--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: articles; Type: TABLE; Schema: public; Owner: vagrant; Tablespace: 
--

CREATE TABLE articles (
    author integer NOT NULL,
    title text NOT NULL,
    slug text NOT NULL,
    lead text,
    body text,
    "time" timestamp with time zone DEFAULT now(),
    id integer NOT NULL
);


ALTER TABLE articles OWNER TO vagrant;

--
-- Name: articles_id_seq; Type: SEQUENCE; Schema: public; Owner: vagrant
--

CREATE SEQUENCE articles_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE articles_id_seq OWNER TO vagrant;

--
-- Name: articles_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: vagrant
--

ALTER SEQUENCE articles_id_seq OWNED BY articles.id;


--
-- Name: authors; Type: TABLE; Schema: public; Owner: vagrant; Tablespace: 
--

CREATE TABLE authors (
    name text NOT NULL,
    bio text,
    id integer NOT NULL
);


ALTER TABLE authors OWNER TO vagrant;

--
-- Name: authors_id_seq; Type: SEQUENCE; Schema: public; Owner: vagrant
--

CREATE SEQUENCE authors_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE authors_id_seq OWNER TO vagrant;

--
-- Name: authors_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: vagrant
--

ALTER SEQUENCE authors_id_seq OWNED BY authors.id;


--
-- Name: log; Type: TABLE; Schema: public; Owner: vagrant; Tablespace: 
--

CREATE TABLE log (
    path text,
    ip inet,
    method text,
    status text,
    "time" timestamp with time zone DEFAULT now(),
    id integer NOT NULL
);


ALTER TABLE log OWNER TO vagrant;

--
-- Name: log_id_seq; Type: SEQUENCE; Schema: public; Owner: vagrant
--

CREATE SEQUENCE log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE log_id_seq OWNER TO vagrant;

--
-- Name: log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: vagrant
--

ALTER SEQUENCE log_id_seq OWNED BY log.id;


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: vagrant
--

ALTER TABLE ONLY articles ALTER COLUMN id SET DEFAULT nextval('articles_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: vagrant
--

ALTER TABLE ONLY authors ALTER COLUMN id SET DEFAULT nextval('authors_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: vagrant
--

ALTER TABLE ONLY log ALTER COLUMN id SET DEFAULT nextval('log_id_seq'::regclass);


--
-- Data for Name: articles; Type: TABLE DATA; Schema: public; Owner: vagrant
--

COPY articles (author, title, slug, lead, body, "time", id) FROM stdin;
3	Bad things gone, say good people	bad-things-gone	All bad things have gone away, according to a poll of good people Thursday.	Bad things are a thing of the bad, bad past. Or so say good people, who were asked by pollsters Thursday whether bad things still are.	2016-08-15 11:55:10.814316-07	23
4	Balloon goons doomed	balloon-goons-doomed	The doom of balloon goons is true news.	The goons are doomed, no matter how much their balloons balloon.	2016-08-15 11:55:10.814316-07	24
1	Bears love berries, alleges bear	bears-love-berries	Rumors that bears love berries were confirmed by bear, who also proclaims love of salmon and honey.	Bear specified that raspberries were a personal favorite, although wild blackberries remain more abundant throughout the summer and early fall.	2016-08-15 11:55:10.814316-07	25
2	Candidate is jerk, alleges rival	candidate-is-jerk	That political candidate is a real jerk, according to a rival.	The rival alleged egotism, arrogance, and an almost fanatical devotion to media grandstanding. The candidate's campaign denied everything, and retaliated that the rival is a doo-doo head.	2016-08-15 11:55:10.814316-07	26
1	Goats eat Google's lawn	goats-eat-googles	A herd of goats are eating Google's lawn.	And the Googlers think it's super cute.	2016-08-15 11:55:10.814316-07	27
1	Media obsessed with bears	media-obsessed-with-bears	Media sources claim media figures fixated on bears and bear-related products.	Traditional media prefer green bears while online reporters love polar bears.	2016-08-15 11:55:10.814316-07	28
2	Trouble for troubled troublemakers	trouble-for-troubled	Troublemakers with troubles are in trouble, allege trouble consultants.	Four out of five troublemakers have trouble with trouble, according to a troubling study published Tuesday by the Troubled Troublemakers Project.	2016-08-15 11:55:10.814316-07	30
1	There are a lot of bears	so-many-bears	There certainly are a lot of bears in these woods.	My goodness, there really are very many bears. There are brown bears, black bears, green bears, and pink bears. No, wait, I think some of the green bears are actually trees. Trees are a lot like bears, in that they live in the woods and have very sharp teeth.	2016-08-15 11:55:10.814316-07	29
\.


--
-- Name: articles_id_seq; Type: SEQUENCE SET; Schema: public; Owner: vagrant
--

SELECT pg_catalog.setval('articles_id_seq', 30, true);


--
-- Data for Name: authors; Type: TABLE DATA; Schema: public; Owner: vagrant
--

COPY authors (name, bio, id) FROM stdin;
Ursula La Multa	Ursula La Multa is an expert on bears, bear abundance, and bear accessories.	1
Rudolf von Treppenwitz	Rudolf von Treppenwitz is a nonprofitable disorganizer specializing in procrastinatory operations.	2
Anonymous Contributor	Anonymous Contributor's parents had unusual taste in names.	3
Markoff Chaney	Markoff Chaney is the product of random genetics.	4
\.


--
-- Name: authors_id_seq; Type: SEQUENCE SET; Schema: public; Owner: vagrant
--

SELECT pg_catalog.setval('authors_id_seq', 4, true);


--
-- Data for Name: log; Type: TABLE DATA; Schema: public; Owner: vagrant
--

COPY log (path, ip, method, status, "time", id) FROM stdin;
/	198.51.100.195	GET	200 OK	2016-07-01 00:00:00-07	1678923
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 00:00:47-07	1678924
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-01 00:00:34-07	1678925
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-01 00:00:52-07	1678926
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-01 00:00:23-07	1678927
/	192.0.2.194	GET	200 OK	2016-07-01 00:00:05-07	1678928
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 00:00:54-07	1678929
/	192.0.2.80	GET	200 OK	2016-07-01 00:00:15-07	1678930
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 00:01:13-07	1678931
/	198.51.100.144	GET	200 OK	2016-07-01 00:00:21-07	1678932
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-01 00:00:56-07	1678933
/	203.0.113.234	GET	200 OK	2016-07-01 00:00:31-07	1678934
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-01 00:01:14-07	1678935
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-01 00:01:02-07	1678936
/	203.0.113.235	GET	200 OK	2016-07-01 00:00:32-07	1678937
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-01 00:01:12-07	1678938
/	203.0.113.127	GET	200 OK	2016-07-01 00:00:33-07	1678939
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-01 00:01:08-07	1678940
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-01 00:01:00-07	1678941
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 00:01:03-07	1678942
/	203.0.113.115	GET	200 OK	2016-07-01 00:00:36-07	1678943
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-01 00:01:23-07	1678944
/	192.0.2.78	GET	200 OK	2016-07-01 00:00:44-07	1678945
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 00:01:34-07	1678946
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-01 00:01:12-07	1678947
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 00:01:34-07	1678948
/	198.51.100.114	GET	200 OK	2016-07-01 00:00:54-07	1678949
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 00:01:29-07	1678950
/	192.0.2.75	GET	200 OK	2016-07-01 00:01:04-07	1678951
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-01 00:01:21-07	1678952
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-01 00:01:35-07	1678953
/	192.0.2.23	GET	200 OK	2016-07-01 00:01:12-07	1678954
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-01 00:01:32-07	1678955
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-01 00:02:10-07	1678956
/	203.0.113.135	GET	200 OK	2016-07-01 00:01:19-07	1678957
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 00:01:47-07	1678958
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 00:02:00-07	1678959
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 00:02:02-07	1678960
/	203.0.113.165	GET	200 OK	2016-07-01 00:01:27-07	1678961
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 00:02:21-07	1678962
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 00:02:19-07	1678963
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-01 00:01:54-07	1678964
/	192.0.2.188	GET	200 OK	2016-07-01 00:01:31-07	1678965
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-01 00:02:00-07	1678966
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-01 00:02:07-07	1678967
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-01 00:01:52-07	1678968
/	203.0.113.57	GET	200 OK	2016-07-01 00:01:34-07	1678969
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 00:02:29-07	1678970
/	203.0.113.175	GET	200 OK	2016-07-01 00:01:43-07	1678971
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 00:02:38-07	1678972
/	203.0.113.213	GET	200 OK	2016-07-01 00:01:47-07	1678973
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-01 00:02:25-07	1678974
/	192.0.2.156	GET	200 OK	2016-07-01 00:01:49-07	1678975
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-01 00:02:49-07	1678976
/	198.51.100.54	GET	200 OK	2016-07-01 00:01:51-07	1678977
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-01 00:02:40-07	1678978
/	203.0.113.26	GET	200 OK	2016-07-01 00:01:58-07	1678979
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-01 00:02:17-07	1678980
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-01 00:02:35-07	1678981
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-01 00:02:16-07	1678982
/	198.51.100.11	GET	200 OK	2016-07-01 00:02:07-07	1678983
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-01 00:02:34-07	1678984
/	198.51.100.232	GET	200 OK	2016-07-01 00:02:12-07	1678985
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-01 00:02:37-07	1678986
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 00:02:40-07	1678987
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 00:03:10-07	1678988
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-01 00:02:48-07	1678989
/	198.51.100.31	GET	200 OK	2016-07-01 00:02:21-07	1678990
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 00:02:36-07	1678991
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-01 00:03:02-07	1678992
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 00:02:55-07	1678993
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 00:03:00-07	1678994
/	192.0.2.144	GET	200 OK	2016-07-01 00:02:26-07	1678995
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-01 00:02:46-07	1678996
/	203.0.113.12	GET	200 OK	2016-07-01 00:02:32-07	1678997
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 00:03:17-07	1678998
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-01 00:03:05-07	1678999
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 00:03:24-07	1679000
/	192.0.2.184	GET	200 OK	2016-07-01 00:02:42-07	1679001
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-01 00:03:23-07	1679002
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-01 00:03:02-07	1679003
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 00:03:09-07	1679004
/	192.0.2.62	GET	200 OK	2016-07-01 00:02:48-07	1679005
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 00:03:27-07	1679006
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 00:03:39-07	1679007
/	192.0.2.103	GET	200 OK	2016-07-01 00:02:55-07	1679008
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-01 00:03:55-07	1679009
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 00:03:38-07	1679010
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-01 00:03:54-07	1679011
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-01 00:03:43-07	1679012
/	203.0.113.155	GET	200 OK	2016-07-01 00:03:03-07	1679013
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 00:03:38-07	1679014
/	198.51.100.13	GET	200 OK	2016-07-01 00:03:08-07	1679015
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-01 00:04:03-07	1679016
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-01 00:03:31-07	1679017
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 00:04:06-07	1679018
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-01 00:03:23-07	1679019
/	192.0.2.184	GET	200 OK	2016-07-01 00:03:12-07	1679020
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-01 00:04:00-07	1679021
/	192.0.2.49	GET	200 OK	2016-07-01 00:03:22-07	1679022
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-01 00:03:49-07	1679023
/	198.51.100.177	GET	200 OK	2016-07-01 00:03:27-07	1679024
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-01 00:04:07-07	1679025
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 00:03:43-07	1679026
/	198.51.100.205	GET	200 OK	2016-07-01 00:03:32-07	1679027
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-01 00:03:55-07	1679028
/	203.0.113.166	GET	200 OK	2016-07-01 00:03:41-07	1679029
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 00:04:13-07	1679030
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 00:03:58-07	1679031
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-01 00:04:39-07	1679032
/	203.0.113.81	GET	200 OK	2016-07-01 00:03:46-07	1679033
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 00:04:45-07	1679034
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 00:04:32-07	1679035
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-01 00:04:30-07	1679036
/	198.51.100.224	GET	200 OK	2016-07-01 00:03:53-07	1679037
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-01 00:04:45-07	1679038
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-01 00:04:16-07	1679039
/	198.51.100.86	GET	200 OK	2016-07-01 00:03:56-07	1679040
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 00:04:56-07	1679041
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 00:04:50-07	1679042
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 00:04:28-07	1679043
/	192.0.2.252	GET	200 OK	2016-07-01 00:03:59-07	1679044
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-01 00:04:49-07	1679045
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-01 00:04:21-07	1679046
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-01 00:04:29-07	1679047
/	198.51.100.46	GET	200 OK	2016-07-01 00:04:00-07	1679048
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-01 00:04:36-07	1679049
/	198.51.100.28	GET	200 OK	2016-07-01 00:04:05-07	1679050
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 00:04:50-07	1679051
/	198.51.100.32	GET	200 OK	2016-07-01 00:04:11-07	1679052
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-01 00:04:57-07	1679053
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-01 00:04:45-07	1679054
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-01 00:05:09-07	1679055
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 00:05:06-07	1679056
/	198.51.100.207	GET	200 OK	2016-07-01 00:04:21-07	1679057
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 00:04:48-07	1679058
/	192.0.2.99	GET	200 OK	2016-07-01 00:04:25-07	1679059
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-01 00:05:15-07	1679060
/	198.51.100.115	GET	200 OK	2016-07-01 00:04:34-07	1679061
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-01 00:05:34-07	1679062
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-01 00:05:16-07	1679063
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-01 00:05:03-07	1679064
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-01 00:04:59-07	1679065
/	192.0.2.92	GET	200 OK	2016-07-01 00:04:41-07	1679066
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-01 00:04:57-07	1679067
/	198.51.100.193	GET	200 OK	2016-07-01 00:04:50-07	1679068
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 00:05:30-07	1679069
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-01 00:05:46-07	1679070
/	192.0.2.160	GET	200 OK	2016-07-01 00:04:51-07	1679071
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-01 00:05:35-07	1679072
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-01 00:05:40-07	1679073
/	192.0.2.254	GET	200 OK	2016-07-01 00:04:54-07	1679074
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-01 00:05:34-07	1679075
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-01 00:05:36-07	1679076
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-01 00:05:52-07	1679077
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-01 00:05:40-07	1679078
/	203.0.113.157	GET	200 OK	2016-07-01 00:04:58-07	1679079
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 00:05:58-07	1679080
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-01 00:05:33-07	1679081
/	203.0.113.38	GET	200 OK	2016-07-01 00:04:59-07	1679082
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 00:05:38-07	1679083
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 00:05:59-07	1679084
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-01 00:05:18-07	1679085
/	203.0.113.223	GET	200 OK	2016-07-01 00:05:01-07	1679086
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-01 00:05:24-07	1679087
/	198.51.100.4	GET	200 OK	2016-07-01 00:05:02-07	1679088
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-01 00:05:26-07	1679089
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 00:05:46-07	1679090
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-01 00:05:41-07	1679091
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 00:05:19-07	1679092
/	192.0.2.174	GET	200 OK	2016-07-01 00:05:12-07	1679093
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-01 00:05:40-07	1679094
/	203.0.113.231	GET	200 OK	2016-07-01 00:05:17-07	1679095
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-01 00:05:56-07	1679096
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-01 00:05:46-07	1679097
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-01 00:06:14-07	1679098
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-01 00:05:43-07	1679099
/	203.0.113.146	GET	200 OK	2016-07-01 00:05:22-07	1679100
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-01 00:06:08-07	1679101
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-01 00:05:56-07	1679102
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-01 00:06:01-07	1679103
/	192.0.2.42	GET	200 OK	2016-07-01 00:05:29-07	1679104
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-01 00:06:05-07	1679105
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 00:06:14-07	1679106
/	192.0.2.126	GET	200 OK	2016-07-01 00:05:36-07	1679107
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 00:06:00-07	1679108
/	198.51.100.10	GET	200 OK	2016-07-01 00:05:42-07	1679109
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-01 00:06:00-07	1679110
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 00:06:06-07	1679111
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-01 00:06:35-07	1679112
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-01 00:06:37-07	1679113
/	192.0.2.180	GET	200 OK	2016-07-01 00:05:48-07	1679114
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-01 00:06:34-07	1679115
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-01 00:06:42-07	1679116
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-01 00:06:42-07	1679117
/	203.0.113.32	GET	200 OK	2016-07-01 00:05:54-07	1679118
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-01 00:06:33-07	1679119
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-01 00:06:52-07	1679120
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-01 00:06:42-07	1679121
/	192.0.2.201	GET	200 OK	2016-07-01 00:05:58-07	1679122
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-01 00:06:25-07	1679123
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-01 00:06:53-07	1679124
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-01 00:06:15-07	1679125
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-01 00:06:14-07	1679126
/	203.0.113.146	GET	200 OK	2016-07-01 00:06:07-07	1679127
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-01 00:07:02-07	1679128
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-01 00:07:06-07	1679129
/	198.51.100.130	GET	200 OK	2016-07-01 00:06:16-07	1679130
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-01 00:06:58-07	1679131
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-01 00:06:36-07	1679132
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-01 00:06:35-07	1679133
/	198.51.100.199	GET	200 OK	2016-07-01 00:06:18-07	1679134
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-01 00:07:01-07	1679135
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-01 00:06:59-07	1679136
/	198.51.100.236	GET	200 OK	2016-07-01 00:06:19-07	1679137
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 00:06:39-07	1679138
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-01 00:06:41-07	1679139
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-01 00:06:35-07	1679140
/	198.51.100.46	GET	200 OK	2016-07-01 00:06:25-07	1679141
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 00:07:03-07	1679142
/	203.0.113.229	GET	200 OK	2016-07-01 00:06:27-07	1679143
/article/balloon-goons-doomedl	203.0.113.229	GET	404 NOT FOUND	2016-07-01 00:07:24-07	1679144
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 00:06:49-07	1679145
/	198.51.100.95	GET	200 OK	2016-07-01 00:06:28-07	1679146
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 00:06:52-07	1679147
/	198.51.100.29	GET	200 OK	2016-07-01 00:06:31-07	1679148
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-01 00:07:02-07	1679149
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 00:06:59-07	1679150
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-01 00:07:16-07	1679151
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-01 00:07:21-07	1679152
/	192.0.2.152	GET	200 OK	2016-07-01 00:06:37-07	1679153
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-01 00:07:29-07	1679154
/	192.0.2.97	GET	200 OK	2016-07-01 00:06:42-07	1679155
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-01 00:07:17-07	1679156
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 00:07:12-07	1679157
/	198.51.100.96	GET	200 OK	2016-07-01 00:06:45-07	1679158
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 00:07:08-07	1679159
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 00:07:25-07	1679160
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-01 00:07:04-07	1679161
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 00:07:19-07	1679162
/	198.51.100.190	GET	200 OK	2016-07-01 00:06:54-07	1679163
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 00:07:28-07	1679164
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 00:07:14-07	1679165
/	198.51.100.162	GET	200 OK	2016-07-01 00:06:58-07	1679166
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-01 00:07:16-07	1679167
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-01 00:07:13-07	1679168
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-01 00:07:33-07	1679169
/	192.0.2.96	GET	200 OK	2016-07-01 00:07:06-07	1679170
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-01 00:07:32-07	1679171
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 00:07:38-07	1679172
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 00:07:59-07	1679173
/	203.0.113.115	GET	200 OK	2016-07-01 00:07:09-07	1679174
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 00:07:50-07	1679175
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-01 00:07:39-07	1679176
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-01 00:07:57-07	1679177
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 00:07:53-07	1679178
/	198.51.100.194	GET	200 OK	2016-07-01 00:07:11-07	1679179
/article/so-many-bearsb	198.51.100.194	GET	404 NOT FOUND	2016-07-01 00:07:54-07	1679180
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 00:07:26-07	1679181
/	198.51.100.30	GET	200 OK	2016-07-01 00:07:15-07	1679182
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-01 00:07:39-07	1679183
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-01 00:08:00-07	1679184
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-01 00:08:01-07	1679185
/	203.0.113.196	GET	200 OK	2016-07-01 00:07:19-07	1679186
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-01 00:07:35-07	1679187
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 00:08:16-07	1679188
/article/candidate-is-jerky	203.0.113.196	GET	404 NOT FOUND	2016-07-01 00:07:59-07	1679189
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 00:08:19-07	1679190
/	198.51.100.27	GET	200 OK	2016-07-01 00:07:26-07	1679191
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-01 00:08:24-07	1679192
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-01 00:07:46-07	1679193
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 00:07:57-07	1679194
/	203.0.113.88	GET	200 OK	2016-07-01 00:07:31-07	1679195
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 00:07:56-07	1679196
/	198.51.100.221	GET	200 OK	2016-07-01 00:07:33-07	1679197
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-01 00:07:56-07	1679198
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 00:08:28-07	1679199
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-01 00:07:54-07	1679200
/	203.0.113.140	GET	200 OK	2016-07-01 00:07:40-07	1679201
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-01 00:08:12-07	1679202
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-01 00:08:18-07	1679203
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 00:08:03-07	1679204
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-01 00:08:39-07	1679205
/	198.51.100.103	GET	200 OK	2016-07-01 00:07:42-07	1679206
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-01 00:08:39-07	1679207
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-01 00:08:37-07	1679208
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-01 00:08:23-07	1679209
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-01 00:08:28-07	1679210
/	198.51.100.127	GET	200 OK	2016-07-01 00:07:51-07	1679211
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-01 00:08:15-07	1679212
/	192.0.2.228	GET	200 OK	2016-07-01 00:07:59-07	1679213
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 00:08:44-07	1679214
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-01 00:08:47-07	1679215
/	203.0.113.222	GET	200 OK	2016-07-01 00:08:01-07	1679216
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 00:08:58-07	1679217
/	192.0.2.93	GET	200 OK	2016-07-01 00:08:08-07	1679218
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 00:08:23-07	1679219
/	203.0.113.180	GET	200 OK	2016-07-01 00:08:13-07	1679220
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-01 00:08:37-07	1679221
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-01 00:08:46-07	1679222
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-01 00:08:55-07	1679223
/	203.0.113.85	GET	200 OK	2016-07-01 00:08:21-07	1679224
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 00:09:02-07	1679225
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 00:09:03-07	1679226
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 00:09:21-07	1679227
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 00:08:56-07	1679228
/	192.0.2.234	GET	200 OK	2016-07-01 00:08:24-07	1679229
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-01 00:09:03-07	1679230
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-01 00:09:03-07	1679231
/	192.0.2.113	GET	200 OK	2016-07-01 00:08:28-07	1679232
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 00:08:46-07	1679233
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-01 00:08:57-07	1679234
/	192.0.2.94	GET	200 OK	2016-07-01 00:08:30-07	1679235
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 00:09:28-07	1679236
/	192.0.2.157	GET	200 OK	2016-07-01 00:08:33-07	1679237
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-01 00:09:33-07	1679238
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-01 00:09:06-07	1679239
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-01 00:09:14-07	1679240
/	192.0.2.162	GET	200 OK	2016-07-01 00:08:41-07	1679241
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 00:09:27-07	1679242
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-01 00:09:26-07	1679243
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-01 00:09:13-07	1679244
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 00:08:59-07	1679245
/	198.51.100.1	GET	200 OK	2016-07-01 00:08:44-07	1679246
/article/candidate-is-jerkg	198.51.100.1	GET	404 NOT FOUND	2016-07-01 00:09:03-07	1679247
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-01 00:09:42-07	1679248
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-01 00:09:24-07	1679249
/	192.0.2.117	GET	200 OK	2016-07-01 00:08:53-07	1679250
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-01 00:09:14-07	1679251
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-01 00:09:28-07	1679252
/	203.0.113.117	GET	200 OK	2016-07-01 00:08:59-07	1679253
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-01 00:09:47-07	1679254
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 00:09:37-07	1679255
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 00:09:47-07	1679256
/	192.0.2.215	GET	200 OK	2016-07-01 00:09:05-07	1679257
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-01 00:09:39-07	1679258
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-01 00:09:44-07	1679259
/	198.51.100.89	GET	200 OK	2016-07-01 00:09:10-07	1679260
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 00:10:00-07	1679261
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 00:09:54-07	1679262
/	203.0.113.113	GET	200 OK	2016-07-01 00:09:18-07	1679263
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-01 00:10:04-07	1679264
/	198.51.100.31	GET	200 OK	2016-07-01 00:09:26-07	1679265
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-01 00:09:47-07	1679266
/	198.51.100.227	GET	200 OK	2016-07-01 00:09:29-07	1679267
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-01 00:09:48-07	1679268
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-01 00:10:19-07	1679269
/	192.0.2.246	GET	200 OK	2016-07-01 00:09:36-07	1679270
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-01 00:10:05-07	1679271
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-01 00:10:13-07	1679272
/	198.51.100.28	GET	200 OK	2016-07-01 00:09:42-07	1679273
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 00:10:09-07	1679274
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-01 00:10:25-07	1679275
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 00:10:26-07	1679276
/	203.0.113.67	GET	200 OK	2016-07-01 00:09:51-07	1679277
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-01 00:10:13-07	1679278
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 00:10:12-07	1679279
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-01 00:10:32-07	1679280
/	192.0.2.73	GET	200 OK	2016-07-01 00:09:55-07	1679281
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 00:10:42-07	1679282
/	192.0.2.32	GET	200 OK	2016-07-01 00:10:02-07	1679283
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 00:10:24-07	1679284
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 00:10:39-07	1679285
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-01 00:11:02-07	1679286
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 00:10:59-07	1679287
/	192.0.2.190	GET	200 OK	2016-07-01 00:10:07-07	1679288
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 00:10:41-07	1679289
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 00:10:36-07	1679290
/	203.0.113.123	GET	200 OK	2016-07-01 00:10:13-07	1679291
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 00:10:36-07	1679292
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 00:11:03-07	1679293
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 00:10:51-07	1679294
/	203.0.113.7	GET	200 OK	2016-07-01 00:10:23-07	1679295
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-01 00:10:49-07	1679296
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 00:10:46-07	1679297
/	198.51.100.146	GET	200 OK	2016-07-01 00:10:27-07	1679298
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-01 00:10:50-07	1679299
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-01 00:11:06-07	1679300
/	203.0.113.152	GET	200 OK	2016-07-01 00:10:33-07	1679301
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 00:10:54-07	1679302
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 00:11:21-07	1679303
/	198.51.100.126	GET	200 OK	2016-07-01 00:10:43-07	1679304
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-01 00:11:12-07	1679305
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 00:11:08-07	1679306
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 00:11:28-07	1679307
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 00:11:43-07	1679308
/	198.51.100.36	GET	200 OK	2016-07-01 00:10:45-07	1679309
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 00:11:20-07	1679310
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 00:11:24-07	1679311
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-01 00:11:02-07	1679312
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-01 00:11:15-07	1679313
/	198.51.100.172	GET	200 OK	2016-07-01 00:10:51-07	1679314
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-01 00:11:48-07	1679315
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-01 00:11:07-07	1679316
/	203.0.113.139	GET	200 OK	2016-07-01 00:10:57-07	1679317
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 00:11:21-07	1679318
/	192.0.2.126	GET	200 OK	2016-07-01 00:11:03-07	1679319
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 00:11:20-07	1679320
/	192.0.2.243	GET	200 OK	2016-07-01 00:11:04-07	1679321
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-01 00:11:41-07	1679322
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 00:11:27-07	1679323
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-01 00:11:46-07	1679324
/	198.51.100.80	GET	200 OK	2016-07-01 00:11:07-07	1679325
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 00:11:48-07	1679326
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-01 00:11:48-07	1679327
/	203.0.113.137	GET	200 OK	2016-07-01 00:11:12-07	1679328
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 00:12:03-07	1679329
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 00:11:51-07	1679330
/article/bad-things-gonee	203.0.113.137	GET	404 NOT FOUND	2016-07-01 00:11:35-07	1679331
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-01 00:11:59-07	1679332
/	192.0.2.85	GET	200 OK	2016-07-01 00:11:15-07	1679333
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-01 00:11:45-07	1679334
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 00:12:13-07	1679335
/	192.0.2.184	GET	200 OK	2016-07-01 00:11:24-07	1679336
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-01 00:11:45-07	1679337
/	203.0.113.118	GET	200 OK	2016-07-01 00:11:34-07	1679338
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 00:11:51-07	1679339
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-01 00:12:13-07	1679340
/	203.0.113.239	GET	200 OK	2016-07-01 00:11:35-07	1679341
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-01 00:12:12-07	1679342
/	203.0.113.39	GET	200 OK	2016-07-01 00:11:40-07	1679343
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-01 00:12:17-07	1679344
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-01 00:12:20-07	1679345
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-01 00:12:26-07	1679346
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-01 00:12:14-07	1679347
/	198.51.100.141	GET	200 OK	2016-07-01 00:11:49-07	1679348
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 00:12:38-07	1679349
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 00:12:20-07	1679350
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 00:12:33-07	1679351
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-01 00:12:11-07	1679352
/	198.51.100.127	GET	200 OK	2016-07-01 00:11:56-07	1679353
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-01 00:12:13-07	1679354
/	203.0.113.175	GET	200 OK	2016-07-01 00:12:01-07	1679355
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 00:12:29-07	1679356
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 00:12:49-07	1679357
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-01 00:12:32-07	1679358
/	192.0.2.145	GET	200 OK	2016-07-01 00:12:05-07	1679359
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-01 00:12:57-07	1679360
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-01 00:12:54-07	1679361
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-01 00:12:30-07	1679362
/	198.51.100.217	GET	200 OK	2016-07-01 00:12:08-07	1679363
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 00:12:59-07	1679364
/	198.51.100.93	GET	200 OK	2016-07-01 00:12:11-07	1679365
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 00:12:46-07	1679366
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-01 00:13:04-07	1679367
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-01 00:12:26-07	1679368
/	203.0.113.12	GET	200 OK	2016-07-01 00:12:14-07	1679369
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 00:12:29-07	1679370
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-01 00:13:11-07	1679371
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 00:12:45-07	1679372
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-01 00:12:41-07	1679373
/	203.0.113.240	GET	200 OK	2016-07-01 00:12:16-07	1679374
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-01 00:13:04-07	1679375
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-01 00:13:13-07	1679376
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 00:13:08-07	1679377
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-01 00:13:11-07	1679378
/	203.0.113.99	GET	200 OK	2016-07-01 00:12:25-07	1679379
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-01 00:12:58-07	1679380
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-01 00:13:25-07	1679381
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-01 00:13:14-07	1679382
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-01 00:13:00-07	1679383
/	192.0.2.181	GET	200 OK	2016-07-01 00:12:31-07	1679384
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 00:12:46-07	1679385
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 00:12:55-07	1679386
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 00:13:30-07	1679387
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 00:13:10-07	1679388
/	198.51.100.244	GET	200 OK	2016-07-01 00:12:37-07	1679389
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 00:13:32-07	1679390
/	192.0.2.231	GET	200 OK	2016-07-01 00:12:47-07	1679391
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-01 00:13:12-07	1679392
/	203.0.113.91	GET	200 OK	2016-07-01 00:12:51-07	1679393
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 00:13:21-07	1679394
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 00:13:23-07	1679395
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-01 00:13:32-07	1679396
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-01 00:13:34-07	1679397
/	203.0.113.183	GET	200 OK	2016-07-01 00:12:55-07	1679398
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-01 00:13:55-07	1679399
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-01 00:13:20-07	1679400
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-01 00:13:37-07	1679401
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-01 00:13:27-07	1679402
/	198.51.100.226	GET	200 OK	2016-07-01 00:13:00-07	1679403
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 00:13:20-07	1679404
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-01 00:13:46-07	1679405
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 00:13:31-07	1679406
/	198.51.100.99	GET	200 OK	2016-07-01 00:13:04-07	1679407
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 00:13:59-07	1679408
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 00:14:03-07	1679409
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-01 00:13:56-07	1679410
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-01 00:13:55-07	1679411
/	203.0.113.182	GET	200 OK	2016-07-01 00:13:07-07	1679412
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-01 00:13:47-07	1679413
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-01 00:13:30-07	1679414
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 00:13:58-07	1679415
/	198.51.100.2	GET	200 OK	2016-07-01 00:13:13-07	1679416
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-01 00:13:35-07	1679417
/	198.51.100.12	GET	200 OK	2016-07-01 00:13:22-07	1679418
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-01 00:13:57-07	1679419
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-01 00:14:17-07	1679420
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-01 00:14:19-07	1679421
/	203.0.113.38	GET	200 OK	2016-07-01 00:13:25-07	1679422
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-01 00:14:12-07	1679423
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 00:13:48-07	1679424
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-01 00:14:25-07	1679425
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 00:13:42-07	1679426
/	192.0.2.211	GET	200 OK	2016-07-01 00:13:34-07	1679427
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 00:14:26-07	1679428
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 00:13:54-07	1679429
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 00:14:05-07	1679430
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-01 00:14:09-07	1679431
/	198.51.100.133	GET	200 OK	2016-07-01 00:13:39-07	1679432
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-01 00:14:22-07	1679433
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 00:13:56-07	1679434
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 00:14:05-07	1679435
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 00:13:56-07	1679436
/	192.0.2.50	GET	200 OK	2016-07-01 00:13:45-07	1679437
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-01 00:14:29-07	1679438
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-01 00:14:45-07	1679439
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-01 00:14:08-07	1679440
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-01 00:14:35-07	1679441
/	203.0.113.22	GET	200 OK	2016-07-01 00:13:46-07	1679442
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 00:14:06-07	1679443
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 00:14:39-07	1679444
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-01 00:14:29-07	1679445
/	198.51.100.132	GET	200 OK	2016-07-01 00:13:52-07	1679446
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 00:14:14-07	1679447
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 00:14:08-07	1679448
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 00:14:15-07	1679449
/	198.51.100.227	GET	200 OK	2016-07-01 00:13:53-07	1679450
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 00:14:49-07	1679451
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 00:14:27-07	1679452
/	192.0.2.154	GET	200 OK	2016-07-01 00:14:00-07	1679453
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-01 00:14:41-07	1679454
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 00:14:37-07	1679455
/	203.0.113.194	GET	200 OK	2016-07-01 00:14:10-07	1679456
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-01 00:15:01-07	1679457
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 00:14:51-07	1679458
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 00:14:54-07	1679459
/	192.0.2.244	GET	200 OK	2016-07-01 00:14:15-07	1679460
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 00:14:36-07	1679461
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 00:14:52-07	1679462
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 00:14:55-07	1679463
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 00:15:11-07	1679464
/	198.51.100.117	GET	200 OK	2016-07-01 00:14:16-07	1679465
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-01 00:14:34-07	1679466
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 00:14:47-07	1679467
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 00:15:04-07	1679468
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-01 00:14:52-07	1679469
/	192.0.2.121	GET	200 OK	2016-07-01 00:14:22-07	1679470
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-01 00:15:17-07	1679471
/	192.0.2.1	GET	200 OK	2016-07-01 00:14:27-07	1679472
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-01 00:15:17-07	1679473
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 00:14:52-07	1679474
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-01 00:14:52-07	1679475
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 00:14:57-07	1679476
/	198.51.100.243	GET	200 OK	2016-07-01 00:14:37-07	1679477
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-01 00:15:35-07	1679478
/	192.0.2.58	GET	200 OK	2016-07-01 00:14:44-07	1679479
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 00:15:20-07	1679480
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-01 00:15:21-07	1679481
/	192.0.2.225	GET	200 OK	2016-07-01 00:14:48-07	1679482
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-01 00:15:39-07	1679483
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-01 00:15:39-07	1679484
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-01 00:15:13-07	1679485
/article/candidate-is-jerkv	192.0.2.225	GET	404 NOT FOUND	2016-07-01 00:15:27-07	1679486
/	192.0.2.5	GET	200 OK	2016-07-01 00:14:51-07	1679487
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-01 00:15:38-07	1679488
/	192.0.2.13	GET	200 OK	2016-07-01 00:14:52-07	1679489
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-01 00:15:16-07	1679490
/	203.0.113.202	GET	200 OK	2016-07-01 00:14:55-07	1679491
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-01 00:15:36-07	1679492
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-01 00:15:53-07	1679493
/	198.51.100.250	GET	200 OK	2016-07-01 00:22:46-07	1679780
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-01 00:15:25-07	1679494
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-01 00:15:42-07	1679495
/	203.0.113.103	GET	200 OK	2016-07-01 00:14:59-07	1679496
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-01 00:15:50-07	1679497
/	192.0.2.111	GET	200 OK	2016-07-01 00:15:05-07	1679498
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-01 00:15:44-07	1679499
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-01 00:15:35-07	1679500
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 00:15:45-07	1679501
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 00:15:36-07	1679502
/	203.0.113.96	GET	200 OK	2016-07-01 00:15:10-07	1679503
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-01 00:15:55-07	1679504
/	198.51.100.11	GET	200 OK	2016-07-01 00:15:14-07	1679505
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-01 00:16:09-07	1679506
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-01 00:15:32-07	1679507
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-01 00:15:54-07	1679508
/	198.51.100.188	GET	200 OK	2016-07-01 00:15:15-07	1679509
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-01 00:16:15-07	1679510
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-01 00:15:59-07	1679511
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-01 00:15:51-07	1679512
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-01 00:15:40-07	1679513
/	198.51.100.196	GET	200 OK	2016-07-01 00:15:25-07	1679514
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-01 00:15:49-07	1679515
/	198.51.100.162	GET	200 OK	2016-07-01 00:15:31-07	1679516
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-01 00:15:57-07	1679517
/	198.51.100.76	GET	200 OK	2016-07-01 00:15:41-07	1679518
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 00:16:14-07	1679519
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 00:15:58-07	1679520
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 00:16:13-07	1679521
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-01 00:16:09-07	1679522
/	192.0.2.34	GET	200 OK	2016-07-01 00:15:47-07	1679523
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 00:16:12-07	1679524
/	198.51.100.148	GET	200 OK	2016-07-01 00:15:48-07	1679525
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-01 00:16:44-07	1679526
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 00:16:46-07	1679527
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 00:16:30-07	1679528
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 00:16:38-07	1679529
/	192.0.2.40	GET	200 OK	2016-07-01 00:15:51-07	1679530
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-01 00:16:07-07	1679531
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 00:16:37-07	1679532
/	203.0.113.189	GET	200 OK	2016-07-01 00:15:57-07	1679533
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-01 00:16:55-07	1679534
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-01 00:16:28-07	1679535
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-01 00:16:52-07	1679536
/	198.51.100.137	GET	200 OK	2016-07-01 00:16:06-07	1679537
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-01 00:16:56-07	1679538
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-01 00:16:45-07	1679539
/	198.51.100.243	GET	200 OK	2016-07-01 00:16:12-07	1679540
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 00:16:53-07	1679541
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-01 00:17:10-07	1679542
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-01 00:16:27-07	1679543
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 00:17:07-07	1679544
/	192.0.2.179	GET	200 OK	2016-07-01 00:16:21-07	1679545
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 00:17:14-07	1679546
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 00:16:53-07	1679547
/	192.0.2.97	GET	200 OK	2016-07-01 00:16:31-07	1679548
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-01 00:16:46-07	1679549
/	198.51.100.210	GET	200 OK	2016-07-01 00:16:33-07	1679550
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-01 00:17:31-07	1679551
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-01 00:17:25-07	1679552
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-01 00:17:30-07	1679553
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-01 00:17:02-07	1679554
/	203.0.113.142	GET	200 OK	2016-07-01 00:16:36-07	1679555
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-01 00:17:01-07	1679556
/	203.0.113.218	GET	200 OK	2016-07-01 00:16:37-07	1679557
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 00:17:30-07	1679558
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 00:17:20-07	1679559
/	198.51.100.6	GET	200 OK	2016-07-01 00:16:44-07	1679560
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-01 00:17:27-07	1679561
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 00:17:23-07	1679562
/	203.0.113.151	GET	200 OK	2016-07-01 00:16:46-07	1679563
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-01 00:17:33-07	1679564
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-01 00:17:03-07	1679565
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-01 00:17:07-07	1679566
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-01 00:17:32-07	1679567
/	203.0.113.101	GET	200 OK	2016-07-01 00:16:55-07	1679568
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-01 00:17:24-07	1679569
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 00:17:20-07	1679570
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-01 00:17:19-07	1679571
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-01 00:17:14-07	1679572
/	198.51.100.145	GET	200 OK	2016-07-01 00:17:03-07	1679573
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-01 00:17:34-07	1679574
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-01 00:17:25-07	1679575
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-01 00:17:41-07	1679576
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-01 00:17:26-07	1679577
/	203.0.113.36	GET	200 OK	2016-07-01 00:17:04-07	1679578
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 00:17:44-07	1679579
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 00:17:57-07	1679580
/	203.0.113.177	GET	200 OK	2016-07-01 00:17:12-07	1679581
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-01 00:17:49-07	1679582
/	192.0.2.176	GET	200 OK	2016-07-01 00:17:18-07	1679583
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-01 00:18:04-07	1679584
/	198.51.100.58	GET	200 OK	2016-07-01 00:17:23-07	1679585
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-01 00:18:10-07	1679586
/	192.0.2.20	GET	200 OK	2016-07-01 00:17:29-07	1679587
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 00:17:58-07	1679588
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 00:18:08-07	1679589
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-01 00:17:53-07	1679590
/	198.51.100.240	GET	200 OK	2016-07-01 00:17:33-07	1679591
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-01 00:18:18-07	1679592
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 00:18:06-07	1679593
/	203.0.113.34	GET	200 OK	2016-07-01 00:17:40-07	1679594
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-01 00:18:27-07	1679595
/	192.0.2.168	GET	200 OK	2016-07-01 00:17:48-07	1679596
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 00:18:30-07	1679597
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-01 00:18:28-07	1679598
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-01 00:18:48-07	1679599
/	192.0.2.123	GET	200 OK	2016-07-01 00:17:53-07	1679600
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-01 00:18:17-07	1679601
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-01 00:18:19-07	1679602
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-01 00:18:22-07	1679603
/	203.0.113.99	GET	200 OK	2016-07-01 00:17:55-07	1679604
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-01 00:18:39-07	1679605
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-01 00:18:24-07	1679606
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-01 00:18:42-07	1679607
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-01 00:18:24-07	1679608
/	203.0.113.176	GET	200 OK	2016-07-01 00:18:01-07	1679609
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-01 00:18:36-07	1679610
/	192.0.2.211	GET	200 OK	2016-07-01 00:18:08-07	1679611
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 00:18:25-07	1679612
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-01 00:18:39-07	1679613
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-01 00:18:43-07	1679614
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 00:18:34-07	1679615
/	192.0.2.60	GET	200 OK	2016-07-01 00:18:14-07	1679616
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 00:19:03-07	1679617
/	192.0.2.30	GET	200 OK	2016-07-01 00:18:15-07	1679618
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-01 00:18:59-07	1679619
/article/balloon-goons-doomede	192.0.2.30	GET	404 NOT FOUND	2016-07-01 00:19:09-07	1679620
/	192.0.2.138	GET	200 OK	2016-07-01 00:18:22-07	1679621
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-01 00:19:03-07	1679622
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-01 00:18:37-07	1679623
/	192.0.2.98	GET	200 OK	2016-07-01 00:18:29-07	1679624
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 00:18:45-07	1679625
/	198.51.100.181	GET	200 OK	2016-07-01 00:18:39-07	1679626
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-01 00:19:37-07	1679627
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-01 00:19:02-07	1679628
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 00:18:59-07	1679629
/	192.0.2.183	GET	200 OK	2016-07-01 00:18:44-07	1679630
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-01 00:19:43-07	1679631
/	203.0.113.198	GET	200 OK	2016-07-01 00:18:47-07	1679632
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-01 00:19:38-07	1679633
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 00:19:14-07	1679634
/	203.0.113.129	GET	200 OK	2016-07-01 00:18:54-07	1679635
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 00:19:53-07	1679636
/	192.0.2.131	GET	200 OK	2016-07-01 00:19:02-07	1679637
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-01 00:19:46-07	1679638
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 00:19:25-07	1679639
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-01 00:19:41-07	1679640
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-01 00:19:49-07	1679641
/	192.0.2.117	GET	200 OK	2016-07-01 00:19:08-07	1679642
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-01 00:19:49-07	1679643
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-01 00:19:23-07	1679644
/	198.51.100.246	GET	200 OK	2016-07-01 00:19:17-07	1679645
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-01 00:19:47-07	1679646
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-01 00:20:02-07	1679647
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-01 00:20:00-07	1679648
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-01 00:20:13-07	1679649
/	203.0.113.239	GET	200 OK	2016-07-01 00:19:25-07	1679650
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-01 00:20:23-07	1679651
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 00:19:59-07	1679652
/	203.0.113.173	GET	200 OK	2016-07-01 00:19:34-07	1679653
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-01 00:20:10-07	1679654
/	198.51.100.223	GET	200 OK	2016-07-01 00:19:35-07	1679655
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 00:20:14-07	1679656
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-01 00:20:16-07	1679657
/	192.0.2.43	GET	200 OK	2016-07-01 00:19:43-07	1679658
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 00:20:19-07	1679659
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-01 00:20:31-07	1679660
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-01 00:20:18-07	1679661
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-01 00:20:32-07	1679662
/	203.0.113.112	GET	200 OK	2016-07-01 00:19:53-07	1679663
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-01 00:20:47-07	1679664
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-01 00:20:44-07	1679665
/	203.0.113.113	GET	200 OK	2016-07-01 00:19:57-07	1679666
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-01 00:20:50-07	1679667
/	203.0.113.188	GET	200 OK	2016-07-01 00:20:03-07	1679668
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 00:20:21-07	1679669
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-01 00:20:46-07	1679670
/	192.0.2.170	GET	200 OK	2016-07-01 00:20:13-07	1679671
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-01 00:21:01-07	1679672
/	203.0.113.163	GET	200 OK	2016-07-01 00:20:20-07	1679673
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-01 00:21:06-07	1679674
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-01 00:20:45-07	1679675
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-01 00:20:57-07	1679676
/	198.51.100.113	GET	200 OK	2016-07-01 00:20:28-07	1679677
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-01 00:20:47-07	1679678
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-01 00:20:50-07	1679679
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-01 00:21:08-07	1679680
/	203.0.113.139	GET	200 OK	2016-07-01 00:20:36-07	1679681
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-01 00:20:53-07	1679682
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 00:21:04-07	1679683
/	198.51.100.150	GET	200 OK	2016-07-01 00:20:38-07	1679684
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 00:21:33-07	1679685
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 00:21:01-07	1679686
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 00:21:24-07	1679687
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-01 00:21:27-07	1679688
/	192.0.2.21	GET	200 OK	2016-07-01 00:20:47-07	1679689
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 00:21:15-07	1679690
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-01 00:21:25-07	1679691
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-01 00:21:03-07	1679692
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 00:21:41-07	1679693
/	203.0.113.222	GET	200 OK	2016-07-01 00:20:48-07	1679694
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-01 00:21:19-07	1679695
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 00:21:31-07	1679696
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-01 00:21:27-07	1679697
/	203.0.113.130	GET	200 OK	2016-07-01 00:20:55-07	1679698
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-01 00:21:26-07	1679699
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-01 00:21:19-07	1679700
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-01 00:21:47-07	1679701
/	198.51.100.17	GET	200 OK	2016-07-01 00:21:05-07	1679702
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-01 00:21:44-07	1679703
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-01 00:21:27-07	1679704
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-01 00:22:02-07	1679705
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-01 00:21:29-07	1679706
/	192.0.2.181	GET	200 OK	2016-07-01 00:21:06-07	1679707
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-01 00:22:01-07	1679708
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-01 00:21:45-07	1679709
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 00:21:39-07	1679710
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-01 00:22:01-07	1679711
/	203.0.113.212	GET	200 OK	2016-07-01 00:21:10-07	1679712
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-01 00:22:00-07	1679713
/	192.0.2.233	GET	200 OK	2016-07-01 00:21:11-07	1679714
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 00:22:06-07	1679715
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 00:21:47-07	1679716
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 00:21:32-07	1679717
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 00:21:52-07	1679718
/	198.51.100.147	GET	200 OK	2016-07-01 00:21:13-07	1679719
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 00:22:05-07	1679720
/	198.51.100.9	GET	200 OK	2016-07-01 00:21:16-07	1679721
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-01 00:22:06-07	1679722
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-01 00:21:44-07	1679723
/	203.0.113.170	GET	200 OK	2016-07-01 00:21:19-07	1679724
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-01 00:22:12-07	1679725
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-01 00:22:02-07	1679726
/	192.0.2.69	GET	200 OK	2016-07-01 00:21:25-07	1679727
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 00:21:53-07	1679728
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-01 00:21:48-07	1679729
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-01 00:22:22-07	1679730
/	192.0.2.170	GET	200 OK	2016-07-01 00:21:26-07	1679731
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-01 00:22:01-07	1679732
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 00:22:20-07	1679733
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 00:21:48-07	1679734
/	203.0.113.71	GET	200 OK	2016-07-01 00:21:29-07	1679735
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 00:22:06-07	1679736
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 00:21:49-07	1679737
/	203.0.113.137	GET	200 OK	2016-07-01 00:21:36-07	1679738
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 00:22:28-07	1679739
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-01 00:22:02-07	1679740
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-01 00:22:31-07	1679741
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-01 00:22:35-07	1679742
/	192.0.2.6	GET	200 OK	2016-07-01 00:21:41-07	1679743
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-01 00:22:00-07	1679744
/	198.51.100.251	GET	200 OK	2016-07-01 00:21:47-07	1679745
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 00:22:17-07	1679746
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-01 00:22:35-07	1679747
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-01 00:22:40-07	1679748
/	198.51.100.108	GET	200 OK	2016-07-01 00:21:48-07	1679749
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 00:22:19-07	1679750
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-01 00:22:34-07	1679751
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-01 00:22:10-07	1679752
/	198.51.100.44	GET	200 OK	2016-07-01 00:21:55-07	1679753
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-01 00:22:40-07	1679754
/	192.0.2.62	GET	200 OK	2016-07-01 00:22:02-07	1679755
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-01 00:22:28-07	1679756
/	198.51.100.4	GET	200 OK	2016-07-01 00:22:05-07	1679757
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 00:22:27-07	1679758
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 00:22:51-07	1679759
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-01 00:22:45-07	1679760
/	198.51.100.179	GET	200 OK	2016-07-01 00:22:12-07	1679761
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-01 00:23:00-07	1679762
/	192.0.2.64	GET	200 OK	2016-07-01 00:22:18-07	1679763
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-01 00:22:42-07	1679764
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-01 00:22:49-07	1679765
/	192.0.2.47	GET	200 OK	2016-07-01 00:22:27-07	1679766
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-01 00:23:08-07	1679767
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-01 00:22:57-07	1679768
/	192.0.2.226	GET	200 OK	2016-07-01 00:22:36-07	1679769
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 00:23:24-07	1679770
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 00:23:36-07	1679771
/	203.0.113.118	GET	200 OK	2016-07-01 00:22:37-07	1679772
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 00:23:02-07	1679773
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-01 00:23:16-07	1679774
/	198.51.100.137	GET	200 OK	2016-07-01 00:22:41-07	1679775
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-01 00:23:01-07	1679776
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 00:23:01-07	1679777
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 00:23:11-07	1679778
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-01 00:23:24-07	1679779
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 00:23:17-07	1679781
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-01 00:23:11-07	1679782
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 00:23:14-07	1679783
/	192.0.2.131	GET	200 OK	2016-07-01 00:22:47-07	1679784
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-01 00:23:17-07	1679785
/	203.0.113.200	GET	200 OK	2016-07-01 00:22:55-07	1679786
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-01 00:23:42-07	1679787
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-01 00:23:48-07	1679788
/	198.51.100.171	GET	200 OK	2016-07-01 00:22:58-07	1679789
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-01 00:23:45-07	1679790
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-01 00:23:29-07	1679791
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 00:23:43-07	1679792
/	203.0.113.102	GET	200 OK	2016-07-01 00:23:02-07	1679793
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-01 00:23:45-07	1679794
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-01 00:23:35-07	1679795
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 00:23:38-07	1679796
/	203.0.113.155	GET	200 OK	2016-07-01 00:23:08-07	1679797
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-01 00:23:48-07	1679798
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-01 00:23:42-07	1679799
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 00:23:59-07	1679800
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-01 00:23:35-07	1679801
/	192.0.2.68	GET	200 OK	2016-07-01 00:23:15-07	1679802
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-01 00:24:08-07	1679803
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-01 00:24:04-07	1679804
/	203.0.113.122	GET	200 OK	2016-07-01 00:23:24-07	1679805
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-01 00:23:58-07	1679806
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-01 00:24:12-07	1679807
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 00:23:51-07	1679808
/	198.51.100.177	GET	200 OK	2016-07-01 00:23:29-07	1679809
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 00:24:22-07	1679810
/	198.51.100.251	GET	200 OK	2016-07-01 00:23:31-07	1679811
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-01 00:23:57-07	1679812
/	192.0.2.233	GET	200 OK	2016-07-01 00:23:41-07	1679813
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 00:23:56-07	1679814
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 00:23:57-07	1679815
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 00:24:06-07	1679816
/	192.0.2.101	GET	200 OK	2016-07-01 00:23:46-07	1679817
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-01 00:24:23-07	1679818
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-01 00:24:28-07	1679819
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-01 00:24:45-07	1679820
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 00:24:12-07	1679821
/	203.0.113.137	GET	200 OK	2016-07-01 00:23:47-07	1679822
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-01 00:24:15-07	1679823
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-01 00:24:14-07	1679824
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-01 00:24:13-07	1679825
/	203.0.113.39	GET	200 OK	2016-07-01 00:23:55-07	1679826
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 00:24:24-07	1679827
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 00:24:37-07	1679828
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 00:24:51-07	1679829
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 00:24:18-07	1679830
/	192.0.2.108	GET	200 OK	2016-07-01 00:24:04-07	1679831
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-01 00:24:59-07	1679832
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-01 00:24:31-07	1679833
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-01 00:24:40-07	1679834
/	198.51.100.251	GET	200 OK	2016-07-01 00:24:07-07	1679835
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-01 00:25:00-07	1679836
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-01 00:25:03-07	1679837
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 00:24:32-07	1679838
/	203.0.113.67	GET	200 OK	2016-07-01 00:24:09-07	1679839
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 00:24:50-07	1679840
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 00:25:02-07	1679841
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-01 00:24:32-07	1679842
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 00:24:31-07	1679843
/	192.0.2.215	GET	200 OK	2016-07-01 00:24:19-07	1679844
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-01 00:24:52-07	1679845
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-01 00:24:40-07	1679846
/	198.51.100.71	GET	200 OK	2016-07-01 00:24:26-07	1679847
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 00:25:13-07	1679848
/	192.0.2.3	GET	200 OK	2016-07-01 00:24:35-07	1679849
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 00:24:58-07	1679850
/	198.51.100.99	GET	200 OK	2016-07-01 00:24:37-07	1679851
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 00:25:32-07	1679852
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-01 00:24:57-07	1679853
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 00:25:33-07	1679854
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 00:25:06-07	1679855
/	192.0.2.106	GET	200 OK	2016-07-01 00:24:38-07	1679856
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 00:25:18-07	1679857
/	203.0.113.188	GET	200 OK	2016-07-01 00:24:41-07	1679858
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-01 00:25:30-07	1679859
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 00:25:24-07	1679860
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 00:25:31-07	1679861
/	203.0.113.54	GET	200 OK	2016-07-01 00:24:44-07	1679862
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-01 00:25:35-07	1679863
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-01 00:25:16-07	1679864
/	192.0.2.104	GET	200 OK	2016-07-01 00:24:49-07	1679865
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 00:25:07-07	1679866
/	192.0.2.225	GET	200 OK	2016-07-01 00:24:58-07	1679867
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 00:25:22-07	1679868
/	203.0.113.35	GET	200 OK	2016-07-01 00:25:01-07	1679869
/article/trouble-for-troubledk	203.0.113.35	GET	404 NOT FOUND	2016-07-01 00:25:36-07	1679870
/	198.51.100.149	GET	200 OK	2016-07-01 00:25:04-07	1679871
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-01 00:25:32-07	1679872
/	198.51.100.85	GET	200 OK	2016-07-01 00:25:09-07	1679873
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-01 00:25:57-07	1679874
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-01 00:25:44-07	1679875
/	198.51.100.7	GET	200 OK	2016-07-01 00:32:17-07	1680160
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-01 00:25:49-07	1679876
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 00:25:59-07	1679877
/	203.0.113.19	GET	200 OK	2016-07-01 00:25:16-07	1679878
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-01 00:25:56-07	1679879
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-01 00:25:51-07	1679880
/	192.0.2.37	GET	200 OK	2016-07-01 00:25:19-07	1679881
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 00:26:15-07	1679882
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 00:26:16-07	1679883
/	203.0.113.69	GET	200 OK	2016-07-01 00:25:21-07	1679884
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-01 00:26:06-07	1679885
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-01 00:25:56-07	1679886
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-01 00:26:15-07	1679887
/	203.0.113.89	GET	200 OK	2016-07-01 00:25:29-07	1679888
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-01 00:25:46-07	1679889
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-01 00:26:07-07	1679890
/	203.0.113.2	GET	200 OK	2016-07-01 00:25:35-07	1679891
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 00:26:20-07	1679892
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-01 00:26:17-07	1679893
/	192.0.2.140	GET	200 OK	2016-07-01 00:25:45-07	1679894
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 00:26:07-07	1679895
/	203.0.113.92	GET	200 OK	2016-07-01 00:25:46-07	1679896
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-01 00:26:22-07	1679897
/	198.51.100.124	GET	200 OK	2016-07-01 00:25:51-07	1679898
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 00:26:21-07	1679899
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 00:26:36-07	1679900
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 00:26:28-07	1679901
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 00:26:16-07	1679902
/	203.0.113.123	GET	200 OK	2016-07-01 00:25:52-07	1679903
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-01 00:26:51-07	1679904
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-01 00:26:44-07	1679905
/	192.0.2.234	GET	200 OK	2016-07-01 00:26:00-07	1679906
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-01 00:26:54-07	1679907
/	203.0.113.45	GET	200 OK	2016-07-01 00:26:10-07	1679908
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-01 00:26:45-07	1679909
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-01 00:27:05-07	1679910
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-01 00:26:52-07	1679911
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-01 00:26:48-07	1679912
/	198.51.100.62	GET	200 OK	2016-07-01 00:26:17-07	1679913
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-01 00:27:06-07	1679914
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-01 00:27:01-07	1679915
/	203.0.113.87	GET	200 OK	2016-07-01 00:26:21-07	1679916
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-01 00:26:45-07	1679917
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-01 00:26:52-07	1679918
/	192.0.2.138	GET	200 OK	2016-07-01 00:26:30-07	1679919
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-01 00:26:58-07	1679920
/	203.0.113.92	GET	200 OK	2016-07-01 00:26:33-07	1679921
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-01 00:27:22-07	1679922
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-01 00:27:06-07	1679923
/	198.51.100.132	GET	200 OK	2016-07-01 00:26:40-07	1679924
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-01 00:27:15-07	1679925
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 00:26:57-07	1679926
/	192.0.2.155	GET	200 OK	2016-07-01 00:26:44-07	1679927
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-01 00:27:28-07	1679928
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 00:27:31-07	1679929
/	203.0.113.125	GET	200 OK	2016-07-01 00:26:49-07	1679930
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 00:27:47-07	1679931
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-01 00:27:48-07	1679932
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-01 00:27:11-07	1679933
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 00:27:14-07	1679934
/	203.0.113.185	GET	200 OK	2016-07-01 00:26:54-07	1679935
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-01 00:27:35-07	1679936
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-01 00:27:32-07	1679937
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-01 00:27:14-07	1679938
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-01 00:27:49-07	1679939
/	203.0.113.254	GET	200 OK	2016-07-01 00:26:56-07	1679940
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-01 00:27:48-07	1679941
/	198.51.100.245	GET	200 OK	2016-07-01 00:27:05-07	1679942
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 00:27:21-07	1679943
/	192.0.2.211	GET	200 OK	2016-07-01 00:27:06-07	1679944
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 00:27:46-07	1679945
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 00:27:57-07	1679946
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 00:27:33-07	1679947
/	198.51.100.41	GET	200 OK	2016-07-01 00:27:11-07	1679948
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-01 00:27:34-07	1679949
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-01 00:27:42-07	1679950
/	198.51.100.38	GET	200 OK	2016-07-01 00:27:19-07	1679951
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-01 00:27:42-07	1679952
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 00:28:00-07	1679953
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 00:28:11-07	1679954
/	198.51.100.138	GET	200 OK	2016-07-01 00:27:20-07	1679955
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 00:27:52-07	1679956
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 00:28:19-07	1679957
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 00:27:52-07	1679958
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 00:27:49-07	1679959
/	192.0.2.211	GET	200 OK	2016-07-01 00:27:21-07	1679960
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 00:28:19-07	1679961
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 00:27:44-07	1679962
/	198.51.100.138	GET	200 OK	2016-07-01 00:27:24-07	1679963
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 00:27:53-07	1679964
/	198.51.100.82	GET	200 OK	2016-07-01 00:27:27-07	1679965
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-01 00:28:22-07	1679966
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 00:28:25-07	1679967
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 00:27:48-07	1679968
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-01 00:27:59-07	1679969
/	203.0.113.151	GET	200 OK	2016-07-01 00:27:33-07	1679970
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-01 00:28:23-07	1679971
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-01 00:27:59-07	1679972
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-01 00:28:25-07	1679973
/	203.0.113.219	GET	200 OK	2016-07-01 00:27:35-07	1679974
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-01 00:27:59-07	1679975
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-01 00:28:24-07	1679976
/	192.0.2.190	GET	200 OK	2016-07-01 00:27:39-07	1679977
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-01 00:28:14-07	1679978
/	203.0.113.14	GET	200 OK	2016-07-01 00:27:46-07	1679979
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-01 00:28:25-07	1679980
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 00:28:46-07	1679981
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-01 00:28:37-07	1679982
/	203.0.113.9	GET	200 OK	2016-07-01 00:27:49-07	1679983
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-01 00:28:37-07	1679984
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-01 00:28:30-07	1679985
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-01 00:28:17-07	1679986
/	192.0.2.25	GET	200 OK	2016-07-01 00:27:56-07	1679987
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 00:28:54-07	1679988
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-01 00:28:52-07	1679989
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-01 00:28:23-07	1679990
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-01 00:28:17-07	1679991
/	198.51.100.105	GET	200 OK	2016-07-01 00:28:06-07	1679992
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-01 00:28:34-07	1679993
/	192.0.2.56	GET	200 OK	2016-07-01 00:28:15-07	1679994
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 00:28:36-07	1679995
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 00:29:08-07	1679996
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-01 00:29:06-07	1679997
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 00:29:09-07	1679998
/	203.0.113.102	GET	200 OK	2016-07-01 00:28:22-07	1679999
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 00:29:17-07	1680000
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 00:28:38-07	1680001
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-01 00:28:50-07	1680002
/	192.0.2.113	GET	200 OK	2016-07-01 00:28:23-07	1680003
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 00:28:51-07	1680004
/article/bad-things-goneg	192.0.2.113	GET	404 NOT FOUND	2016-07-01 00:28:53-07	1680005
/	198.51.100.24	GET	200 OK	2016-07-01 00:28:31-07	1680006
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-01 00:29:04-07	1680007
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-01 00:29:28-07	1680008
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-01 00:29:28-07	1680009
/	203.0.113.32	GET	200 OK	2016-07-01 00:28:33-07	1680010
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-01 00:29:27-07	1680011
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 00:29:02-07	1680012
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-01 00:29:14-07	1680013
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-01 00:29:19-07	1680014
/	192.0.2.133	GET	200 OK	2016-07-01 00:28:38-07	1680015
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-01 00:29:02-07	1680016
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-01 00:29:13-07	1680017
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-01 00:28:57-07	1680018
/	192.0.2.52	GET	200 OK	2016-07-01 00:28:44-07	1680019
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-01 00:29:26-07	1680020
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-01 00:29:23-07	1680021
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-01 00:29:08-07	1680022
/	192.0.2.74	GET	200 OK	2016-07-01 00:28:52-07	1680023
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 00:29:45-07	1680024
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-01 00:29:16-07	1680025
/	192.0.2.225	GET	200 OK	2016-07-01 00:29:02-07	1680026
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-01 00:29:30-07	1680027
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-01 00:29:25-07	1680028
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-01 00:29:44-07	1680029
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-01 00:29:36-07	1680030
/	203.0.113.22	GET	200 OK	2016-07-01 00:29:10-07	1680031
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 00:29:31-07	1680032
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-01 00:29:58-07	1680033
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 00:30:10-07	1680034
/	192.0.2.120	GET	200 OK	2016-07-01 00:29:20-07	1680035
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-01 00:29:51-07	1680036
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-01 00:29:59-07	1680037
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-01 00:30:15-07	1680038
/	203.0.113.211	GET	200 OK	2016-07-01 00:29:22-07	1680039
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-01 00:30:17-07	1680040
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-01 00:29:51-07	1680041
/	203.0.113.154	GET	200 OK	2016-07-01 00:29:25-07	1680042
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 00:29:49-07	1680043
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 00:30:17-07	1680044
/	192.0.2.18	GET	200 OK	2016-07-01 00:29:35-07	1680045
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-01 00:30:07-07	1680046
/	198.51.100.148	GET	200 OK	2016-07-01 00:29:45-07	1680047
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 00:30:02-07	1680048
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 00:30:09-07	1680049
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-01 00:30:03-07	1680050
/	198.51.100.66	GET	200 OK	2016-07-01 00:29:51-07	1680051
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-01 00:30:24-07	1680052
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-01 00:30:19-07	1680053
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-01 00:30:43-07	1680054
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-01 00:30:21-07	1680055
/	192.0.2.116	GET	200 OK	2016-07-01 00:30:00-07	1680056
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-01 00:30:31-07	1680057
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-01 00:30:48-07	1680058
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 00:31:00-07	1680059
/	203.0.113.146	GET	200 OK	2016-07-01 00:30:06-07	1680060
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-01 00:30:27-07	1680061
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-01 00:31:01-07	1680062
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-01 00:31:02-07	1680063
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-01 00:30:40-07	1680064
/	198.51.100.38	GET	200 OK	2016-07-01 00:30:08-07	1680065
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 00:31:04-07	1680066
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-01 00:31:03-07	1680067
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 00:30:41-07	1680068
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 00:30:50-07	1680069
/	203.0.113.216	GET	200 OK	2016-07-01 00:30:16-07	1680070
/article/bad-things-goney	203.0.113.216	GET	404 NOT FOUND	2016-07-01 00:30:37-07	1680071
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-01 00:31:16-07	1680072
/	192.0.2.125	GET	200 OK	2016-07-01 00:30:21-07	1680073
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-01 00:31:01-07	1680074
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-01 00:31:07-07	1680075
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-01 00:31:20-07	1680076
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-01 00:30:57-07	1680077
/	203.0.113.181	GET	200 OK	2016-07-01 00:30:26-07	1680078
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-01 00:31:08-07	1680079
/	198.51.100.160	GET	200 OK	2016-07-01 00:30:31-07	1680080
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-01 00:30:54-07	1680081
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-01 00:31:01-07	1680082
/	203.0.113.234	GET	200 OK	2016-07-01 00:30:37-07	1680083
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-01 00:31:35-07	1680084
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-01 00:31:19-07	1680085
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-01 00:31:18-07	1680086
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-01 00:30:58-07	1680087
/	203.0.113.206	GET	200 OK	2016-07-01 00:30:39-07	1680088
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-01 00:30:54-07	1680089
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-01 00:31:38-07	1680090
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-01 00:31:24-07	1680091
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-01 00:31:34-07	1680092
/	198.51.100.15	GET	200 OK	2016-07-01 00:30:41-07	1680093
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 00:31:15-07	1680094
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-01 00:31:03-07	1680095
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 00:31:39-07	1680096
/	192.0.2.249	GET	200 OK	2016-07-01 00:30:47-07	1680097
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-01 00:31:23-07	1680098
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-01 00:31:30-07	1680099
/	192.0.2.96	GET	200 OK	2016-07-01 00:30:51-07	1680100
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-01 00:31:16-07	1680101
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-01 00:31:06-07	1680102
/article/bears-love-berriesp	192.0.2.96	GET	404 NOT FOUND	2016-07-01 00:31:27-07	1680103
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 00:31:25-07	1680104
/	192.0.2.129	GET	200 OK	2016-07-01 00:31:00-07	1680105
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 00:31:49-07	1680106
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 00:31:18-07	1680107
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-01 00:31:58-07	1680108
/	198.51.100.43	GET	200 OK	2016-07-01 00:31:03-07	1680109
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-01 00:32:02-07	1680110
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-01 00:32:03-07	1680111
/	192.0.2.144	GET	200 OK	2016-07-01 00:31:13-07	1680112
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 00:31:34-07	1680113
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-01 00:32:08-07	1680114
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-01 00:31:41-07	1680115
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-01 00:31:52-07	1680116
/	198.51.100.166	GET	200 OK	2016-07-01 00:31:17-07	1680117
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-01 00:32:12-07	1680118
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-01 00:32:09-07	1680119
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-01 00:31:46-07	1680120
/	198.51.100.132	GET	200 OK	2016-07-01 00:31:22-07	1680121
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-01 00:32:06-07	1680122
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 00:31:53-07	1680123
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-01 00:31:47-07	1680124
/	192.0.2.231	GET	200 OK	2016-07-01 00:31:25-07	1680125
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-01 00:31:41-07	1680126
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-01 00:32:19-07	1680127
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-01 00:31:58-07	1680128
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 00:31:41-07	1680129
/	198.51.100.187	GET	200 OK	2016-07-01 00:31:27-07	1680130
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-01 00:32:26-07	1680131
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 00:32:17-07	1680132
/	192.0.2.126	GET	200 OK	2016-07-01 00:31:30-07	1680133
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-01 00:32:08-07	1680134
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 00:32:21-07	1680135
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-01 00:32:16-07	1680136
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-01 00:31:50-07	1680137
/	203.0.113.172	GET	200 OK	2016-07-01 00:31:39-07	1680138
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-01 00:32:07-07	1680139
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-01 00:31:55-07	1680140
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-01 00:32:39-07	1680141
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-01 00:31:54-07	1680142
/	203.0.113.76	GET	200 OK	2016-07-01 00:31:43-07	1680143
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-01 00:32:30-07	1680144
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-01 00:32:02-07	1680145
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-01 00:32:20-07	1680146
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-01 00:32:24-07	1680147
/	203.0.113.179	GET	200 OK	2016-07-01 00:31:50-07	1680148
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-01 00:32:30-07	1680149
/article/candidate-is-jerkc	203.0.113.179	GET	404 NOT FOUND	2016-07-01 00:32:32-07	1680150
/	203.0.113.125	GET	200 OK	2016-07-01 00:31:55-07	1680151
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-01 00:32:37-07	1680152
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-01 00:32:47-07	1680153
/	198.51.100.121	GET	200 OK	2016-07-01 00:32:05-07	1680154
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-01 00:32:57-07	1680155
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 00:32:30-07	1680156
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-01 00:32:47-07	1680157
/	198.51.100.80	GET	200 OK	2016-07-01 00:32:13-07	1680158
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 00:32:49-07	1680159
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-01 00:33:03-07	1680161
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 00:32:38-07	1680162
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-01 00:32:34-07	1680163
/	203.0.113.254	GET	200 OK	2016-07-01 00:32:21-07	1680164
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-01 00:33:09-07	1680165
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-01 00:33:19-07	1680166
/	192.0.2.75	GET	200 OK	2016-07-01 00:32:28-07	1680167
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-01 00:33:17-07	1680168
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-01 00:33:13-07	1680169
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-01 00:33:25-07	1680170
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-01 00:33:01-07	1680171
/	198.51.100.101	GET	200 OK	2016-07-01 00:32:33-07	1680172
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 00:33:09-07	1680173
/	192.0.2.16	GET	200 OK	2016-07-01 00:32:41-07	1680174
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-01 00:33:36-07	1680175
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-01 00:33:09-07	1680176
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-01 00:33:23-07	1680177
/	192.0.2.204	GET	200 OK	2016-07-01 00:32:42-07	1680178
/article/trouble-for-troubleda	192.0.2.204	GET	404 NOT FOUND	2016-07-01 00:33:16-07	1680179
/	192.0.2.9	GET	200 OK	2016-07-01 00:32:43-07	1680180
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-01 00:33:08-07	1680181
/	203.0.113.21	GET	200 OK	2016-07-01 00:32:51-07	1680182
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 00:33:41-07	1680183
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-01 00:33:10-07	1680184
/	203.0.113.199	GET	200 OK	2016-07-01 00:32:53-07	1680185
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-01 00:33:39-07	1680186
/	192.0.2.30	GET	200 OK	2016-07-01 00:33:00-07	1680187
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-01 00:33:47-07	1680188
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-01 00:33:49-07	1680189
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-01 00:33:38-07	1680190
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-01 00:33:47-07	1680191
/	192.0.2.161	GET	200 OK	2016-07-01 00:33:03-07	1680192
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 00:33:33-07	1680193
/	203.0.113.203	GET	200 OK	2016-07-01 00:33:05-07	1680194
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-01 00:33:40-07	1680195
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 00:33:56-07	1680196
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 00:33:39-07	1680197
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-01 00:34:04-07	1680198
/	192.0.2.155	GET	200 OK	2016-07-01 00:33:07-07	1680199
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-01 00:33:45-07	1680200
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 00:33:44-07	1680201
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 00:33:23-07	1680202
/article/candidate-is-jerkg	192.0.2.155	GET	404 NOT FOUND	2016-07-01 00:33:38-07	1680203
/	203.0.113.232	GET	200 OK	2016-07-01 00:33:11-07	1680204
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-01 00:33:57-07	1680205
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-01 00:34:08-07	1680206
/	198.51.100.248	GET	200 OK	2016-07-01 00:33:14-07	1680207
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-01 00:33:31-07	1680208
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-01 00:33:51-07	1680209
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-01 00:33:49-07	1680210
/	203.0.113.25	GET	200 OK	2016-07-01 00:33:18-07	1680211
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-01 00:33:49-07	1680212
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-01 00:34:13-07	1680213
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 00:34:15-07	1680214
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 00:33:55-07	1680215
/	192.0.2.246	GET	200 OK	2016-07-01 00:33:25-07	1680216
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-01 00:34:15-07	1680217
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-01 00:34:20-07	1680218
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-01 00:34:05-07	1680219
/	198.51.100.138	GET	200 OK	2016-07-01 00:33:26-07	1680220
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 00:33:57-07	1680221
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 00:33:58-07	1680222
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 00:34:02-07	1680223
/	192.0.2.199	GET	200 OK	2016-07-01 00:33:33-07	1680224
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-01 00:34:33-07	1680225
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-01 00:34:11-07	1680226
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-01 00:34:28-07	1680227
/	192.0.2.128	GET	200 OK	2016-07-01 00:33:35-07	1680228
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-01 00:34:29-07	1680229
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 00:34:16-07	1680230
/	203.0.113.174	GET	200 OK	2016-07-01 00:33:40-07	1680231
/article/so-many-bearsq	203.0.113.174	GET	404 NOT FOUND	2016-07-01 00:34:33-07	1680232
/	198.51.100.45	GET	200 OK	2016-07-01 00:33:43-07	1680233
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-01 00:34:33-07	1680234
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-01 00:34:00-07	1680235
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 00:34:10-07	1680236
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-01 00:34:40-07	1680237
/	203.0.113.159	GET	200 OK	2016-07-01 00:33:51-07	1680238
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-01 00:34:29-07	1680239
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-01 00:34:07-07	1680240
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-01 00:34:17-07	1680241
/	192.0.2.185	GET	200 OK	2016-07-01 00:33:59-07	1680242
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 00:34:14-07	1680243
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-01 00:34:53-07	1680244
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 00:34:40-07	1680245
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 00:34:24-07	1680246
/	203.0.113.110	GET	200 OK	2016-07-01 00:34:02-07	1680247
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-01 00:34:58-07	1680248
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-01 00:34:33-07	1680249
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-01 00:34:27-07	1680250
/article/candidate-is-jerka	203.0.113.110	GET	404 NOT FOUND	2016-07-01 00:34:28-07	1680251
/	192.0.2.65	GET	200 OK	2016-07-01 00:34:04-07	1680252
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-01 00:34:52-07	1680253
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-01 00:34:39-07	1680254
/	203.0.113.109	GET	200 OK	2016-07-01 00:34:13-07	1680255
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-01 00:34:44-07	1680256
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 00:34:44-07	1680257
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-01 00:34:46-07	1680258
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-01 00:35:00-07	1680259
/	198.51.100.240	GET	200 OK	2016-07-01 00:34:14-07	1680260
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-01 00:35:10-07	1680261
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-01 00:34:31-07	1680262
/	198.51.100.143	GET	200 OK	2016-07-01 00:34:15-07	1680263
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 00:35:15-07	1680264
/	192.0.2.127	GET	200 OK	2016-07-01 00:34:16-07	1680265
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 00:35:06-07	1680266
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-01 00:34:59-07	1680267
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 00:35:16-07	1680268
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-01 00:34:42-07	1680269
/	192.0.2.156	GET	200 OK	2016-07-01 00:34:26-07	1680270
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-01 00:35:08-07	1680271
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-01 00:34:47-07	1680272
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-01 00:35:10-07	1680273
/	198.51.100.81	GET	200 OK	2016-07-01 00:34:29-07	1680274
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 00:34:53-07	1680275
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-01 00:35:15-07	1680276
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-01 00:35:17-07	1680277
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 00:34:46-07	1680278
/	203.0.113.68	GET	200 OK	2016-07-01 00:34:35-07	1680279
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 00:35:31-07	1680280
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 00:35:09-07	1680281
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 00:34:58-07	1680282
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 00:35:11-07	1680283
/	192.0.2.7	GET	200 OK	2016-07-01 00:34:39-07	1680284
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-01 00:35:30-07	1680285
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-01 00:35:02-07	1680286
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-01 00:35:30-07	1680287
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-01 00:35:10-07	1680288
/	198.51.100.92	GET	200 OK	2016-07-01 00:34:41-07	1680289
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-01 00:34:58-07	1680290
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-01 00:35:02-07	1680291
/	203.0.113.29	GET	200 OK	2016-07-01 00:34:51-07	1680292
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 00:35:43-07	1680293
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-01 00:35:06-07	1680294
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 00:35:36-07	1680295
/	198.51.100.163	GET	200 OK	2016-07-01 00:34:58-07	1680296
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 00:35:30-07	1680297
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-01 00:35:55-07	1680298
/	198.51.100.38	GET	200 OK	2016-07-01 00:35:06-07	1680299
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 00:35:48-07	1680300
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 00:35:33-07	1680301
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-01 00:35:29-07	1680302
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-01 00:35:44-07	1680303
/	198.51.100.88	GET	200 OK	2016-07-01 00:35:11-07	1680304
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-01 00:35:34-07	1680305
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 00:35:40-07	1680306
/	192.0.2.25	GET	200 OK	2016-07-01 00:35:19-07	1680307
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 00:35:45-07	1680308
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 00:35:54-07	1680309
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-01 00:35:56-07	1680310
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-01 00:35:41-07	1680311
/	198.51.100.83	GET	200 OK	2016-07-01 00:35:21-07	1680312
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-01 00:35:36-07	1680313
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-01 00:36:17-07	1680314
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-01 00:35:47-07	1680315
/	203.0.113.41	GET	200 OK	2016-07-01 00:35:24-07	1680316
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-01 00:36:24-07	1680317
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-01 00:36:24-07	1680318
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 00:36:03-07	1680319
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 00:36:04-07	1680320
/	198.51.100.170	GET	200 OK	2016-07-01 00:35:32-07	1680321
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 00:35:50-07	1680322
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 00:36:27-07	1680323
/	198.51.100.156	GET	200 OK	2016-07-01 00:35:34-07	1680324
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-01 00:36:25-07	1680325
/	192.0.2.56	GET	200 OK	2016-07-01 00:35:44-07	1680326
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-01 00:36:10-07	1680327
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 00:36:43-07	1680328
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-01 00:36:20-07	1680329
/	203.0.113.207	GET	200 OK	2016-07-01 00:35:47-07	1680330
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-01 00:36:12-07	1680331
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-01 00:36:07-07	1680332
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-01 00:36:35-07	1680333
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-01 00:36:24-07	1680334
/	203.0.113.214	GET	200 OK	2016-07-01 00:35:55-07	1680335
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-01 00:36:37-07	1680336
/	198.51.100.208	GET	200 OK	2016-07-01 00:36:00-07	1680337
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-01 00:36:26-07	1680338
/	192.0.2.238	GET	200 OK	2016-07-01 00:36:08-07	1680339
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-01 00:36:51-07	1680340
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-01 00:36:46-07	1680341
/	192.0.2.83	GET	200 OK	2016-07-01 00:36:12-07	1680342
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-01 00:37:06-07	1680343
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-01 00:37:09-07	1680344
/	198.51.100.151	GET	200 OK	2016-07-01 00:36:20-07	1680345
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-01 00:36:52-07	1680346
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-01 00:36:36-07	1680347
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-01 00:37:14-07	1680348
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-01 00:36:47-07	1680349
/	203.0.113.182	GET	200 OK	2016-07-01 00:36:29-07	1680350
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-01 00:36:55-07	1680351
/	192.0.2.117	GET	200 OK	2016-07-01 00:36:31-07	1680352
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-01 00:37:06-07	1680353
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-01 00:37:00-07	1680354
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-01 00:36:55-07	1680355
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-01 00:36:47-07	1680356
/	192.0.2.1	GET	200 OK	2016-07-01 00:36:39-07	1680357
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 00:37:02-07	1680358
/	192.0.2.83	GET	200 OK	2016-07-01 00:36:41-07	1680359
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-01 00:37:00-07	1680360
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-01 00:37:10-07	1680361
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-01 00:37:19-07	1680362
/	203.0.113.244	GET	200 OK	2016-07-01 00:36:48-07	1680363
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-01 00:37:28-07	1680364
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-01 00:37:41-07	1680365
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-01 00:37:39-07	1680366
/	198.51.100.189	GET	200 OK	2016-07-01 00:36:49-07	1680367
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-01 00:37:16-07	1680368
/	203.0.113.163	GET	200 OK	2016-07-01 00:36:51-07	1680369
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-01 00:37:23-07	1680370
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-01 00:37:34-07	1680371
/	203.0.113.106	GET	200 OK	2016-07-01 00:36:57-07	1680372
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-01 00:37:45-07	1680373
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-01 00:37:40-07	1680374
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-01 00:37:33-07	1680375
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-01 00:37:33-07	1680376
/	198.51.100.238	GET	200 OK	2016-07-01 00:37:04-07	1680377
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-01 00:37:48-07	1680378
/	198.51.100.110	GET	200 OK	2016-07-01 00:37:09-07	1680379
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-01 00:37:36-07	1680380
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-01 00:37:36-07	1680381
/	198.51.100.129	GET	200 OK	2016-07-01 00:37:11-07	1680382
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 00:38:08-07	1680383
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-01 00:37:56-07	1680384
/	198.51.100.248	GET	200 OK	2016-07-01 00:37:15-07	1680385
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-01 00:38:03-07	1680386
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 00:37:35-07	1680387
/	203.0.113.36	GET	200 OK	2016-07-01 00:37:17-07	1680388
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 00:38:13-07	1680389
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-01 00:37:38-07	1680390
/	198.51.100.126	GET	200 OK	2016-07-01 00:37:19-07	1680391
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-01 00:38:07-07	1680392
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-01 00:37:48-07	1680393
/	203.0.113.114	GET	200 OK	2016-07-01 00:37:29-07	1680394
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 00:38:10-07	1680395
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-01 00:37:56-07	1680396
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 00:37:55-07	1680397
/	198.51.100.203	GET	200 OK	2016-07-01 00:37:34-07	1680398
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-01 00:38:34-07	1680399
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-01 00:37:55-07	1680400
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-01 00:38:14-07	1680401
/	192.0.2.49	GET	200 OK	2016-07-01 00:37:35-07	1680402
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-01 00:38:11-07	1680403
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-01 00:37:57-07	1680404
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-01 00:38:20-07	1680405
/	198.51.100.77	GET	200 OK	2016-07-01 00:37:45-07	1680406
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-01 00:38:03-07	1680407
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-01 00:38:10-07	1680408
/	203.0.113.71	GET	200 OK	2016-07-01 00:37:47-07	1680409
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 00:38:42-07	1680410
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 00:38:37-07	1680411
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 00:38:45-07	1680412
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 00:38:46-07	1680413
/	198.51.100.210	GET	200 OK	2016-07-01 00:37:49-07	1680414
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-01 00:38:05-07	1680415
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-01 00:38:33-07	1680416
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-01 00:38:12-07	1680417
/	198.51.100.77	GET	200 OK	2016-07-01 00:37:54-07	1680418
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-01 00:38:09-07	1680419
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-01 00:38:18-07	1680420
/	192.0.2.77	GET	200 OK	2016-07-01 00:38:01-07	1680421
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-01 00:38:21-07	1680422
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-01 00:38:48-07	1680423
/	203.0.113.165	GET	200 OK	2016-07-01 00:38:09-07	1680424
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-01 00:38:32-07	1680425
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 00:38:47-07	1680426
/	192.0.2.209	GET	200 OK	2016-07-01 00:38:19-07	1680427
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-01 00:38:41-07	1680428
/	198.51.100.254	GET	200 OK	2016-07-01 00:38:23-07	1680429
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-01 00:38:59-07	1680430
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-01 00:39:15-07	1680431
/	198.51.100.233	GET	200 OK	2016-07-01 00:38:28-07	1680432
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-01 00:39:10-07	1680433
/	203.0.113.191	GET	200 OK	2016-07-01 00:38:32-07	1680434
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 00:39:25-07	1680435
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-01 00:39:32-07	1680436
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-01 00:39:00-07	1680437
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 00:39:05-07	1680438
/	192.0.2.186	GET	200 OK	2016-07-01 00:38:35-07	1680439
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-01 00:39:12-07	1680440
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-01 00:38:59-07	1680441
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-01 00:39:35-07	1680442
/	192.0.2.222	GET	200 OK	2016-07-01 00:38:45-07	1680443
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 00:39:04-07	1680444
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-01 00:39:24-07	1680445
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-01 00:39:04-07	1680446
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 00:39:15-07	1680447
/	192.0.2.56	GET	200 OK	2016-07-01 00:38:54-07	1680448
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 00:39:44-07	1680449
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 00:39:15-07	1680450
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 00:39:19-07	1680451
/	203.0.113.156	GET	200 OK	2016-07-01 00:39:04-07	1680452
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-01 00:39:35-07	1680453
/	203.0.113.16	GET	200 OK	2016-07-01 00:39:08-07	1680454
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-01 00:40:04-07	1680455
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 00:39:35-07	1680456
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-01 00:40:05-07	1680457
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-01 00:39:41-07	1680458
/	203.0.113.254	GET	200 OK	2016-07-01 00:39:18-07	1680459
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-01 00:40:07-07	1680460
/	203.0.113.86	GET	200 OK	2016-07-01 00:39:19-07	1680461
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 00:40:11-07	1680462
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-01 00:40:10-07	1680463
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-01 00:39:38-07	1680464
/	198.51.100.212	GET	200 OK	2016-07-01 00:39:25-07	1680465
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-01 00:39:59-07	1680466
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 00:40:02-07	1680467
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 00:39:40-07	1680468
/	198.51.100.3	GET	200 OK	2016-07-01 00:39:35-07	1680469
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-01 00:40:26-07	1680470
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-01 00:39:50-07	1680471
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-01 00:40:26-07	1680472
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-01 00:39:54-07	1680473
/	203.0.113.12	GET	200 OK	2016-07-01 00:39:36-07	1680474
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 00:40:15-07	1680475
/	192.0.2.188	GET	200 OK	2016-07-01 00:39:46-07	1680476
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 00:40:07-07	1680477
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 00:40:26-07	1680478
/	198.51.100.44	GET	200 OK	2016-07-01 00:39:53-07	1680479
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 00:40:28-07	1680480
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 00:40:41-07	1680481
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-01 00:40:30-07	1680482
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 00:40:51-07	1680483
/	198.51.100.127	GET	200 OK	2016-07-01 00:39:54-07	1680484
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-01 00:40:30-07	1680485
/	203.0.113.48	GET	200 OK	2016-07-01 00:40:02-07	1680486
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-01 00:40:29-07	1680487
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 00:40:37-07	1680488
/	203.0.113.79	GET	200 OK	2016-07-01 00:40:08-07	1680489
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 00:40:49-07	1680490
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-01 00:40:47-07	1680491
/	203.0.113.250	GET	200 OK	2016-07-01 00:40:10-07	1680492
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-01 00:40:39-07	1680493
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-01 00:40:49-07	1680494
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-01 00:41:05-07	1680495
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-01 00:41:09-07	1680496
/	192.0.2.165	GET	200 OK	2016-07-01 00:40:16-07	1680497
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-01 00:40:56-07	1680498
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-01 00:41:07-07	1680499
/	203.0.113.29	GET	200 OK	2016-07-01 00:40:18-07	1680500
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 00:40:34-07	1680501
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-01 00:40:41-07	1680502
/	203.0.113.136	GET	200 OK	2016-07-01 00:40:28-07	1680503
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-01 00:40:59-07	1680504
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-01 00:41:06-07	1680505
/	192.0.2.132	GET	200 OK	2016-07-01 00:40:31-07	1680506
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 00:41:28-07	1680507
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 00:41:12-07	1680508
/	192.0.2.151	GET	200 OK	2016-07-01 00:40:32-07	1680509
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-01 00:41:29-07	1680510
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 00:41:04-07	1680511
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-01 00:41:05-07	1680512
/	198.51.100.179	GET	200 OK	2016-07-01 00:40:33-07	1680513
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-01 00:41:00-07	1680514
/	192.0.2.62	GET	200 OK	2016-07-01 00:40:39-07	1680515
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-01 00:41:18-07	1680516
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 00:41:10-07	1680517
/	198.51.100.232	GET	200 OK	2016-07-01 00:40:42-07	1680518
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-01 00:41:39-07	1680519
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-01 00:41:24-07	1680520
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-01 00:41:13-07	1680521
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 00:41:09-07	1680522
/	198.51.100.189	GET	200 OK	2016-07-01 00:40:51-07	1680523
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-01 00:41:33-07	1680524
/	198.51.100.46	GET	200 OK	2016-07-01 00:41:00-07	1680525
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 00:41:33-07	1680526
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 00:41:33-07	1680527
/	198.51.100.231	GET	200 OK	2016-07-01 00:41:03-07	1680528
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 00:41:55-07	1680529
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-01 00:41:22-07	1680530
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-01 00:41:40-07	1680531
/	198.51.100.239	GET	200 OK	2016-07-01 00:41:10-07	1680532
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 00:41:54-07	1680533
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-01 00:41:47-07	1680534
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-01 00:41:29-07	1680535
/	198.51.100.197	GET	200 OK	2016-07-01 00:41:18-07	1680536
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-01 00:41:52-07	1680537
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-01 00:41:51-07	1680538
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-01 00:42:17-07	1680539
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-01 00:42:02-07	1680540
/	192.0.2.18	GET	200 OK	2016-07-01 00:41:28-07	1680541
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 00:41:57-07	1680542
/	203.0.113.28	GET	200 OK	2016-07-01 00:41:33-07	1680543
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 00:42:06-07	1680544
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 00:42:24-07	1680545
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 00:42:14-07	1680546
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 00:42:02-07	1680547
/	192.0.2.168	GET	200 OK	2016-07-01 00:41:37-07	1680548
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-01 00:42:30-07	1680549
/	198.51.100.92	GET	200 OK	2016-07-01 00:41:40-07	1680550
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 00:42:22-07	1680551
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-01 00:42:33-07	1680552
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 00:42:16-07	1680553
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 00:42:37-07	1680554
/	198.51.100.39	GET	200 OK	2016-07-01 00:41:41-07	1680555
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 00:42:34-07	1680556
/	192.0.2.189	GET	200 OK	2016-07-01 00:41:45-07	1680557
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-01 00:42:30-07	1680558
/	203.0.113.179	GET	200 OK	2016-07-01 00:41:54-07	1680559
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-01 00:42:48-07	1680560
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-01 00:42:11-07	1680561
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-01 00:42:25-07	1680562
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-01 00:42:30-07	1680563
/	203.0.113.232	GET	200 OK	2016-07-01 00:41:58-07	1680564
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-01 00:42:57-07	1680565
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-01 00:42:21-07	1680566
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 00:42:19-07	1680567
/	203.0.113.72	GET	200 OK	2016-07-01 00:42:06-07	1680568
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-01 00:42:22-07	1680569
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-01 00:42:41-07	1680570
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 00:42:43-07	1680571
/	198.51.100.233	GET	200 OK	2016-07-01 00:42:12-07	1680572
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-01 00:42:52-07	1680573
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 00:43:01-07	1680574
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-01 00:43:05-07	1680575
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 00:42:34-07	1680576
/	192.0.2.112	GET	200 OK	2016-07-01 00:42:18-07	1680577
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-01 00:42:36-07	1680578
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-01 00:42:51-07	1680579
/	203.0.113.93	GET	200 OK	2016-07-01 00:42:22-07	1680580
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 00:42:51-07	1680581
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 00:42:57-07	1680582
/	192.0.2.17	GET	200 OK	2016-07-01 00:42:27-07	1680583
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-01 00:43:06-07	1680584
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-01 00:43:10-07	1680585
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 00:42:42-07	1680586
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 00:43:25-07	1680587
/	192.0.2.95	GET	200 OK	2016-07-01 00:42:28-07	1680588
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 00:42:57-07	1680589
/	198.51.100.80	GET	200 OK	2016-07-01 00:42:36-07	1680590
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-01 00:43:25-07	1680591
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-01 00:43:35-07	1680592
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-01 00:43:23-07	1680593
/	192.0.2.34	GET	200 OK	2016-07-01 00:42:37-07	1680594
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-01 00:43:00-07	1680595
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 00:43:30-07	1680596
/	192.0.2.152	GET	200 OK	2016-07-01 00:42:46-07	1680597
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-01 00:43:29-07	1680598
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-01 00:43:40-07	1680599
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-01 00:43:34-07	1680600
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 00:43:46-07	1680601
/	192.0.2.33	GET	200 OK	2016-07-01 00:42:55-07	1680602
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 00:43:53-07	1680603
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-01 00:43:43-07	1680604
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-01 00:43:39-07	1680605
/	203.0.113.64	GET	200 OK	2016-07-01 00:43:05-07	1680606
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-01 00:44:02-07	1680607
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-01 00:43:27-07	1680608
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-01 00:43:56-07	1680609
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 00:44:04-07	1680610
/	198.51.100.116	GET	200 OK	2016-07-01 00:43:14-07	1680611
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-01 00:43:48-07	1680612
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-01 00:43:33-07	1680613
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-01 00:43:50-07	1680614
/article/bears-love-berriesp	198.51.100.116	GET	404 NOT FOUND	2016-07-01 00:44:14-07	1680615
/	203.0.113.27	GET	200 OK	2016-07-01 00:43:20-07	1680616
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-01 00:44:17-07	1680617
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-01 00:43:36-07	1680618
/	203.0.113.119	GET	200 OK	2016-07-01 00:43:25-07	1680619
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 00:43:41-07	1680620
/	203.0.113.61	GET	200 OK	2016-07-01 00:43:33-07	1680621
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-01 00:44:07-07	1680622
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-01 00:44:00-07	1680623
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-01 00:44:26-07	1680624
/	198.51.100.79	GET	200 OK	2016-07-01 00:43:41-07	1680625
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 00:44:32-07	1680626
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-01 00:44:34-07	1680627
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-01 00:44:02-07	1680628
/	203.0.113.24	GET	200 OK	2016-07-01 00:43:47-07	1680629
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-01 00:44:18-07	1680630
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-01 00:44:19-07	1680631
/	203.0.113.243	GET	200 OK	2016-07-01 00:43:57-07	1680632
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-01 00:44:47-07	1680633
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-01 00:44:28-07	1680634
/	192.0.2.22	GET	200 OK	2016-07-01 00:44:05-07	1680635
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 00:44:36-07	1680636
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-01 00:44:43-07	1680637
/	198.51.100.172	GET	200 OK	2016-07-01 00:44:06-07	1680638
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-01 00:44:51-07	1680639
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-01 00:44:53-07	1680640
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-01 00:44:38-07	1680641
/	203.0.113.82	GET	200 OK	2016-07-01 00:44:16-07	1680642
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-01 00:44:32-07	1680643
/	203.0.113.45	GET	200 OK	2016-07-01 00:44:24-07	1680644
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 00:45:23-07	1680645
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-01 00:44:39-07	1680646
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-01 00:44:54-07	1680647
/	192.0.2.30	GET	200 OK	2016-07-01 00:44:30-07	1680648
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-01 00:45:09-07	1680649
/	192.0.2.84	GET	200 OK	2016-07-01 00:44:40-07	1680650
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 00:45:24-07	1680651
/	192.0.2.179	GET	200 OK	2016-07-01 00:44:45-07	1680652
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-01 00:45:44-07	1680653
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 00:45:25-07	1680654
/	192.0.2.68	GET	200 OK	2016-07-01 00:44:54-07	1680655
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-01 00:45:09-07	1680656
/	198.51.100.135	GET	200 OK	2016-07-01 00:44:59-07	1680657
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-01 00:45:35-07	1680658
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-01 00:45:35-07	1680659
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-01 00:45:28-07	1680660
/	203.0.113.134	GET	200 OK	2016-07-01 00:45:00-07	1680661
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-01 00:46:00-07	1680662
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 00:45:39-07	1680663
/	192.0.2.135	GET	200 OK	2016-07-01 00:45:06-07	1680664
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-01 00:45:28-07	1680665
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 00:45:22-07	1680666
/	198.51.100.39	GET	200 OK	2016-07-01 00:45:15-07	1680667
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 00:46:04-07	1680668
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-01 00:45:41-07	1680669
/	198.51.100.45	GET	200 OK	2016-07-01 00:45:23-07	1680670
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-01 00:45:56-07	1680671
/	203.0.113.71	GET	200 OK	2016-07-01 00:45:29-07	1680672
/article/media-obsessed-with-bearsw	203.0.113.71	GET	404 NOT FOUND	2016-07-01 00:46:27-07	1680673
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 00:46:22-07	1680674
/	203.0.113.43	GET	200 OK	2016-07-01 00:45:35-07	1680675
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 00:46:00-07	1680676
/	192.0.2.21	GET	200 OK	2016-07-01 00:45:45-07	1680677
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 00:46:11-07	1680678
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-01 00:46:01-07	1680679
/	198.51.100.89	GET	200 OK	2016-07-01 00:45:51-07	1680680
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-01 00:46:06-07	1680681
/	198.51.100.88	GET	200 OK	2016-07-01 00:45:57-07	1680682
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 00:46:55-07	1680683
/	198.51.100.17	GET	200 OK	2016-07-01 00:46:03-07	1680684
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-01 00:46:54-07	1680685
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-01 00:46:31-07	1680686
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-01 00:46:29-07	1680687
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-01 00:46:50-07	1680688
/	198.51.100.149	GET	200 OK	2016-07-01 00:46:05-07	1680689
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 00:46:42-07	1680690
/	198.51.100.68	GET	200 OK	2016-07-01 00:46:10-07	1680691
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-01 00:46:51-07	1680692
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-01 00:46:45-07	1680693
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-01 00:46:36-07	1680694
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-01 00:46:30-07	1680695
/	198.51.100.69	GET	200 OK	2016-07-01 00:46:16-07	1680696
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-01 00:46:57-07	1680697
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-01 00:46:41-07	1680698
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-01 00:47:09-07	1680699
/	203.0.113.204	GET	200 OK	2016-07-01 00:46:23-07	1680700
/article/bears-love-berriess	203.0.113.204	GET	404 NOT FOUND	2016-07-01 00:46:46-07	1680701
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 00:47:04-07	1680702
/	192.0.2.216	GET	200 OK	2016-07-01 00:46:33-07	1680703
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-01 00:47:27-07	1680704
/	198.51.100.1	GET	200 OK	2016-07-01 00:46:37-07	1680705
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-01 00:47:23-07	1680706
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-01 00:47:30-07	1680707
/	198.51.100.238	GET	200 OK	2016-07-01 00:46:44-07	1680708
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 00:47:10-07	1680709
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 00:47:06-07	1680710
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 00:47:27-07	1680711
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 00:47:23-07	1680712
/	203.0.113.33	GET	200 OK	2016-07-01 00:46:48-07	1680713
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 00:47:23-07	1680714
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-01 00:47:35-07	1680715
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 00:47:22-07	1680716
/	192.0.2.126	GET	200 OK	2016-07-01 00:46:58-07	1680717
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-01 00:47:36-07	1680718
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 00:47:52-07	1680719
/	203.0.113.59	GET	200 OK	2016-07-01 00:47:05-07	1680720
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-01 00:47:44-07	1680721
/	198.51.100.185	GET	200 OK	2016-07-01 00:47:08-07	1680722
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-01 00:47:47-07	1680723
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 00:47:53-07	1680724
/	203.0.113.121	GET	200 OK	2016-07-01 00:47:14-07	1680725
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 00:48:07-07	1680726
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-01 00:47:56-07	1680727
/	198.51.100.205	GET	200 OK	2016-07-01 00:47:20-07	1680728
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-01 00:47:51-07	1680729
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-01 00:48:13-07	1680730
/	198.51.100.207	GET	200 OK	2016-07-01 00:47:24-07	1680731
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 00:48:10-07	1680732
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 00:47:41-07	1680733
/	192.0.2.135	GET	200 OK	2016-07-01 00:47:31-07	1680734
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-01 00:47:52-07	1680735
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-01 00:47:56-07	1680736
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-01 00:47:59-07	1680737
/	192.0.2.42	GET	200 OK	2016-07-01 00:47:36-07	1680738
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-01 00:48:28-07	1680739
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 00:47:54-07	1680740
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 00:48:07-07	1680741
/	198.51.100.73	GET	200 OK	2016-07-01 00:47:46-07	1680742
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 00:48:37-07	1680743
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-01 00:48:07-07	1680744
/	198.51.100.86	GET	200 OK	2016-07-01 00:47:53-07	1680745
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-01 00:48:43-07	1680746
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 00:48:09-07	1680747
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-01 00:48:35-07	1680748
/	198.51.100.204	GET	200 OK	2016-07-01 00:48:03-07	1680749
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-01 00:48:32-07	1680750
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-01 00:48:44-07	1680751
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-01 00:48:55-07	1680752
/	203.0.113.89	GET	200 OK	2016-07-01 00:48:08-07	1680753
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 00:48:31-07	1680754
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-01 00:48:24-07	1680755
/	198.51.100.133	GET	200 OK	2016-07-01 00:48:14-07	1680756
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 00:48:36-07	1680757
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-01 00:49:04-07	1680758
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-01 00:48:49-07	1680759
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 00:48:54-07	1680760
/	192.0.2.225	GET	200 OK	2016-07-01 00:48:17-07	1680761
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 00:48:54-07	1680762
/	198.51.100.146	GET	200 OK	2016-07-01 00:48:21-07	1680763
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-01 00:48:57-07	1680764
/	192.0.2.240	GET	200 OK	2016-07-01 00:48:23-07	1680765
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-01 00:49:20-07	1680766
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-01 00:48:51-07	1680767
/	198.51.100.51	GET	200 OK	2016-07-01 00:48:30-07	1680768
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-01 00:49:02-07	1680769
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-01 00:48:58-07	1680770
/	192.0.2.208	GET	200 OK	2016-07-01 00:48:39-07	1680771
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-01 00:49:15-07	1680772
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-01 00:49:08-07	1680773
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-01 00:49:07-07	1680774
/	192.0.2.145	GET	200 OK	2016-07-01 00:48:49-07	1680775
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-01 00:49:45-07	1680776
/	192.0.2.26	GET	200 OK	2016-07-01 00:48:51-07	1680777
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-01 00:49:45-07	1680778
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-01 00:49:21-07	1680779
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-01 00:49:42-07	1680780
/	192.0.2.101	GET	200 OK	2016-07-01 00:48:53-07	1680781
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-01 00:49:22-07	1680782
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-01 00:49:16-07	1680783
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 00:49:44-07	1680784
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 00:49:38-07	1680785
/	203.0.113.61	GET	200 OK	2016-07-01 00:49:02-07	1680786
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-01 00:49:30-07	1680787
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 00:49:38-07	1680788
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-01 00:49:35-07	1680789
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-01 00:49:45-07	1680790
/	203.0.113.122	GET	200 OK	2016-07-01 00:49:06-07	1680791
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-01 00:49:33-07	1680792
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-01 00:50:03-07	1680793
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 00:49:34-07	1680794
/	198.51.100.90	GET	200 OK	2016-07-01 00:49:16-07	1680795
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-01 00:49:41-07	1680796
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-01 00:50:09-07	1680797
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 00:49:38-07	1680798
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 00:50:09-07	1680799
/	203.0.113.220	GET	200 OK	2016-07-01 00:49:22-07	1680800
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 00:50:05-07	1680801
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-01 00:50:02-07	1680802
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-01 00:50:14-07	1680803
/	192.0.2.93	GET	200 OK	2016-07-01 00:49:28-07	1680804
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-01 00:49:44-07	1680805
/	203.0.113.141	GET	200 OK	2016-07-01 00:49:38-07	1680806
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 00:49:56-07	1680807
/	203.0.113.77	GET	200 OK	2016-07-01 00:49:45-07	1680808
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-01 00:50:01-07	1680809
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 00:50:06-07	1680810
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-01 00:50:02-07	1680811
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-01 00:50:02-07	1680812
/	198.51.100.168	GET	200 OK	2016-07-01 00:49:46-07	1680813
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-01 00:50:01-07	1680814
/	203.0.113.26	GET	200 OK	2016-07-01 00:49:55-07	1680815
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-01 00:50:47-07	1680816
/	198.51.100.26	GET	200 OK	2016-07-01 00:50:02-07	1680817
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-01 00:50:26-07	1680818
/	192.0.2.60	GET	200 OK	2016-07-01 00:50:11-07	1680819
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 00:50:51-07	1680820
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-01 00:50:59-07	1680821
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 00:50:30-07	1680822
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-01 00:50:34-07	1680823
/	203.0.113.240	GET	200 OK	2016-07-01 00:50:18-07	1680824
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-01 00:50:47-07	1680825
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-01 00:50:40-07	1680826
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-01 00:51:16-07	1680827
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-01 00:50:49-07	1680828
/	192.0.2.141	GET	200 OK	2016-07-01 00:50:28-07	1680829
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 00:51:25-07	1680830
/	192.0.2.180	GET	200 OK	2016-07-01 00:50:35-07	1680831
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-01 00:50:58-07	1680832
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 00:51:14-07	1680833
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 00:51:32-07	1680834
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-01 00:51:16-07	1680835
/	203.0.113.223	GET	200 OK	2016-07-01 00:50:41-07	1680836
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-01 00:51:15-07	1680837
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-01 00:51:28-07	1680838
/	198.51.100.237	GET	200 OK	2016-07-01 00:50:45-07	1680839
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-01 00:51:27-07	1680840
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-01 00:51:24-07	1680841
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-01 00:51:20-07	1680842
/	192.0.2.78	GET	200 OK	2016-07-01 00:50:49-07	1680843
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-01 00:51:19-07	1680844
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-01 00:51:14-07	1680845
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-01 00:51:30-07	1680846
/	192.0.2.71	GET	200 OK	2016-07-01 00:50:57-07	1680847
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-01 00:51:49-07	1680848
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-01 00:51:55-07	1680849
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 00:51:52-07	1680850
/	203.0.113.208	GET	200 OK	2016-07-01 00:50:59-07	1680851
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-01 00:51:38-07	1680852
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-01 00:51:15-07	1680853
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 00:51:17-07	1680854
/	198.51.100.86	GET	200 OK	2016-07-01 00:51:06-07	1680855
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 00:51:45-07	1680856
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 00:51:51-07	1680857
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 00:51:58-07	1680858
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 00:51:23-07	1680859
/	203.0.113.253	GET	200 OK	2016-07-01 00:51:09-07	1680860
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 00:51:45-07	1680861
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-01 00:51:56-07	1680862
/	198.51.100.64	GET	200 OK	2016-07-01 00:51:14-07	1680863
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-01 00:52:08-07	1680864
/	192.0.2.35	GET	200 OK	2016-07-01 00:51:18-07	1680865
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 00:52:01-07	1680866
/	198.51.100.187	GET	200 OK	2016-07-01 00:51:23-07	1680867
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-01 00:52:17-07	1680868
/	192.0.2.43	GET	200 OK	2016-07-01 00:51:26-07	1680869
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 00:52:03-07	1680870
/	198.51.100.7	GET	200 OK	2016-07-01 00:51:28-07	1680871
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 00:51:57-07	1680872
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-01 00:51:46-07	1680873
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-01 00:52:14-07	1680874
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-01 00:52:23-07	1680875
/	203.0.113.133	GET	200 OK	2016-07-01 00:51:30-07	1680876
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 00:52:25-07	1680877
/	198.51.100.83	GET	200 OK	2016-07-01 00:51:39-07	1680878
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-01 00:52:32-07	1680879
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 00:52:37-07	1680880
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-01 00:52:39-07	1680881
/	203.0.113.214	GET	200 OK	2016-07-01 00:51:49-07	1680882
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-01 00:52:05-07	1680883
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-01 00:52:20-07	1680884
/	192.0.2.10	GET	200 OK	2016-07-01 00:51:56-07	1680885
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-01 00:52:38-07	1680886
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 00:52:56-07	1680887
/	198.51.100.155	GET	200 OK	2016-07-01 00:52:00-07	1680888
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 00:52:16-07	1680889
/	203.0.113.194	GET	200 OK	2016-07-01 00:52:10-07	1680890
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 00:52:54-07	1680891
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 00:53:04-07	1680892
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-01 00:52:58-07	1680893
/	198.51.100.251	GET	200 OK	2016-07-01 00:52:16-07	1680894
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 00:52:59-07	1680895
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 00:52:37-07	1680896
/	192.0.2.87	GET	200 OK	2016-07-01 00:52:19-07	1680897
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-01 00:52:50-07	1680898
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 00:53:14-07	1680899
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-01 00:53:06-07	1680900
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-01 00:52:34-07	1680901
/	192.0.2.242	GET	200 OK	2016-07-01 00:52:28-07	1680902
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 00:53:19-07	1680903
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-01 00:53:09-07	1680904
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-01 00:52:49-07	1680905
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 00:53:23-07	1680906
/	198.51.100.189	GET	200 OK	2016-07-01 00:52:31-07	1680907
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-01 00:52:48-07	1680908
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-01 00:53:03-07	1680909
/	192.0.2.22	GET	200 OK	2016-07-01 00:52:36-07	1680910
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 00:53:29-07	1680911
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-01 00:53:33-07	1680912
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-01 00:53:33-07	1680913
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 00:53:19-07	1680914
/	198.51.100.35	GET	200 OK	2016-07-01 00:52:45-07	1680915
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-01 00:53:18-07	1680916
/	192.0.2.68	GET	200 OK	2016-07-01 00:52:54-07	1680917
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-01 00:53:53-07	1680918
/	198.51.100.34	GET	200 OK	2016-07-01 00:52:59-07	1680919
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-01 00:53:33-07	1680920
/	198.51.100.76	GET	200 OK	2016-07-01 00:53:03-07	1680921
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 00:53:45-07	1680922
/	203.0.113.243	GET	200 OK	2016-07-01 00:53:12-07	1680923
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-01 00:54:10-07	1680924
/	198.51.100.108	GET	200 OK	2016-07-01 00:53:14-07	1680925
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-01 00:53:46-07	1680926
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 00:54:01-07	1680927
/	203.0.113.40	GET	200 OK	2016-07-01 00:53:20-07	1680928
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-01 00:54:17-07	1680929
/	198.51.100.224	GET	200 OK	2016-07-01 00:53:21-07	1680930
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-01 00:53:48-07	1680931
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 00:53:51-07	1680932
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 00:54:12-07	1680933
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 00:53:51-07	1680934
/	198.51.100.42	GET	200 OK	2016-07-01 00:53:25-07	1680935
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-01 00:53:42-07	1680936
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-01 00:54:05-07	1680937
/	198.51.100.162	GET	200 OK	2016-07-01 00:53:32-07	1680938
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-01 00:54:05-07	1680939
/	203.0.113.12	GET	200 OK	2016-07-01 00:53:37-07	1680940
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-01 00:54:16-07	1680941
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-01 00:54:35-07	1680942
/	192.0.2.171	GET	200 OK	2016-07-01 00:53:43-07	1680943
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-01 00:54:37-07	1680944
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 00:54:04-07	1680945
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-01 00:54:27-07	1680946
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-01 00:54:17-07	1680947
/	203.0.113.26	GET	200 OK	2016-07-01 00:53:48-07	1680948
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-01 00:54:41-07	1680949
/	192.0.2.127	GET	200 OK	2016-07-01 00:53:55-07	1680950
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-01 00:54:53-07	1680951
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 00:54:43-07	1680952
/	192.0.2.40	GET	200 OK	2016-07-01 00:54:03-07	1680953
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 00:54:22-07	1680954
/	203.0.113.225	GET	200 OK	2016-07-01 00:54:10-07	1680955
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-01 00:54:30-07	1680956
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 00:55:04-07	1680957
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-01 00:55:04-07	1680958
/	203.0.113.126	GET	200 OK	2016-07-01 00:54:14-07	1680959
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-01 00:54:45-07	1680960
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-01 00:54:47-07	1680961
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-01 00:54:56-07	1680962
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-01 00:54:29-07	1680963
/	192.0.2.121	GET	200 OK	2016-07-01 00:54:22-07	1680964
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 00:55:20-07	1680965
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-01 00:55:07-07	1680966
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-01 00:55:18-07	1680967
/	192.0.2.193	GET	200 OK	2016-07-01 00:54:27-07	1680968
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-01 00:55:10-07	1680969
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 00:55:26-07	1680970
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-01 00:54:46-07	1680971
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-01 00:55:18-07	1680972
/	203.0.113.35	GET	200 OK	2016-07-01 00:54:31-07	1680973
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-01 00:54:57-07	1680974
/article/bears-love-berriesi	203.0.113.35	GET	404 NOT FOUND	2016-07-01 00:55:23-07	1680975
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 00:55:29-07	1680976
/	198.51.100.207	GET	200 OK	2016-07-01 00:54:40-07	1680977
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-01 00:54:55-07	1680978
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-01 00:55:22-07	1680979
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-01 00:55:22-07	1680980
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 00:54:57-07	1680981
/	192.0.2.109	GET	200 OK	2016-07-01 00:54:41-07	1680982
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 00:55:26-07	1680983
/	192.0.2.30	GET	200 OK	2016-07-01 00:54:51-07	1680984
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 00:55:36-07	1680985
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 00:55:10-07	1680986
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 00:55:15-07	1680987
/	192.0.2.229	GET	200 OK	2016-07-01 00:54:59-07	1680988
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-01 00:55:28-07	1680989
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 00:55:15-07	1680990
/	198.51.100.126	GET	200 OK	2016-07-01 00:55:00-07	1680991
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-01 00:55:19-07	1680992
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 00:55:53-07	1680993
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 00:55:55-07	1680994
/	198.51.100.197	GET	200 OK	2016-07-01 00:55:04-07	1680995
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-01 00:55:50-07	1680996
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-01 00:55:54-07	1680997
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-01 00:55:42-07	1680998
/	203.0.113.134	GET	200 OK	2016-07-01 00:55:10-07	1680999
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-01 00:56:08-07	1681000
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 00:55:38-07	1681001
/	203.0.113.246	GET	200 OK	2016-07-01 00:55:19-07	1681002
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 00:55:44-07	1681003
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-01 00:55:38-07	1681004
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-01 00:56:00-07	1681005
/	203.0.113.66	GET	200 OK	2016-07-01 00:55:26-07	1681006
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 00:56:06-07	1681007
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 00:55:44-07	1681008
/	203.0.113.8	GET	200 OK	2016-07-01 00:55:33-07	1681009
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-01 00:56:24-07	1681010
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-01 00:56:03-07	1681011
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-01 00:55:51-07	1681012
/	192.0.2.60	GET	200 OK	2016-07-01 00:55:34-07	1681013
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-01 00:56:30-07	1681014
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-01 00:56:07-07	1681015
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-01 00:55:52-07	1681016
/	198.51.100.60	GET	200 OK	2016-07-01 00:55:36-07	1681017
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-01 00:56:28-07	1681018
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 00:56:34-07	1681019
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 00:55:59-07	1681020
/	192.0.2.95	GET	200 OK	2016-07-01 00:55:45-07	1681021
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 00:56:23-07	1681022
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 00:56:26-07	1681023
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-01 00:56:17-07	1681024
/	192.0.2.126	GET	200 OK	2016-07-01 00:55:46-07	1681025
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-01 00:56:05-07	1681026
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-01 00:56:35-07	1681027
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 00:56:11-07	1681028
/	203.0.113.159	GET	200 OK	2016-07-01 00:55:49-07	1681029
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-01 00:56:09-07	1681030
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-01 00:56:36-07	1681031
/	192.0.2.161	GET	200 OK	2016-07-01 00:55:56-07	1681032
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-01 00:56:48-07	1681033
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 00:56:40-07	1681034
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 00:56:39-07	1681035
/	198.51.100.250	GET	200 OK	2016-07-01 00:56:00-07	1681036
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-01 00:56:59-07	1681037
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-01 00:56:54-07	1681038
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-01 00:56:42-07	1681039
/	198.51.100.100	GET	200 OK	2016-07-01 00:56:02-07	1681040
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-01 00:56:25-07	1681041
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-01 00:56:41-07	1681042
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-01 00:56:52-07	1681043
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-01 00:57:01-07	1681044
/	192.0.2.18	GET	200 OK	2016-07-01 00:56:06-07	1681045
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 00:56:32-07	1681046
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-01 00:56:42-07	1681047
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 00:57:02-07	1681048
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 00:56:59-07	1681049
/	203.0.113.12	GET	200 OK	2016-07-01 00:56:15-07	1681050
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 00:56:52-07	1681051
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-01 00:56:51-07	1681052
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-01 00:56:48-07	1681053
/	198.51.100.190	GET	200 OK	2016-07-01 00:56:21-07	1681054
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-01 00:56:44-07	1681055
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 00:56:44-07	1681056
/	203.0.113.252	GET	200 OK	2016-07-01 00:56:28-07	1681057
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-01 00:56:44-07	1681058
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-01 00:57:27-07	1681059
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-01 00:57:25-07	1681060
/	192.0.2.183	GET	200 OK	2016-07-01 00:56:32-07	1681061
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-01 00:56:50-07	1681062
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-01 00:57:15-07	1681063
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-01 00:57:22-07	1681064
/	192.0.2.5	GET	200 OK	2016-07-01 00:56:42-07	1681065
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-01 00:57:12-07	1681066
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-01 00:57:10-07	1681067
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-01 00:57:09-07	1681068
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-01 00:56:57-07	1681069
/	203.0.113.72	GET	200 OK	2016-07-01 00:56:47-07	1681070
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-01 00:57:05-07	1681071
/	192.0.2.106	GET	200 OK	2016-07-01 00:56:53-07	1681072
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-01 00:57:35-07	1681073
/	203.0.113.38	GET	200 OK	2016-07-01 00:57:02-07	1681074
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-01 00:57:59-07	1681075
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 00:57:17-07	1681076
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-01 00:57:22-07	1681077
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-01 00:58:02-07	1681078
/	192.0.2.135	GET	200 OK	2016-07-01 00:57:03-07	1681079
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 00:57:42-07	1681080
/	198.51.100.33	GET	200 OK	2016-07-01 00:57:05-07	1681081
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 00:57:39-07	1681082
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 00:57:20-07	1681083
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 00:57:22-07	1681084
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 00:57:30-07	1681085
/	192.0.2.119	GET	200 OK	2016-07-01 00:57:15-07	1681086
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-01 00:57:30-07	1681087
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 00:57:32-07	1681088
/	198.51.100.226	GET	200 OK	2016-07-01 00:57:24-07	1681089
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-01 00:58:20-07	1681090
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 00:58:00-07	1681091
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 00:58:13-07	1681092
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 00:57:45-07	1681093
/	203.0.113.173	GET	200 OK	2016-07-01 00:57:27-07	1681094
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-01 00:58:12-07	1681095
/	198.51.100.58	GET	200 OK	2016-07-01 00:57:32-07	1681096
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 00:58:07-07	1681097
/	198.51.100.61	GET	200 OK	2016-07-01 00:57:39-07	1681098
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 00:58:06-07	1681099
/	198.51.100.225	GET	200 OK	2016-07-01 00:57:49-07	1681100
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-01 00:58:22-07	1681101
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-01 00:58:48-07	1681102
/	198.51.100.223	GET	200 OK	2016-07-01 00:57:52-07	1681103
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 00:58:31-07	1681104
/	192.0.2.158	GET	200 OK	2016-07-01 00:57:56-07	1681105
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-01 00:58:20-07	1681106
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 00:58:37-07	1681107
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 00:58:42-07	1681108
/	198.51.100.109	GET	200 OK	2016-07-01 00:57:58-07	1681109
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-01 00:58:38-07	1681110
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-01 00:58:39-07	1681111
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-01 00:58:13-07	1681112
/	198.51.100.94	GET	200 OK	2016-07-01 00:58:02-07	1681113
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-01 00:58:17-07	1681114
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-01 00:58:30-07	1681115
/	198.51.100.253	GET	200 OK	2016-07-01 00:58:12-07	1681116
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 00:59:11-07	1681117
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 00:58:53-07	1681118
/	192.0.2.5	GET	200 OK	2016-07-01 00:58:18-07	1681119
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-01 00:58:37-07	1681120
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-01 00:58:38-07	1681121
/	192.0.2.61	GET	200 OK	2016-07-01 00:58:22-07	1681122
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-01 00:58:55-07	1681123
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-01 00:58:52-07	1681124
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-01 00:59:08-07	1681125
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-01 00:58:45-07	1681126
/	203.0.113.160	GET	200 OK	2016-07-01 00:58:30-07	1681127
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 00:59:13-07	1681128
/	192.0.2.132	GET	200 OK	2016-07-01 00:58:35-07	1681129
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 00:59:11-07	1681130
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-01 00:59:01-07	1681131
/	198.51.100.248	GET	200 OK	2016-07-01 00:58:41-07	1681132
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-01 00:59:26-07	1681133
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-01 00:59:07-07	1681134
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 00:59:09-07	1681135
/	198.51.100.167	GET	200 OK	2016-07-01 00:58:46-07	1681136
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-01 00:59:22-07	1681137
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-01 00:59:22-07	1681138
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 00:59:21-07	1681139
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-01 00:59:42-07	1681140
/	192.0.2.24	GET	200 OK	2016-07-01 00:58:54-07	1681141
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-01 00:59:48-07	1681142
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-01 00:59:50-07	1681143
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-01 00:59:16-07	1681144
/	203.0.113.115	GET	200 OK	2016-07-01 00:59:00-07	1681145
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-01 00:59:40-07	1681146
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-01 00:59:55-07	1681147
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-01 00:59:16-07	1681148
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-01 00:59:47-07	1681149
/	198.51.100.57	GET	200 OK	2016-07-01 00:59:10-07	1681150
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-01 00:59:59-07	1681151
/	203.0.113.138	GET	200 OK	2016-07-01 00:59:14-07	1681152
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 01:00:01-07	1681153
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-01 01:00:04-07	1681154
/	198.51.100.82	GET	200 OK	2016-07-01 00:59:15-07	1681155
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 01:00:13-07	1681156
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 00:59:39-07	1681157
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 00:59:31-07	1681158
/	203.0.113.250	GET	200 OK	2016-07-01 00:59:25-07	1681159
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-01 00:59:57-07	1681160
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 01:00:14-07	1681161
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 00:59:58-07	1681162
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-01 00:59:52-07	1681163
/	203.0.113.63	GET	200 OK	2016-07-01 00:59:33-07	1681164
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-01 01:00:10-07	1681165
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-01 01:00:33-07	1681166
/	192.0.2.17	GET	200 OK	2016-07-01 00:59:39-07	1681167
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-01 01:00:07-07	1681168
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 01:00:32-07	1681169
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-01 01:00:04-07	1681170
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-01 01:00:13-07	1681171
/	192.0.2.233	GET	200 OK	2016-07-01 00:59:49-07	1681172
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-01 01:00:23-07	1681173
/	192.0.2.14	GET	200 OK	2016-07-01 00:59:53-07	1681174
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-01 01:00:26-07	1681175
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-01 01:00:32-07	1681176
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-01 01:00:51-07	1681177
/	198.51.100.136	GET	200 OK	2016-07-01 01:00:02-07	1681178
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-01 01:00:42-07	1681179
/	192.0.2.137	GET	200 OK	2016-07-01 01:00:08-07	1681180
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-01 01:01:02-07	1681181
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-01 01:00:47-07	1681182
/	198.51.100.205	GET	200 OK	2016-07-01 01:00:17-07	1681183
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 01:01:15-07	1681184
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-01 01:00:41-07	1681185
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-01 01:00:34-07	1681186
/	203.0.113.130	GET	200 OK	2016-07-01 01:00:21-07	1681187
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-01 01:01:11-07	1681188
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-01 01:00:42-07	1681189
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-01 01:01:08-07	1681190
/	203.0.113.121	GET	200 OK	2016-07-01 01:00:31-07	1681191
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-01 01:01:20-07	1681192
/	192.0.2.106	GET	200 OK	2016-07-01 01:00:38-07	1681193
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 01:01:28-07	1681194
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-01 01:00:58-07	1681195
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-01 01:01:19-07	1681196
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 01:01:34-07	1681197
/	198.51.100.119	GET	200 OK	2016-07-01 01:00:42-07	1681198
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 01:01:39-07	1681199
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 01:01:15-07	1681200
/	203.0.113.121	GET	200 OK	2016-07-01 01:00:51-07	1681201
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-01 01:01:06-07	1681202
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-01 01:01:28-07	1681203
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-01 01:01:40-07	1681204
/	192.0.2.17	GET	200 OK	2016-07-01 01:00:56-07	1681205
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 01:01:52-07	1681206
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-01 01:01:43-07	1681207
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 01:01:48-07	1681208
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 01:01:26-07	1681209
/	203.0.113.182	GET	200 OK	2016-07-01 01:01:05-07	1681210
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-01 01:01:27-07	1681211
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-01 01:01:42-07	1681212
/	198.51.100.90	GET	200 OK	2016-07-01 01:01:11-07	1681213
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 01:01:57-07	1681214
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 01:02:03-07	1681215
/	192.0.2.248	GET	200 OK	2016-07-01 01:01:20-07	1681216
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-01 01:01:56-07	1681217
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 01:01:42-07	1681218
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 01:02:10-07	1681219
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 01:01:41-07	1681220
/	198.51.100.11	GET	200 OK	2016-07-01 01:01:30-07	1681221
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-01 01:02:27-07	1681222
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-01 01:02:06-07	1681223
/	192.0.2.98	GET	200 OK	2016-07-01 01:01:38-07	1681224
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 01:02:27-07	1681225
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 01:02:16-07	1681226
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-01 01:02:21-07	1681227
/	198.51.100.107	GET	200 OK	2016-07-01 01:01:42-07	1681228
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-01 01:02:27-07	1681229
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-01 01:02:27-07	1681230
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 01:02:09-07	1681231
/	198.51.100.217	GET	200 OK	2016-07-01 01:01:43-07	1681232
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-01 01:02:08-07	1681233
/	192.0.2.175	GET	200 OK	2016-07-01 01:01:52-07	1681234
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-01 01:02:34-07	1681235
/	203.0.113.232	GET	200 OK	2016-07-01 01:01:56-07	1681236
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-01 01:02:21-07	1681237
/	198.51.100.221	GET	200 OK	2016-07-01 01:01:58-07	1681238
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 01:02:27-07	1681239
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 01:02:16-07	1681240
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-01 01:02:25-07	1681241
/	192.0.2.27	GET	200 OK	2016-07-01 01:02:07-07	1681242
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-01 01:02:22-07	1681243
/	198.51.100.240	GET	200 OK	2016-07-01 01:02:10-07	1681244
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 01:02:34-07	1681245
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-01 01:02:43-07	1681246
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-01 01:03:01-07	1681247
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 01:02:45-07	1681248
/	192.0.2.240	GET	200 OK	2016-07-01 01:02:15-07	1681249
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-01 01:03:12-07	1681250
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-01 01:02:38-07	1681251
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-01 01:02:55-07	1681252
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-01 01:02:33-07	1681253
/	192.0.2.156	GET	200 OK	2016-07-01 01:02:25-07	1681254
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-01 01:02:43-07	1681255
/	192.0.2.39	GET	200 OK	2016-07-01 01:02:32-07	1681256
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-01 01:03:29-07	1681257
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-01 01:03:23-07	1681258
/	198.51.100.112	GET	200 OK	2016-07-01 01:02:40-07	1681259
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-01 01:03:39-07	1681260
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 01:03:40-07	1681261
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-01 01:03:22-07	1681262
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-01 01:02:56-07	1681263
/	192.0.2.152	GET	200 OK	2016-07-01 01:02:41-07	1681264
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-01 01:03:40-07	1681265
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-01 01:03:28-07	1681266
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 01:03:11-07	1681267
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 01:03:16-07	1681268
/	198.51.100.193	GET	200 OK	2016-07-01 01:02:50-07	1681269
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-01 01:03:49-07	1681270
/	192.0.2.240	GET	200 OK	2016-07-01 01:02:54-07	1681271
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-01 01:03:48-07	1681272
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-01 01:03:12-07	1681273
/	192.0.2.206	GET	200 OK	2016-07-01 01:02:56-07	1681274
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-01 01:03:17-07	1681275
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-01 01:03:28-07	1681276
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-01 01:03:22-07	1681277
/	198.51.100.118	GET	200 OK	2016-07-01 01:03:04-07	1681278
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 01:03:51-07	1681279
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 01:04:03-07	1681280
/	198.51.100.214	GET	200 OK	2016-07-01 01:03:06-07	1681281
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-01 01:03:37-07	1681282
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-01 01:03:48-07	1681283
/	192.0.2.35	GET	200 OK	2016-07-01 01:03:11-07	1681284
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 01:04:06-07	1681285
/	198.51.100.65	GET	200 OK	2016-07-01 01:03:15-07	1681286
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-01 01:03:39-07	1681287
/	198.51.100.227	GET	200 OK	2016-07-01 01:03:24-07	1681288
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-01 01:03:44-07	1681289
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-01 01:03:51-07	1681290
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-01 01:04:11-07	1681291
/	192.0.2.34	GET	200 OK	2016-07-01 01:03:28-07	1681292
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-01 01:04:22-07	1681293
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-01 01:04:06-07	1681294
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-01 01:03:54-07	1681295
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 01:04:24-07	1681296
/	203.0.113.33	GET	200 OK	2016-07-01 01:03:38-07	1681297
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 01:04:16-07	1681298
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 01:04:27-07	1681299
/	203.0.113.236	GET	200 OK	2016-07-01 01:03:42-07	1681300
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-01 01:04:36-07	1681301
/	192.0.2.40	GET	200 OK	2016-07-01 01:06:15-07	1681397
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-01 01:04:00-07	1681302
/	203.0.113.175	GET	200 OK	2016-07-01 01:03:49-07	1681303
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 01:04:24-07	1681304
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-01 01:04:14-07	1681305
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 01:04:35-07	1681306
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 01:04:39-07	1681307
/	198.51.100.242	GET	200 OK	2016-07-01 01:03:59-07	1681308
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-01 01:04:25-07	1681309
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-01 01:04:15-07	1681310
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-01 01:04:58-07	1681311
/	198.51.100.75	GET	200 OK	2016-07-01 01:04:03-07	1681312
/article/so-many-bearsb	198.51.100.75	GET	404 NOT FOUND	2016-07-01 01:04:57-07	1681313
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-01 01:05:00-07	1681314
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-01 01:04:56-07	1681315
/	198.51.100.227	GET	200 OK	2016-07-01 01:04:04-07	1681316
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-01 01:04:22-07	1681317
/	198.51.100.187	GET	200 OK	2016-07-01 01:04:09-07	1681318
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 01:04:38-07	1681319
/	203.0.113.9	GET	200 OK	2016-07-01 01:04:19-07	1681320
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-01 01:05:12-07	1681321
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-01 01:05:08-07	1681322
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-01 01:05:12-07	1681323
/	203.0.113.215	GET	200 OK	2016-07-01 01:04:27-07	1681324
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-01 01:04:43-07	1681325
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-01 01:05:04-07	1681326
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-01 01:04:52-07	1681327
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-01 01:05:07-07	1681328
/	192.0.2.69	GET	200 OK	2016-07-01 01:04:28-07	1681329
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-01 01:04:52-07	1681330
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 01:05:08-07	1681331
/	192.0.2.5	GET	200 OK	2016-07-01 01:04:33-07	1681332
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-01 01:05:16-07	1681333
/	192.0.2.214	GET	200 OK	2016-07-01 01:04:43-07	1681334
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-01 01:05:19-07	1681335
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-01 01:05:23-07	1681336
/	203.0.113.198	GET	200 OK	2016-07-01 01:04:52-07	1681337
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 01:05:21-07	1681338
/	198.51.100.9	GET	200 OK	2016-07-01 01:04:57-07	1681339
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 01:05:48-07	1681340
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-01 01:05:56-07	1681341
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-01 01:05:45-07	1681342
/	198.51.100.226	GET	200 OK	2016-07-01 01:05:02-07	1681343
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-01 01:06:01-07	1681344
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 01:05:29-07	1681345
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 01:06:00-07	1681346
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-01 01:05:30-07	1681347
/	198.51.100.167	GET	200 OK	2016-07-01 01:05:07-07	1681348
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 01:06:06-07	1681349
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 01:05:48-07	1681350
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-01 01:05:56-07	1681351
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-01 01:05:28-07	1681352
/	203.0.113.123	GET	200 OK	2016-07-01 01:05:11-07	1681353
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 01:05:32-07	1681354
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-01 01:05:28-07	1681355
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 01:06:10-07	1681356
/	203.0.113.109	GET	200 OK	2016-07-01 01:05:15-07	1681357
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 01:05:35-07	1681358
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-01 01:06:01-07	1681359
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-01 01:05:49-07	1681360
/	203.0.113.141	GET	200 OK	2016-07-01 01:05:24-07	1681361
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-01 01:06:09-07	1681362
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-01 01:06:13-07	1681363
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-01 01:05:42-07	1681364
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-01 01:05:54-07	1681365
/	203.0.113.59	GET	200 OK	2016-07-01 01:05:28-07	1681366
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-01 01:06:07-07	1681367
/	198.51.100.89	GET	200 OK	2016-07-01 01:05:34-07	1681368
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 01:06:18-07	1681369
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 01:05:59-07	1681370
/	192.0.2.96	GET	200 OK	2016-07-01 01:05:38-07	1681371
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-01 01:06:22-07	1681372
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 01:06:14-07	1681373
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-01 01:06:01-07	1681374
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 01:06:12-07	1681375
/	192.0.2.135	GET	200 OK	2016-07-01 01:05:39-07	1681376
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-01 01:05:59-07	1681377
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-01 01:06:28-07	1681378
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-01 01:06:14-07	1681379
/	198.51.100.129	GET	200 OK	2016-07-01 01:05:42-07	1681380
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 01:06:11-07	1681381
/	203.0.113.226	GET	200 OK	2016-07-01 01:05:48-07	1681382
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-01 01:06:17-07	1681383
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-01 01:06:43-07	1681384
/	192.0.2.173	GET	200 OK	2016-07-01 01:05:57-07	1681385
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-01 01:06:36-07	1681386
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-01 01:06:52-07	1681387
/article/candidate-is-jerkz	192.0.2.173	GET	404 NOT FOUND	2016-07-01 01:06:20-07	1681388
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-01 01:06:12-07	1681389
/	203.0.113.33	GET	200 OK	2016-07-01 01:06:06-07	1681390
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 01:06:31-07	1681391
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 01:06:23-07	1681392
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 01:06:59-07	1681393
/	203.0.113.225	GET	200 OK	2016-07-01 01:06:11-07	1681394
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 01:07:09-07	1681395
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-01 01:06:39-07	1681396
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 01:06:49-07	1681398
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-01 01:06:42-07	1681399
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-01 01:06:38-07	1681400
/	198.51.100.202	GET	200 OK	2016-07-01 01:06:23-07	1681401
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 01:07:05-07	1681402
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-01 01:06:51-07	1681403
/	203.0.113.79	GET	200 OK	2016-07-01 01:06:29-07	1681404
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 01:07:28-07	1681405
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-01 01:07:12-07	1681406
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-01 01:06:57-07	1681407
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 01:07:00-07	1681408
/	203.0.113.191	GET	200 OK	2016-07-01 01:06:39-07	1681409
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 01:07:30-07	1681410
/	198.51.100.160	GET	200 OK	2016-07-01 01:06:40-07	1681411
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-01 01:07:33-07	1681412
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-01 01:06:59-07	1681413
/	198.51.100.86	GET	200 OK	2016-07-01 01:06:41-07	1681414
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 01:07:21-07	1681415
/	198.51.100.105	GET	200 OK	2016-07-01 01:06:43-07	1681416
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-01 01:07:42-07	1681417
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-01 01:07:08-07	1681418
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-01 01:07:26-07	1681419
/	198.51.100.211	GET	200 OK	2016-07-01 01:06:50-07	1681420
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 01:07:14-07	1681421
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-01 01:07:11-07	1681422
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-01 01:07:23-07	1681423
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-01 01:07:12-07	1681424
/	198.51.100.253	GET	200 OK	2016-07-01 01:06:53-07	1681425
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 01:07:29-07	1681426
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-01 01:07:34-07	1681427
/	198.51.100.197	GET	200 OK	2016-07-01 01:07:03-07	1681428
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-01 01:07:18-07	1681429
/	192.0.2.35	GET	200 OK	2016-07-01 01:07:05-07	1681430
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-01 01:07:35-07	1681431
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-01 01:07:41-07	1681432
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 01:07:34-07	1681433
/	203.0.113.12	GET	200 OK	2016-07-01 01:07:09-07	1681434
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 01:07:47-07	1681435
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 01:07:54-07	1681436
/	192.0.2.211	GET	200 OK	2016-07-01 01:07:17-07	1681437
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 01:08:16-07	1681438
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 01:07:39-07	1681439
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 01:08:01-07	1681440
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 01:08:11-07	1681441
/	198.51.100.23	GET	200 OK	2016-07-01 01:07:22-07	1681442
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-01 01:08:18-07	1681443
/	198.51.100.137	GET	200 OK	2016-07-01 01:07:26-07	1681444
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 01:07:52-07	1681445
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 01:08:11-07	1681446
/	192.0.2.61	GET	200 OK	2016-07-01 01:07:29-07	1681447
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-01 01:07:46-07	1681448
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-01 01:08:14-07	1681449
/	198.51.100.145	GET	200 OK	2016-07-01 01:07:34-07	1681450
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-01 01:08:08-07	1681451
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-01 01:07:53-07	1681452
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-01 01:08:20-07	1681453
/	203.0.113.82	GET	200 OK	2016-07-01 01:07:44-07	1681454
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 01:08:05-07	1681455
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 01:08:42-07	1681456
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 01:08:33-07	1681457
/	198.51.100.206	GET	200 OK	2016-07-01 01:07:54-07	1681458
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-01 01:08:44-07	1681459
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-01 01:08:28-07	1681460
/	198.51.100.75	GET	200 OK	2016-07-01 01:08:01-07	1681461
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-01 01:08:31-07	1681462
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-01 01:08:37-07	1681463
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-01 01:08:19-07	1681464
/	192.0.2.252	GET	200 OK	2016-07-01 01:08:03-07	1681465
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-01 01:08:26-07	1681466
/	198.51.100.152	GET	200 OK	2016-07-01 01:08:04-07	1681467
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-01 01:08:33-07	1681468
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-01 01:08:39-07	1681469
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-01 01:08:32-07	1681470
/	203.0.113.115	GET	200 OK	2016-07-01 01:08:07-07	1681471
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 01:08:31-07	1681472
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-01 01:08:46-07	1681473
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 01:09:05-07	1681474
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-01 01:09:02-07	1681475
/	198.51.100.227	GET	200 OK	2016-07-01 01:08:14-07	1681476
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 01:09:10-07	1681477
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-01 01:08:49-07	1681478
/	192.0.2.60	GET	200 OK	2016-07-01 01:08:16-07	1681479
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-01 01:09:08-07	1681480
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 01:09:16-07	1681481
/	203.0.113.38	GET	200 OK	2016-07-01 01:08:24-07	1681482
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-01 01:09:17-07	1681483
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-01 01:09:19-07	1681484
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-01 01:08:59-07	1681485
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 01:08:41-07	1681486
/	198.51.100.157	GET	200 OK	2016-07-01 01:08:25-07	1681487
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 01:08:54-07	1681488
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-01 01:09:19-07	1681489
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-01 01:09:12-07	1681490
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-01 01:08:51-07	1681491
/	203.0.113.13	GET	200 OK	2016-07-01 01:08:28-07	1681492
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 01:08:43-07	1681493
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-01 01:08:50-07	1681494
/	203.0.113.11	GET	200 OK	2016-07-01 01:08:30-07	1681495
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-01 01:08:58-07	1681496
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-01 01:09:18-07	1681497
/	192.0.2.95	GET	200 OK	2016-07-01 01:08:37-07	1681498
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-01 01:09:16-07	1681499
/	203.0.113.84	GET	200 OK	2016-07-01 01:08:39-07	1681500
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 01:09:12-07	1681501
/	203.0.113.10	GET	200 OK	2016-07-01 01:08:44-07	1681502
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 01:09:21-07	1681503
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-01 01:09:28-07	1681504
/	192.0.2.167	GET	200 OK	2016-07-01 01:08:51-07	1681505
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-01 01:09:32-07	1681506
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-01 01:09:43-07	1681507
/	198.51.100.225	GET	200 OK	2016-07-01 01:09:00-07	1681508
/article/bears-love-berriesb	198.51.100.225	GET	404 NOT FOUND	2016-07-01 01:09:21-07	1681509
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-01 01:09:24-07	1681510
/	198.51.100.147	GET	200 OK	2016-07-01 01:09:04-07	1681511
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 01:09:52-07	1681512
/	192.0.2.67	GET	200 OK	2016-07-01 01:09:09-07	1681513
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-01 01:09:49-07	1681514
/article/bears-love-berriesk	192.0.2.67	GET	404 NOT FOUND	2016-07-01 01:09:42-07	1681515
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 01:09:43-07	1681516
/	203.0.113.82	GET	200 OK	2016-07-01 01:09:16-07	1681517
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 01:09:34-07	1681518
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-01 01:10:02-07	1681519
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 01:09:38-07	1681520
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 01:09:44-07	1681521
/	192.0.2.31	GET	200 OK	2016-07-01 01:09:21-07	1681522
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-01 01:10:08-07	1681523
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-01 01:09:54-07	1681524
/	203.0.113.123	GET	200 OK	2016-07-01 01:09:29-07	1681525
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-01 01:10:27-07	1681526
/article/bad-things-goneb	203.0.113.123	GET	404 NOT FOUND	2016-07-01 01:09:57-07	1681527
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-01 01:09:54-07	1681528
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-01 01:09:46-07	1681529
/	198.51.100.228	GET	200 OK	2016-07-01 01:09:38-07	1681530
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 01:10:06-07	1681531
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-01 01:09:58-07	1681532
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-01 01:10:14-07	1681533
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 01:10:34-07	1681534
/	203.0.113.29	GET	200 OK	2016-07-01 01:09:40-07	1681535
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 01:10:02-07	1681536
/	198.51.100.221	GET	200 OK	2016-07-01 01:09:43-07	1681537
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 01:10:04-07	1681538
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-01 01:10:36-07	1681539
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 01:09:58-07	1681540
/	192.0.2.3	GET	200 OK	2016-07-01 01:09:47-07	1681541
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-01 01:10:40-07	1681542
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 01:10:34-07	1681543
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 01:10:22-07	1681544
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 01:10:09-07	1681545
/	192.0.2.122	GET	200 OK	2016-07-01 01:09:56-07	1681546
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 01:10:13-07	1681547
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-01 01:10:18-07	1681548
/	198.51.100.116	GET	200 OK	2016-07-01 01:10:01-07	1681549
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-01 01:10:33-07	1681550
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-01 01:10:51-07	1681551
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-01 01:10:35-07	1681552
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-01 01:10:54-07	1681553
/	198.51.100.28	GET	200 OK	2016-07-01 01:10:10-07	1681554
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-01 01:10:32-07	1681555
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-01 01:11:05-07	1681556
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 01:11:01-07	1681557
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-01 01:10:26-07	1681558
/	203.0.113.18	GET	200 OK	2016-07-01 01:10:19-07	1681559
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-01 01:10:56-07	1681560
/	203.0.113.53	GET	200 OK	2016-07-01 01:10:23-07	1681561
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-01 01:10:40-07	1681562
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-01 01:11:09-07	1681563
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-01 01:10:55-07	1681564
/	203.0.113.247	GET	200 OK	2016-07-01 01:10:30-07	1681565
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-01 01:10:54-07	1681566
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-01 01:10:46-07	1681567
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-01 01:10:47-07	1681568
/	203.0.113.94	GET	200 OK	2016-07-01 01:10:36-07	1681569
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-01 01:11:03-07	1681570
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-01 01:11:13-07	1681571
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-01 01:11:23-07	1681572
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-01 01:11:33-07	1681573
/	203.0.113.154	GET	200 OK	2016-07-01 01:10:44-07	1681574
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-01 01:11:37-07	1681575
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-01 01:11:39-07	1681576
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 01:11:09-07	1681577
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-01 01:11:34-07	1681578
/	203.0.113.139	GET	200 OK	2016-07-01 01:10:54-07	1681579
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-01 01:11:50-07	1681580
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 01:11:28-07	1681581
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-01 01:11:36-07	1681582
/article/candidate-is-jerkn	203.0.113.139	GET	404 NOT FOUND	2016-07-01 01:11:22-07	1681583
/	198.51.100.203	GET	200 OK	2016-07-01 01:11:03-07	1681584
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 01:11:56-07	1681585
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 01:11:37-07	1681586
/	198.51.100.190	GET	200 OK	2016-07-01 01:11:05-07	1681587
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 01:11:43-07	1681588
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 01:11:44-07	1681589
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-01 01:11:40-07	1681590
/	192.0.2.27	GET	200 OK	2016-07-01 01:11:06-07	1681591
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-01 01:11:42-07	1681592
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-01 01:11:42-07	1681593
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-01 01:11:43-07	1681594
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-01 01:11:41-07	1681595
/	192.0.2.66	GET	200 OK	2016-07-01 01:11:12-07	1681596
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-01 01:12:07-07	1681597
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-01 01:11:45-07	1681598
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-01 01:12:04-07	1681599
/	192.0.2.156	GET	200 OK	2016-07-01 01:11:19-07	1681600
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-01 01:12:02-07	1681601
/	198.51.100.239	GET	200 OK	2016-07-01 01:11:22-07	1681602
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-01 01:11:37-07	1681603
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-01 01:11:58-07	1681604
/	203.0.113.116	GET	200 OK	2016-07-01 01:11:24-07	1681605
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-01 01:12:10-07	1681606
/	192.0.2.86	GET	200 OK	2016-07-01 01:11:28-07	1681607
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 01:12:14-07	1681608
/	198.51.100.108	GET	200 OK	2016-07-01 01:11:36-07	1681609
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 01:12:02-07	1681610
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 01:11:58-07	1681611
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-01 01:12:08-07	1681612
/	203.0.113.152	GET	200 OK	2016-07-01 01:11:38-07	1681613
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-01 01:12:03-07	1681614
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 01:12:19-07	1681615
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-01 01:12:10-07	1681616
/	198.51.100.45	GET	200 OK	2016-07-01 01:11:43-07	1681617
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-01 01:12:16-07	1681618
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-01 01:12:23-07	1681619
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-01 01:12:04-07	1681620
/	203.0.113.63	GET	200 OK	2016-07-01 01:11:45-07	1681621
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-01 01:12:37-07	1681622
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-01 01:12:17-07	1681623
/	192.0.2.203	GET	200 OK	2016-07-01 01:11:46-07	1681624
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-01 01:12:29-07	1681625
/	203.0.113.194	GET	200 OK	2016-07-01 01:11:51-07	1681626
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 01:12:27-07	1681627
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 01:12:06-07	1681628
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-01 01:12:16-07	1681629
/	198.51.100.114	GET	200 OK	2016-07-01 01:11:52-07	1681630
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-01 01:12:51-07	1681631
/	192.0.2.10	GET	200 OK	2016-07-01 01:12:00-07	1681632
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 01:12:42-07	1681633
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-01 01:12:23-07	1681634
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 01:12:43-07	1681635
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 01:12:37-07	1681636
/	203.0.113.80	GET	200 OK	2016-07-01 01:12:07-07	1681637
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-01 01:12:42-07	1681638
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 01:12:27-07	1681639
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 01:12:26-07	1681640
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-01 01:12:49-07	1681641
/	192.0.2.228	GET	200 OK	2016-07-01 01:12:15-07	1681642
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 01:12:31-07	1681643
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 01:12:39-07	1681644
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-01 01:12:56-07	1681645
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 01:13:13-07	1681646
/	192.0.2.239	GET	200 OK	2016-07-01 01:12:21-07	1681647
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-01 01:13:06-07	1681648
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-01 01:12:42-07	1681649
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-01 01:13:05-07	1681650
/	203.0.113.39	GET	200 OK	2016-07-01 01:12:23-07	1681651
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-01 01:13:22-07	1681652
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-01 01:12:57-07	1681653
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-01 01:12:49-07	1681654
/	203.0.113.239	GET	200 OK	2016-07-01 01:12:33-07	1681655
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-01 01:13:33-07	1681656
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-01 01:13:05-07	1681657
/	203.0.113.29	GET	200 OK	2016-07-01 01:12:40-07	1681658
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-01 01:13:30-07	1681659
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-01 01:13:13-07	1681660
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 01:13:39-07	1681661
/	198.51.100.122	GET	200 OK	2016-07-01 01:12:44-07	1681662
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-01 01:13:06-07	1681663
/	198.51.100.109	GET	200 OK	2016-07-01 01:12:45-07	1681664
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-01 01:13:06-07	1681665
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-01 01:13:19-07	1681666
/	198.51.100.189	GET	200 OK	2016-07-01 01:12:53-07	1681667
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-01 01:13:31-07	1681668
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-01 01:13:34-07	1681669
/	203.0.113.80	GET	200 OK	2016-07-01 01:13:03-07	1681670
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-01 01:14:03-07	1681671
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 01:14:00-07	1681672
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-01 01:13:26-07	1681673
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 01:13:29-07	1681674
/	198.51.100.242	GET	200 OK	2016-07-01 01:13:06-07	1681675
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-01 01:13:41-07	1681676
/article/bears-love-berriesl	198.51.100.242	GET	404 NOT FOUND	2016-07-01 01:13:25-07	1681677
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-01 01:13:41-07	1681678
/	192.0.2.69	GET	200 OK	2016-07-01 01:13:15-07	1681679
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-01 01:13:40-07	1681680
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-01 01:14:15-07	1681681
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-01 01:14:08-07	1681682
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-01 01:13:32-07	1681683
/	192.0.2.51	GET	200 OK	2016-07-01 01:13:16-07	1681684
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-01 01:13:34-07	1681685
/	192.0.2.79	GET	200 OK	2016-07-01 01:13:24-07	1681686
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 01:14:24-07	1681687
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 01:13:49-07	1681688
/	203.0.113.129	GET	200 OK	2016-07-01 01:13:28-07	1681689
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-01 01:13:55-07	1681690
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-01 01:14:16-07	1681691
/	203.0.113.110	GET	200 OK	2016-07-01 01:13:38-07	1681692
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-01 01:14:32-07	1681693
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-01 01:14:25-07	1681694
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-01 01:13:57-07	1681695
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-01 01:14:03-07	1681696
/	203.0.113.42	GET	200 OK	2016-07-01 01:13:44-07	1681697
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-01 01:14:40-07	1681698
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 01:14:41-07	1681699
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-01 01:14:12-07	1681700
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-01 01:14:36-07	1681701
/	203.0.113.181	GET	200 OK	2016-07-01 01:13:51-07	1681702
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-01 01:14:11-07	1681703
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-01 01:14:49-07	1681704
/	198.51.100.135	GET	200 OK	2016-07-01 01:14:01-07	1681705
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-01 01:14:36-07	1681706
/	203.0.113.184	GET	200 OK	2016-07-01 01:14:09-07	1681707
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 01:14:57-07	1681708
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 01:14:28-07	1681709
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 01:14:35-07	1681710
/	203.0.113.63	GET	200 OK	2016-07-01 01:14:14-07	1681711
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-01 01:14:41-07	1681712
/	198.51.100.112	GET	200 OK	2016-07-01 01:14:15-07	1681713
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-01 01:15:08-07	1681714
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 01:14:38-07	1681715
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 01:14:35-07	1681716
/	192.0.2.181	GET	200 OK	2016-07-01 01:14:22-07	1681717
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 01:14:51-07	1681718
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-01 01:15:13-07	1681719
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 01:14:51-07	1681720
/	198.51.100.225	GET	200 OK	2016-07-01 01:14:31-07	1681721
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-01 01:15:09-07	1681722
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-01 01:14:53-07	1681723
/	198.51.100.227	GET	200 OK	2016-07-01 01:14:36-07	1681724
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-01 01:15:18-07	1681725
/	203.0.113.33	GET	200 OK	2016-07-01 01:14:44-07	1681726
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 01:14:59-07	1681727
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 01:15:33-07	1681728
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 01:15:00-07	1681729
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 01:15:04-07	1681730
/	192.0.2.57	GET	200 OK	2016-07-01 01:14:53-07	1681731
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-01 01:15:21-07	1681732
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-01 01:15:20-07	1681733
/	203.0.113.60	GET	200 OK	2016-07-01 01:14:56-07	1681734
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-01 01:15:30-07	1681735
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-01 01:15:28-07	1681736
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-01 01:15:36-07	1681737
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-01 01:15:26-07	1681738
/	198.51.100.169	GET	200 OK	2016-07-01 01:15:00-07	1681739
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-01 01:15:28-07	1681740
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-01 01:15:35-07	1681741
/	203.0.113.155	GET	200 OK	2016-07-01 01:15:06-07	1681742
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-01 01:15:52-07	1681743
/	203.0.113.242	GET	200 OK	2016-07-01 01:15:09-07	1681744
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-01 01:15:59-07	1681745
/	198.51.100.118	GET	200 OK	2016-07-01 01:15:13-07	1681746
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-01 01:15:36-07	1681747
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-01 01:16:11-07	1681748
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-01 01:16:07-07	1681749
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-01 01:16:13-07	1681750
/	203.0.113.11	GET	200 OK	2016-07-01 01:15:14-07	1681751
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-01 01:15:41-07	1681752
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-01 01:15:53-07	1681753
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-01 01:15:29-07	1681754
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-01 01:16:02-07	1681755
/	192.0.2.67	GET	200 OK	2016-07-01 01:15:23-07	1681756
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 01:15:58-07	1681757
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-01 01:16:09-07	1681758
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-01 01:15:46-07	1681759
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-01 01:16:00-07	1681760
/	198.51.100.169	GET	200 OK	2016-07-01 01:15:31-07	1681761
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 01:16:23-07	1681762
/	192.0.2.242	GET	200 OK	2016-07-01 01:15:32-07	1681763
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 01:16:00-07	1681764
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 01:16:02-07	1681765
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-01 01:16:22-07	1681766
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-01 01:15:59-07	1681767
/	198.51.100.212	GET	200 OK	2016-07-01 01:15:36-07	1681768
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-01 01:15:52-07	1681769
/	192.0.2.1	GET	200 OK	2016-07-01 01:15:44-07	1681770
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-01 01:16:37-07	1681771
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 01:16:04-07	1681772
/	203.0.113.101	GET	200 OK	2016-07-01 01:15:52-07	1681773
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-01 01:16:10-07	1681774
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-01 01:16:38-07	1681775
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 01:16:11-07	1681776
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-01 01:16:27-07	1681777
/	192.0.2.193	GET	200 OK	2016-07-01 01:15:57-07	1681778
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 01:16:55-07	1681779
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-01 01:16:18-07	1681780
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 01:16:28-07	1681781
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 01:16:15-07	1681782
/	198.51.100.90	GET	200 OK	2016-07-01 01:15:58-07	1681783
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-01 01:16:35-07	1681784
/	192.0.2.197	GET	200 OK	2016-07-01 01:16:01-07	1681785
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-01 01:16:55-07	1681786
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-01 01:16:59-07	1681787
/	198.51.100.36	GET	200 OK	2016-07-01 01:16:09-07	1681788
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-01 01:17:08-07	1681789
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 01:16:38-07	1681790
/	192.0.2.70	GET	200 OK	2016-07-01 01:16:12-07	1681791
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-01 01:17:08-07	1681792
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-01 01:16:39-07	1681793
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-01 01:16:42-07	1681794
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-01 01:16:43-07	1681795
/	203.0.113.10	GET	200 OK	2016-07-01 01:16:15-07	1681796
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-01 01:17:07-07	1681797
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 01:17:11-07	1681798
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-01 01:16:50-07	1681799
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-01 01:16:54-07	1681800
/	198.51.100.50	GET	200 OK	2016-07-01 01:16:21-07	1681801
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 01:17:07-07	1681802
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-01 01:16:48-07	1681803
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 01:16:53-07	1681804
/	192.0.2.160	GET	200 OK	2016-07-01 01:16:27-07	1681805
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-01 01:16:57-07	1681806
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-01 01:16:51-07	1681807
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-01 01:16:59-07	1681808
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-01 01:17:01-07	1681809
/	203.0.113.68	GET	200 OK	2016-07-01 01:16:37-07	1681810
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-01 01:16:58-07	1681811
/	198.51.100.176	GET	200 OK	2016-07-01 01:16:47-07	1681812
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-01 01:17:47-07	1681813
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-01 01:17:47-07	1681814
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-01 01:17:34-07	1681815
/	198.51.100.5	GET	200 OK	2016-07-01 01:16:51-07	1681816
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-01 01:17:39-07	1681817
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 01:17:45-07	1681818
/	198.51.100.63	GET	200 OK	2016-07-01 01:16:56-07	1681819
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-01 01:17:35-07	1681820
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-01 01:17:32-07	1681821
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 01:17:36-07	1681822
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-01 01:17:52-07	1681823
/	203.0.113.28	GET	200 OK	2016-07-01 01:17:05-07	1681824
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-01 01:17:41-07	1681825
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-01 01:17:29-07	1681826
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 01:17:54-07	1681827
/	198.51.100.55	GET	200 OK	2016-07-01 01:17:07-07	1681828
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-01 01:17:42-07	1681829
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 01:17:43-07	1681830
/	192.0.2.40	GET	200 OK	2016-07-01 01:17:16-07	1681831
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-01 01:18:09-07	1681832
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-01 01:18:13-07	1681833
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-01 01:17:34-07	1681834
/	203.0.113.212	GET	200 OK	2016-07-01 01:17:17-07	1681835
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 01:18:15-07	1681836
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-01 01:17:33-07	1681837
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 01:18:10-07	1681838
/	203.0.113.100	GET	200 OK	2016-07-01 01:17:18-07	1681839
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-01 01:18:15-07	1681840
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-01 01:17:51-07	1681841
/	198.51.100.7	GET	200 OK	2016-07-01 01:17:21-07	1681842
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-01 01:18:18-07	1681843
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 01:18:19-07	1681844
/	192.0.2.87	GET	200 OK	2016-07-01 01:17:26-07	1681845
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-01 01:17:48-07	1681846
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-01 01:17:52-07	1681847
/	192.0.2.243	GET	200 OK	2016-07-01 01:17:30-07	1681848
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-01 01:18:18-07	1681849
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-01 01:18:28-07	1681850
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-01 01:18:30-07	1681851
/	203.0.113.50	GET	200 OK	2016-07-01 01:17:34-07	1681852
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-01 01:18:02-07	1681853
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-01 01:18:33-07	1681854
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-01 01:18:19-07	1681855
/	192.0.2.152	GET	200 OK	2016-07-01 01:17:38-07	1681856
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-01 01:17:53-07	1681857
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 01:18:35-07	1681858
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-01 01:17:54-07	1681859
/	203.0.113.180	GET	200 OK	2016-07-01 01:17:47-07	1681860
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-01 01:18:47-07	1681861
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 01:18:35-07	1681862
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-01 01:18:16-07	1681863
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-01 01:18:10-07	1681864
/	198.51.100.195	GET	200 OK	2016-07-01 01:17:57-07	1681865
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-01 01:18:25-07	1681866
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-01 01:18:42-07	1681867
/	198.51.100.66	GET	200 OK	2016-07-01 01:18:07-07	1681868
/article/bears-love-berriesc	198.51.100.66	GET	404 NOT FOUND	2016-07-01 01:18:53-07	1681869
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-01 01:18:26-07	1681870
/	203.0.113.187	GET	200 OK	2016-07-01 01:18:17-07	1681871
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-01 01:19:07-07	1681872
/	198.51.100.211	GET	200 OK	2016-07-01 01:18:25-07	1681873
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-01 01:18:52-07	1681874
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-01 01:18:43-07	1681875
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-01 01:18:56-07	1681876
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-01 01:19:18-07	1681877
/	192.0.2.85	GET	200 OK	2016-07-01 01:18:31-07	1681878
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 01:19:08-07	1681879
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 01:19:08-07	1681880
/	192.0.2.221	GET	200 OK	2016-07-01 01:18:38-07	1681881
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 01:19:17-07	1681882
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 01:19:09-07	1681883
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-01 01:19:29-07	1681884
/	192.0.2.50	GET	200 OK	2016-07-01 01:18:39-07	1681885
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-01 01:19:08-07	1681886
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-01 01:19:04-07	1681887
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-01 01:19:07-07	1681888
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-01 01:19:29-07	1681889
/	192.0.2.125	GET	200 OK	2016-07-01 01:18:47-07	1681890
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-01 01:19:37-07	1681891
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-01 01:19:45-07	1681892
/	203.0.113.129	GET	200 OK	2016-07-01 01:18:57-07	1681893
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-01 01:19:16-07	1681894
/	198.51.100.128	GET	200 OK	2016-07-01 01:19:03-07	1681895
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 01:19:43-07	1681896
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 01:19:38-07	1681897
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-01 01:19:34-07	1681898
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 01:19:28-07	1681899
/	192.0.2.250	GET	200 OK	2016-07-01 01:19:13-07	1681900
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-01 01:20:06-07	1681901
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-01 01:20:07-07	1681902
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-01 01:19:42-07	1681903
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-01 01:20:07-07	1681904
/	198.51.100.36	GET	200 OK	2016-07-01 01:19:20-07	1681905
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-01 01:20:00-07	1681906
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-01 01:19:53-07	1681907
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-01 01:20:11-07	1681908
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-01 01:19:55-07	1681909
/	198.51.100.28	GET	200 OK	2016-07-01 01:19:27-07	1681910
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-01 01:20:10-07	1681911
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-01 01:19:55-07	1681912
/	203.0.113.29	GET	200 OK	2016-07-01 01:19:30-07	1681913
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 01:20:18-07	1681914
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 01:20:26-07	1681915
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 01:19:59-07	1681916
/	203.0.113.105	GET	200 OK	2016-07-01 01:19:34-07	1681917
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-01 01:19:51-07	1681918
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-01 01:20:06-07	1681919
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-01 01:19:55-07	1681920
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-01 01:20:20-07	1681921
/	198.51.100.11	GET	200 OK	2016-07-01 01:19:39-07	1681922
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-01 01:20:28-07	1681923
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-01 01:20:24-07	1681924
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-01 01:20:15-07	1681925
/	198.51.100.246	GET	200 OK	2016-07-01 01:19:47-07	1681926
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 01:20:06-07	1681927
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 01:20:14-07	1681928
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-01 01:20:43-07	1681929
/	203.0.113.138	GET	200 OK	2016-07-01 01:19:53-07	1681930
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 01:20:22-07	1681931
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-01 01:20:13-07	1681932
/	198.51.100.4	GET	200 OK	2016-07-01 01:19:54-07	1681933
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-01 01:20:39-07	1681934
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 01:20:51-07	1681935
/	203.0.113.252	GET	200 OK	2016-07-01 01:20:00-07	1681936
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-01 01:20:39-07	1681937
/	203.0.113.220	GET	200 OK	2016-07-01 01:20:07-07	1681938
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-01 01:20:58-07	1681939
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-01 01:20:44-07	1681940
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-01 01:20:32-07	1681941
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 01:20:46-07	1681942
/	198.51.100.217	GET	200 OK	2016-07-01 01:20:13-07	1681943
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-01 01:20:33-07	1681944
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 01:20:47-07	1681945
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-01 01:20:29-07	1681946
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-01 01:20:56-07	1681947
/	198.51.100.3	GET	200 OK	2016-07-01 01:20:17-07	1681948
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-01 01:21:11-07	1681949
/	192.0.2.253	GET	200 OK	2016-07-01 01:20:18-07	1681950
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 01:20:56-07	1681951
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-01 01:20:38-07	1681952
/	203.0.113.214	GET	200 OK	2016-07-01 01:20:27-07	1681953
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-01 01:20:45-07	1681954
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-01 01:21:17-07	1681955
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-01 01:21:19-07	1681956
/	192.0.2.89	GET	200 OK	2016-07-01 01:20:32-07	1681957
/article/candidate-is-jerkd	192.0.2.89	GET	404 NOT FOUND	2016-07-01 01:21:21-07	1681958
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-01 01:21:12-07	1681959
/	198.51.100.174	GET	200 OK	2016-07-01 01:20:39-07	1681960
/article/candidate-is-jerkh	198.51.100.174	GET	404 NOT FOUND	2016-07-01 01:21:10-07	1681961
/	198.51.100.19	GET	200 OK	2016-07-01 01:20:41-07	1681962
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-01 01:21:21-07	1681963
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-01 01:21:30-07	1681964
/article/candidate-is-jerkj	198.51.100.19	GET	404 NOT FOUND	2016-07-01 01:21:22-07	1681965
/	198.51.100.228	GET	200 OK	2016-07-01 01:30:26-07	1682345
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-01 01:21:18-07	1681966
/	192.0.2.190	GET	200 OK	2016-07-01 01:20:42-07	1681967
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-01 01:21:26-07	1681968
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-01 01:21:27-07	1681969
/	198.51.100.168	GET	200 OK	2016-07-01 01:20:48-07	1681970
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-01 01:21:34-07	1681971
/	203.0.113.118	GET	200 OK	2016-07-01 01:20:49-07	1681972
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-01 01:21:16-07	1681973
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 01:21:19-07	1681974
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 01:21:11-07	1681975
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-01 01:21:23-07	1681976
/	192.0.2.108	GET	200 OK	2016-07-01 01:20:52-07	1681977
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-01 01:21:18-07	1681978
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-01 01:21:25-07	1681979
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-01 01:21:49-07	1681980
/	198.51.100.164	GET	200 OK	2016-07-01 01:20:57-07	1681981
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-01 01:21:50-07	1681982
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-01 01:21:49-07	1681983
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-01 01:21:19-07	1681984
/	192.0.2.10	GET	200 OK	2016-07-01 01:21:04-07	1681985
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-01 01:21:40-07	1681986
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 01:21:54-07	1681987
/	198.51.100.193	GET	200 OK	2016-07-01 01:21:08-07	1681988
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-01 01:21:30-07	1681989
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-01 01:21:40-07	1681990
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 01:21:31-07	1681991
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 01:21:59-07	1681992
/	203.0.113.129	GET	200 OK	2016-07-01 01:21:18-07	1681993
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-01 01:22:02-07	1681994
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-01 01:21:49-07	1681995
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-01 01:22:13-07	1681996
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-01 01:22:12-07	1681997
/	203.0.113.17	GET	200 OK	2016-07-01 01:21:25-07	1681998
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-01 01:21:59-07	1681999
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-01 01:22:06-07	1682000
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-01 01:22:08-07	1682001
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 01:22:10-07	1682002
/	203.0.113.85	GET	200 OK	2016-07-01 01:21:32-07	1682003
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 01:22:09-07	1682004
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-01 01:22:16-07	1682005
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 01:22:00-07	1682006
/	192.0.2.118	GET	200 OK	2016-07-01 01:21:37-07	1682007
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-01 01:22:02-07	1682008
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-01 01:22:37-07	1682009
/	203.0.113.11	GET	200 OK	2016-07-01 01:21:45-07	1682010
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-01 01:22:26-07	1682011
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-01 01:22:17-07	1682012
/	203.0.113.152	GET	200 OK	2016-07-01 01:21:46-07	1682013
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 01:22:41-07	1682014
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-01 01:22:07-07	1682015
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 01:22:06-07	1682016
/	198.51.100.11	GET	200 OK	2016-07-01 01:21:55-07	1682017
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-01 01:22:28-07	1682018
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-01 01:22:45-07	1682019
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-01 01:22:45-07	1682020
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-01 01:22:22-07	1682021
/	198.51.100.211	GET	200 OK	2016-07-01 01:22:04-07	1682022
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-01 01:22:59-07	1682023
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 01:22:35-07	1682024
/	192.0.2.116	GET	200 OK	2016-07-01 01:22:06-07	1682025
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-01 01:22:44-07	1682026
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 01:22:23-07	1682027
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 01:22:33-07	1682028
/	192.0.2.38	GET	200 OK	2016-07-01 01:22:16-07	1682029
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-01 01:23:12-07	1682030
/	198.51.100.179	GET	200 OK	2016-07-01 01:22:23-07	1682031
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-01 01:23:19-07	1682032
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-01 01:22:43-07	1682033
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-01 01:22:49-07	1682034
/	192.0.2.181	GET	200 OK	2016-07-01 01:22:32-07	1682035
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 01:23:25-07	1682036
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 01:23:23-07	1682037
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 01:23:19-07	1682038
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 01:23:04-07	1682039
/	198.51.100.114	GET	200 OK	2016-07-01 01:22:41-07	1682040
/article/candidate-is-jerkc	198.51.100.114	GET	404 NOT FOUND	2016-07-01 01:23:22-07	1682041
/	198.51.100.204	GET	200 OK	2016-07-01 01:22:43-07	1682042
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-01 01:23:01-07	1682043
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-01 01:23:21-07	1682044
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-01 01:23:13-07	1682045
/	203.0.113.213	GET	200 OK	2016-07-01 01:22:49-07	1682046
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-01 01:23:39-07	1682047
/	203.0.113.58	GET	200 OK	2016-07-01 01:22:53-07	1682048
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-01 01:23:13-07	1682049
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 01:23:28-07	1682050
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-01 01:23:48-07	1682051
/	198.51.100.88	GET	200 OK	2016-07-01 01:23:00-07	1682052
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 01:23:23-07	1682053
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-01 01:23:49-07	1682054
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-01 01:23:41-07	1682055
/	192.0.2.114	GET	200 OK	2016-07-01 01:23:06-07	1682056
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-01 01:23:43-07	1682057
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-01 01:23:36-07	1682058
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-01 01:24:00-07	1682059
/	192.0.2.236	GET	200 OK	2016-07-01 01:33:04-07	1682440
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 01:24:04-07	1682060
/	192.0.2.198	GET	200 OK	2016-07-01 01:23:16-07	1682061
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-01 01:24:09-07	1682062
/	198.51.100.252	GET	200 OK	2016-07-01 01:23:19-07	1682063
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-01 01:24:17-07	1682064
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-01 01:24:16-07	1682065
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-01 01:23:34-07	1682066
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-01 01:23:37-07	1682067
/	192.0.2.178	GET	200 OK	2016-07-01 01:23:20-07	1682068
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-01 01:24:05-07	1682069
/	192.0.2.112	GET	200 OK	2016-07-01 01:23:23-07	1682070
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-01 01:23:40-07	1682071
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-01 01:24:13-07	1682072
/	192.0.2.250	GET	200 OK	2016-07-01 01:23:24-07	1682073
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-01 01:23:39-07	1682074
/	198.51.100.200	GET	200 OK	2016-07-01 01:23:28-07	1682075
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-01 01:23:43-07	1682076
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-01 01:24:16-07	1682077
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-01 01:23:44-07	1682078
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-01 01:24:28-07	1682079
/	198.51.100.221	GET	200 OK	2016-07-01 01:23:31-07	1682080
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-01 01:24:15-07	1682081
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 01:24:10-07	1682082
/	203.0.113.102	GET	200 OK	2016-07-01 01:23:33-07	1682083
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-01 01:24:22-07	1682084
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 01:24:07-07	1682085
/	198.51.100.142	GET	200 OK	2016-07-01 01:23:36-07	1682086
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 01:23:58-07	1682087
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-01 01:23:56-07	1682088
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-01 01:23:51-07	1682089
/	198.51.100.76	GET	200 OK	2016-07-01 01:23:45-07	1682090
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 01:24:40-07	1682091
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-01 01:24:30-07	1682092
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 01:24:15-07	1682093
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 01:24:14-07	1682094
/	198.51.100.246	GET	200 OK	2016-07-01 01:23:49-07	1682095
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-01 01:24:21-07	1682096
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-01 01:24:05-07	1682097
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-01 01:24:43-07	1682098
/	192.0.2.144	GET	200 OK	2016-07-01 01:23:57-07	1682099
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-01 01:24:51-07	1682100
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 01:24:42-07	1682101
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-01 01:24:13-07	1682102
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-01 01:24:51-07	1682103
/	203.0.113.217	GET	200 OK	2016-07-01 01:23:59-07	1682104
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 01:24:48-07	1682105
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-01 01:24:41-07	1682106
/	203.0.113.167	GET	200 OK	2016-07-01 01:24:09-07	1682107
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-01 01:25:04-07	1682108
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 01:24:40-07	1682109
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 01:24:53-07	1682110
/	198.51.100.38	GET	200 OK	2016-07-01 01:24:14-07	1682111
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-01 01:25:14-07	1682112
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-01 01:24:44-07	1682113
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 01:24:31-07	1682114
/	192.0.2.223	GET	200 OK	2016-07-01 01:24:23-07	1682115
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 01:24:52-07	1682116
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-01 01:24:39-07	1682117
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 01:25:23-07	1682118
/	198.51.100.69	GET	200 OK	2016-07-01 01:24:25-07	1682119
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-01 01:25:04-07	1682120
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-01 01:25:15-07	1682121
/	198.51.100.182	GET	200 OK	2016-07-01 01:24:31-07	1682122
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-01 01:25:04-07	1682123
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-01 01:25:07-07	1682124
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-01 01:24:46-07	1682125
/	198.51.100.184	GET	200 OK	2016-07-01 01:24:32-07	1682126
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-01 01:25:25-07	1682127
/	198.51.100.181	GET	200 OK	2016-07-01 01:24:40-07	1682128
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 01:25:05-07	1682129
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 01:25:32-07	1682130
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-01 01:25:03-07	1682131
/	198.51.100.71	GET	200 OK	2016-07-01 01:24:44-07	1682132
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 01:25:15-07	1682133
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-01 01:25:02-07	1682134
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 01:25:13-07	1682135
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 01:25:20-07	1682136
/	192.0.2.124	GET	200 OK	2016-07-01 01:24:54-07	1682137
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 01:25:25-07	1682138
/	198.51.100.105	GET	200 OK	2016-07-01 01:24:58-07	1682139
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-01 01:25:37-07	1682140
/	198.51.100.213	GET	200 OK	2016-07-01 01:25:00-07	1682141
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 01:25:35-07	1682142
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 01:25:43-07	1682143
/	203.0.113.118	GET	200 OK	2016-07-01 01:25:09-07	1682144
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 01:25:32-07	1682145
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-01 01:25:55-07	1682146
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-01 01:25:26-07	1682147
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-01 01:25:25-07	1682148
/	203.0.113.253	GET	200 OK	2016-07-01 01:25:10-07	1682149
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 01:25:48-07	1682150
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 01:25:55-07	1682151
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 01:26:02-07	1682152
/	203.0.113.194	GET	200 OK	2016-07-01 01:25:14-07	1682153
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-01 01:25:43-07	1682154
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-01 01:25:40-07	1682155
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 01:25:51-07	1682156
/	192.0.2.216	GET	200 OK	2016-07-01 01:25:15-07	1682157
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-01 01:25:54-07	1682158
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 01:26:03-07	1682159
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 01:26:05-07	1682160
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-01 01:26:01-07	1682161
/	203.0.113.129	GET	200 OK	2016-07-01 01:25:24-07	1682162
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 01:26:07-07	1682163
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 01:25:41-07	1682164
/	198.51.100.228	GET	200 OK	2016-07-01 01:25:27-07	1682165
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-01 01:26:24-07	1682166
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-01 01:26:02-07	1682167
/	198.51.100.166	GET	200 OK	2016-07-01 01:25:36-07	1682168
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-01 01:26:06-07	1682169
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-01 01:26:08-07	1682170
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-01 01:26:21-07	1682171
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-01 01:26:02-07	1682172
/	203.0.113.75	GET	200 OK	2016-07-01 01:25:41-07	1682173
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 01:26:10-07	1682174
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-01 01:25:56-07	1682175
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-01 01:26:16-07	1682176
/	198.51.100.3	GET	200 OK	2016-07-01 01:25:43-07	1682177
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-01 01:26:29-07	1682178
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 01:26:34-07	1682179
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 01:26:10-07	1682180
/	203.0.113.216	GET	200 OK	2016-07-01 01:25:46-07	1682181
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-01 01:26:06-07	1682182
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 01:26:27-07	1682183
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-01 01:26:05-07	1682184
/	203.0.113.159	GET	200 OK	2016-07-01 01:25:52-07	1682185
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-01 01:26:34-07	1682186
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-01 01:26:33-07	1682187
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-01 01:26:33-07	1682188
/	192.0.2.231	GET	200 OK	2016-07-01 01:25:57-07	1682189
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-01 01:26:45-07	1682190
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 01:26:49-07	1682191
/	203.0.113.216	GET	200 OK	2016-07-01 01:26:04-07	1682192
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-01 01:26:44-07	1682193
/	203.0.113.77	GET	200 OK	2016-07-01 01:26:13-07	1682194
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-01 01:26:48-07	1682195
/	192.0.2.4	GET	200 OK	2016-07-01 01:26:14-07	1682196
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-01 01:26:33-07	1682197
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-01 01:26:42-07	1682198
/	203.0.113.237	GET	200 OK	2016-07-01 01:26:24-07	1682199
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-01 01:27:13-07	1682200
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-01 01:26:45-07	1682201
/	203.0.113.39	GET	200 OK	2016-07-01 01:26:32-07	1682202
/article/candidate-is-jerks	203.0.113.39	GET	404 NOT FOUND	2016-07-01 01:26:58-07	1682203
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 01:27:08-07	1682204
/article/candidate-is-jerky	203.0.113.39	GET	404 NOT FOUND	2016-07-01 01:27:00-07	1682205
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 01:27:22-07	1682206
/	203.0.113.101	GET	200 OK	2016-07-01 01:26:35-07	1682207
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 01:27:02-07	1682208
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-01 01:27:20-07	1682209
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 01:27:24-07	1682210
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-01 01:27:08-07	1682211
/	198.51.100.73	GET	200 OK	2016-07-01 01:26:42-07	1682212
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 01:27:41-07	1682213
/article/candidate-is-jerkm	198.51.100.73	GET	404 NOT FOUND	2016-07-01 01:27:14-07	1682214
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-01 01:27:38-07	1682215
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 01:27:09-07	1682216
/	198.51.100.147	GET	200 OK	2016-07-01 01:26:43-07	1682217
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 01:27:18-07	1682218
/	192.0.2.93	GET	200 OK	2016-07-01 01:26:51-07	1682219
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 01:27:45-07	1682220
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 01:27:08-07	1682221
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-01 01:27:32-07	1682222
/	203.0.113.71	GET	200 OK	2016-07-01 01:26:59-07	1682223
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 01:27:15-07	1682224
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 01:27:19-07	1682225
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 01:27:29-07	1682226
/	203.0.113.250	GET	200 OK	2016-07-01 01:27:08-07	1682227
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-01 01:27:54-07	1682228
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 01:27:30-07	1682229
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-01 01:27:28-07	1682230
/	192.0.2.219	GET	200 OK	2016-07-01 01:27:11-07	1682231
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-01 01:27:57-07	1682232
/	192.0.2.82	GET	200 OK	2016-07-01 01:27:18-07	1682233
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-01 01:28:18-07	1682234
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-01 01:27:54-07	1682235
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-01 01:28:14-07	1682236
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-01 01:27:57-07	1682237
/	203.0.113.76	GET	200 OK	2016-07-01 01:27:27-07	1682238
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-01 01:28:15-07	1682239
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-01 01:28:04-07	1682240
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-01 01:27:58-07	1682241
/	192.0.2.152	GET	200 OK	2016-07-01 01:27:33-07	1682242
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 01:28:10-07	1682243
/article/bears-love-berriesc	192.0.2.152	GET	404 NOT FOUND	2016-07-01 01:28:18-07	1682244
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-01 01:27:49-07	1682245
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-01 01:28:29-07	1682246
/	203.0.113.29	GET	200 OK	2016-07-01 01:27:38-07	1682247
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-01 01:28:09-07	1682248
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 01:27:59-07	1682249
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 01:28:29-07	1682250
/	192.0.2.137	GET	200 OK	2016-07-01 01:27:45-07	1682251
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-01 01:28:29-07	1682252
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-01 01:28:24-07	1682253
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-01 01:28:32-07	1682254
/	203.0.113.217	GET	200 OK	2016-07-01 01:27:48-07	1682255
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-01 01:28:14-07	1682256
/	203.0.113.41	GET	200 OK	2016-07-01 01:27:54-07	1682257
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 01:28:28-07	1682258
/	198.51.100.216	GET	200 OK	2016-07-01 01:28:01-07	1682259
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-01 01:28:20-07	1682260
/	192.0.2.238	GET	200 OK	2016-07-01 01:28:09-07	1682261
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-01 01:28:53-07	1682262
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-01 01:28:31-07	1682263
/	192.0.2.226	GET	200 OK	2016-07-01 01:28:14-07	1682264
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-01 01:28:35-07	1682265
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 01:28:42-07	1682266
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-01 01:28:36-07	1682267
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-01 01:28:43-07	1682268
/	192.0.2.100	GET	200 OK	2016-07-01 01:28:24-07	1682269
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-01 01:28:47-07	1682270
/	198.51.100.230	GET	200 OK	2016-07-01 01:28:26-07	1682271
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-01 01:28:51-07	1682272
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 01:29:24-07	1682273
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-01 01:29:22-07	1682274
/	198.51.100.184	GET	200 OK	2016-07-01 01:28:33-07	1682275
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 01:29:24-07	1682276
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 01:28:55-07	1682277
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 01:29:00-07	1682278
/	198.51.100.237	GET	200 OK	2016-07-01 01:28:40-07	1682279
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-01 01:29:10-07	1682280
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-01 01:29:40-07	1682281
/	198.51.100.105	GET	200 OK	2016-07-01 01:28:47-07	1682282
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-01 01:29:05-07	1682283
/	198.51.100.72	GET	200 OK	2016-07-01 01:28:54-07	1682284
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-01 01:29:15-07	1682285
/	192.0.2.145	GET	200 OK	2016-07-01 01:28:55-07	1682286
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-01 01:29:11-07	1682287
/	203.0.113.246	GET	200 OK	2016-07-01 01:29:02-07	1682288
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-01 01:29:22-07	1682289
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 01:29:43-07	1682290
/	192.0.2.61	GET	200 OK	2016-07-01 01:29:06-07	1682291
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-01 01:30:03-07	1682292
/	203.0.113.204	GET	200 OK	2016-07-01 01:29:10-07	1682293
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-01 01:29:59-07	1682294
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-01 01:29:47-07	1682295
/	192.0.2.112	GET	200 OK	2016-07-01 01:29:20-07	1682296
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-01 01:30:05-07	1682297
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-01 01:29:44-07	1682298
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-01 01:29:48-07	1682299
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-01 01:29:43-07	1682300
/	198.51.100.170	GET	200 OK	2016-07-01 01:29:28-07	1682301
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-01 01:29:55-07	1682302
/	198.51.100.83	GET	200 OK	2016-07-01 01:29:29-07	1682303
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 01:29:59-07	1682304
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 01:30:09-07	1682305
/	198.51.100.47	GET	200 OK	2016-07-01 01:29:35-07	1682306
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 01:30:05-07	1682307
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 01:29:56-07	1682308
/	203.0.113.144	GET	200 OK	2016-07-01 01:29:42-07	1682309
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-01 01:30:16-07	1682310
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 01:30:34-07	1682311
/	198.51.100.83	GET	200 OK	2016-07-01 01:29:47-07	1682312
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 01:30:30-07	1682313
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-01 01:30:07-07	1682314
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-01 01:30:45-07	1682315
/	192.0.2.204	GET	200 OK	2016-07-01 01:29:53-07	1682316
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-01 01:30:52-07	1682317
/	198.51.100.220	GET	200 OK	2016-07-01 01:29:55-07	1682318
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 01:30:11-07	1682319
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-01 01:30:18-07	1682320
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-01 01:30:28-07	1682321
/	203.0.113.20	GET	200 OK	2016-07-01 01:29:57-07	1682322
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 01:30:16-07	1682323
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 01:30:50-07	1682324
/	192.0.2.144	GET	200 OK	2016-07-01 01:29:58-07	1682325
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-01 01:30:17-07	1682326
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-01 01:30:49-07	1682327
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-01 01:30:35-07	1682328
/	198.51.100.136	GET	200 OK	2016-07-01 01:30:01-07	1682329
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-01 01:30:33-07	1682330
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-01 01:30:50-07	1682331
/article/bears-love-berriesa	198.51.100.136	GET	404 NOT FOUND	2016-07-01 01:30:29-07	1682332
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-01 01:30:40-07	1682333
/	198.51.100.66	GET	200 OK	2016-07-01 01:30:09-07	1682334
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-01 01:30:40-07	1682335
/	198.51.100.229	GET	200 OK	2016-07-01 01:30:13-07	1682336
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-01 01:30:48-07	1682337
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-01 01:30:33-07	1682338
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-01 01:30:59-07	1682339
/	203.0.113.22	GET	200 OK	2016-07-01 01:30:19-07	1682340
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 01:30:52-07	1682341
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-01 01:30:51-07	1682342
/	192.0.2.216	GET	200 OK	2016-07-01 01:30:20-07	1682343
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-01 01:31:17-07	1682344
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-01 01:31:23-07	1682346
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 01:31:14-07	1682347
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 01:31:19-07	1682348
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-01 01:31:09-07	1682349
/	198.51.100.147	GET	200 OK	2016-07-01 01:30:32-07	1682350
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 01:31:31-07	1682351
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-01 01:30:54-07	1682352
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-01 01:31:06-07	1682353
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-01 01:30:57-07	1682354
/	203.0.113.34	GET	200 OK	2016-07-01 01:30:39-07	1682355
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-01 01:31:04-07	1682356
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 01:31:08-07	1682357
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-01 01:31:13-07	1682358
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-01 01:31:23-07	1682359
/	203.0.113.153	GET	200 OK	2016-07-01 01:30:47-07	1682360
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-01 01:31:20-07	1682361
/	203.0.113.143	GET	200 OK	2016-07-01 01:30:54-07	1682362
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 01:31:27-07	1682363
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-01 01:31:21-07	1682364
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-01 01:31:14-07	1682365
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-01 01:31:50-07	1682366
/	203.0.113.58	GET	200 OK	2016-07-01 01:31:03-07	1682367
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-01 01:31:55-07	1682368
/	192.0.2.244	GET	200 OK	2016-07-01 01:31:12-07	1682369
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-01 01:31:33-07	1682370
/	198.51.100.171	GET	200 OK	2016-07-01 01:31:22-07	1682371
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 01:31:42-07	1682372
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-01 01:31:47-07	1682373
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-01 01:31:52-07	1682374
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-01 01:31:59-07	1682375
/	192.0.2.38	GET	200 OK	2016-07-01 01:31:26-07	1682376
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-01 01:31:52-07	1682377
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-01 01:31:58-07	1682378
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 01:31:50-07	1682379
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-01 01:31:45-07	1682380
/	203.0.113.137	GET	200 OK	2016-07-01 01:31:34-07	1682381
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-01 01:32:04-07	1682382
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-01 01:32:23-07	1682383
/	203.0.113.95	GET	200 OK	2016-07-01 01:31:35-07	1682384
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-01 01:32:26-07	1682385
/	192.0.2.238	GET	200 OK	2016-07-01 01:31:45-07	1682386
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-01 01:32:05-07	1682387
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-01 01:32:01-07	1682388
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-01 01:32:21-07	1682389
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-01 01:32:07-07	1682390
/	198.51.100.77	GET	200 OK	2016-07-01 01:31:48-07	1682391
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-01 01:32:11-07	1682392
/	198.51.100.161	GET	200 OK	2016-07-01 01:31:54-07	1682393
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-01 01:32:11-07	1682394
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-01 01:32:21-07	1682395
/	198.51.100.113	GET	200 OK	2016-07-01 01:31:58-07	1682396
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 01:32:47-07	1682397
/	203.0.113.242	GET	200 OK	2016-07-01 01:32:00-07	1682398
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-01 01:33:00-07	1682399
/	198.51.100.7	GET	200 OK	2016-07-01 01:32:10-07	1682400
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-01 01:32:50-07	1682401
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-01 01:32:54-07	1682402
/	203.0.113.196	GET	200 OK	2016-07-01 01:32:16-07	1682403
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-01 01:32:48-07	1682404
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 01:33:11-07	1682405
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-01 01:33:12-07	1682406
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 01:32:53-07	1682407
/	198.51.100.178	GET	200 OK	2016-07-01 01:32:18-07	1682408
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-01 01:32:59-07	1682409
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-01 01:33:04-07	1682410
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 01:33:05-07	1682411
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-01 01:32:51-07	1682412
/	203.0.113.178	GET	200 OK	2016-07-01 01:32:28-07	1682413
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-01 01:32:53-07	1682414
/	198.51.100.83	GET	200 OK	2016-07-01 01:32:37-07	1682415
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 01:33:17-07	1682416
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 01:33:04-07	1682417
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-01 01:33:32-07	1682418
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-01 01:33:03-07	1682419
/	198.51.100.38	GET	200 OK	2016-07-01 01:32:38-07	1682420
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-01 01:33:25-07	1682421
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 01:33:35-07	1682422
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 01:33:35-07	1682423
/	198.51.100.214	GET	200 OK	2016-07-01 01:32:40-07	1682424
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-01 01:33:37-07	1682425
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-01 01:32:55-07	1682426
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-01 01:32:55-07	1682427
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-01 01:33:38-07	1682428
/	192.0.2.229	GET	200 OK	2016-07-01 01:32:43-07	1682429
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-01 01:33:25-07	1682430
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 01:33:31-07	1682431
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 01:32:59-07	1682432
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 01:33:42-07	1682433
/	198.51.100.72	GET	200 OK	2016-07-01 01:32:46-07	1682434
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-01 01:33:27-07	1682435
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-01 01:33:06-07	1682436
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-01 01:33:14-07	1682437
/	203.0.113.172	GET	200 OK	2016-07-01 01:32:55-07	1682438
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-01 01:33:54-07	1682439
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-01 01:33:53-07	1682441
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-01 01:33:49-07	1682442
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-01 01:33:55-07	1682443
/	198.51.100.145	GET	200 OK	2016-07-01 01:33:14-07	1682444
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-01 01:34:06-07	1682445
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-01 01:34:03-07	1682446
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-01 01:34:07-07	1682447
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-01 01:33:32-07	1682448
/	203.0.113.235	GET	200 OK	2016-07-01 01:33:21-07	1682449
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-01 01:33:37-07	1682450
/article/trouble-for-troubledd	203.0.113.235	GET	404 NOT FOUND	2016-07-01 01:34:19-07	1682451
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 01:34:07-07	1682452
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 01:34:12-07	1682453
/	198.51.100.224	GET	200 OK	2016-07-01 01:33:23-07	1682454
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-01 01:33:56-07	1682455
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-01 01:33:39-07	1682456
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 01:33:49-07	1682457
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-01 01:33:52-07	1682458
/	203.0.113.15	GET	200 OK	2016-07-01 01:33:29-07	1682459
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-01 01:34:09-07	1682460
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-01 01:34:03-07	1682461
/	198.51.100.59	GET	200 OK	2016-07-01 01:33:30-07	1682462
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-01 01:34:27-07	1682463
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-01 01:33:59-07	1682464
/	192.0.2.94	GET	200 OK	2016-07-01 01:33:39-07	1682465
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-01 01:34:09-07	1682466
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 01:34:36-07	1682467
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-01 01:34:28-07	1682468
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 01:34:28-07	1682469
/	198.51.100.134	GET	200 OK	2016-07-01 01:33:41-07	1682470
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-01 01:33:57-07	1682471
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-01 01:34:07-07	1682472
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-01 01:34:40-07	1682473
/	192.0.2.110	GET	200 OK	2016-07-01 01:33:49-07	1682474
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 01:34:33-07	1682475
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-01 01:34:35-07	1682476
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 01:34:28-07	1682477
/	192.0.2.58	GET	200 OK	2016-07-01 01:33:59-07	1682478
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-01 01:34:33-07	1682479
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 01:34:47-07	1682480
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-01 01:34:42-07	1682481
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-01 01:34:38-07	1682482
/	192.0.2.90	GET	200 OK	2016-07-01 01:34:03-07	1682483
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 01:35:02-07	1682484
/	198.51.100.22	GET	200 OK	2016-07-01 01:34:07-07	1682485
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 01:34:54-07	1682486
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-01 01:34:40-07	1682487
/	192.0.2.198	GET	200 OK	2016-07-01 01:34:08-07	1682488
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-01 01:34:27-07	1682489
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-01 01:34:58-07	1682490
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 01:35:02-07	1682491
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-01 01:34:30-07	1682492
/	192.0.2.178	GET	200 OK	2016-07-01 01:34:12-07	1682493
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-01 01:35:04-07	1682494
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-01 01:34:29-07	1682495
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-01 01:35:04-07	1682496
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-01 01:35:09-07	1682497
/	198.51.100.138	GET	200 OK	2016-07-01 01:34:13-07	1682498
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-01 01:35:13-07	1682499
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 01:34:28-07	1682500
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-01 01:34:43-07	1682501
/	203.0.113.77	GET	200 OK	2016-07-01 01:34:16-07	1682502
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 01:35:14-07	1682503
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-01 01:34:45-07	1682504
/	198.51.100.212	GET	200 OK	2016-07-01 01:34:24-07	1682505
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 01:34:47-07	1682506
/	192.0.2.207	GET	200 OK	2016-07-01 01:34:27-07	1682507
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-01 01:35:17-07	1682508
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-01 01:35:10-07	1682509
/	192.0.2.60	GET	200 OK	2016-07-01 01:34:35-07	1682510
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-01 01:35:29-07	1682511
/	198.51.100.71	GET	200 OK	2016-07-01 01:34:36-07	1682512
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 01:35:08-07	1682513
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 01:35:34-07	1682514
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-01 01:35:36-07	1682515
/	203.0.113.87	GET	200 OK	2016-07-01 01:34:41-07	1682516
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 01:35:41-07	1682517
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-01 01:35:33-07	1682518
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-01 01:35:26-07	1682519
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-01 01:35:17-07	1682520
/	192.0.2.245	GET	200 OK	2016-07-01 01:34:47-07	1682521
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-01 01:35:27-07	1682522
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-01 01:35:34-07	1682523
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-01 01:35:05-07	1682524
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 01:35:35-07	1682525
/	198.51.100.50	GET	200 OK	2016-07-01 01:34:50-07	1682526
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 01:35:07-07	1682527
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-01 01:35:18-07	1682528
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-01 01:35:22-07	1682529
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-01 01:35:45-07	1682530
/	198.51.100.192	GET	200 OK	2016-07-01 01:35:00-07	1682531
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-01 01:35:32-07	1682532
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-01 01:35:18-07	1682533
/	192.0.2.110	GET	200 OK	2016-07-01 01:35:03-07	1682534
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-01 01:35:22-07	1682535
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-01 01:36:00-07	1682536
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-01 01:35:40-07	1682537
/	192.0.2.93	GET	200 OK	2016-07-01 01:35:10-07	1682538
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-01 01:36:02-07	1682539
/	203.0.113.153	GET	200 OK	2016-07-01 01:35:16-07	1682540
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-01 01:35:37-07	1682541
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-01 01:36:15-07	1682542
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-01 01:36:10-07	1682543
/	198.51.100.34	GET	200 OK	2016-07-01 01:35:25-07	1682544
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-01 01:36:15-07	1682545
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-01 01:36:23-07	1682546
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 01:35:53-07	1682547
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-01 01:35:41-07	1682548
/	198.51.100.38	GET	200 OK	2016-07-01 01:35:33-07	1682549
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 01:36:01-07	1682550
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 01:35:56-07	1682551
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 01:36:14-07	1682552
/	203.0.113.196	GET	200 OK	2016-07-01 01:35:34-07	1682553
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 01:36:06-07	1682554
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-01 01:36:19-07	1682555
/article/bears-love-berriesm	203.0.113.196	GET	404 NOT FOUND	2016-07-01 01:35:50-07	1682556
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-01 01:36:06-07	1682557
/	203.0.113.149	GET	200 OK	2016-07-01 01:35:41-07	1682558
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-01 01:36:32-07	1682559
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-01 01:36:33-07	1682560
/	203.0.113.70	GET	200 OK	2016-07-01 01:35:43-07	1682561
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-01 01:36:16-07	1682562
/	198.51.100.48	GET	200 OK	2016-07-01 01:35:49-07	1682563
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-01 01:36:41-07	1682564
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-01 01:36:39-07	1682565
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-01 01:36:25-07	1682566
/	198.51.100.250	GET	200 OK	2016-07-01 01:35:54-07	1682567
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 01:36:37-07	1682568
/	192.0.2.26	GET	200 OK	2016-07-01 01:35:58-07	1682569
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 01:36:13-07	1682570
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 01:36:24-07	1682571
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-01 01:36:16-07	1682572
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 01:36:28-07	1682573
/	192.0.2.138	GET	200 OK	2016-07-01 01:36:01-07	1682574
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-01 01:36:21-07	1682575
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 01:36:36-07	1682576
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 01:36:36-07	1682577
/	192.0.2.253	GET	200 OK	2016-07-01 01:36:03-07	1682578
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-01 01:36:54-07	1682579
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-01 01:36:56-07	1682580
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 01:36:20-07	1682581
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-01 01:36:35-07	1682582
/	203.0.113.170	GET	200 OK	2016-07-01 01:36:07-07	1682583
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-01 01:36:55-07	1682584
/	203.0.113.2	GET	200 OK	2016-07-01 01:36:15-07	1682585
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 01:36:41-07	1682586
/	198.51.100.127	GET	200 OK	2016-07-01 01:36:21-07	1682587
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-01 01:36:46-07	1682588
/	203.0.113.189	GET	200 OK	2016-07-01 01:36:30-07	1682589
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-01 01:37:14-07	1682590
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-01 01:37:14-07	1682591
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-01 01:37:14-07	1682592
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-01 01:36:50-07	1682593
/	198.51.100.223	GET	200 OK	2016-07-01 01:36:31-07	1682594
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 01:36:55-07	1682595
/	192.0.2.187	GET	200 OK	2016-07-01 01:36:39-07	1682596
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-01 01:37:21-07	1682597
/	198.51.100.32	GET	200 OK	2016-07-01 01:36:45-07	1682598
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-01 01:37:39-07	1682599
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-01 01:37:12-07	1682600
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-01 01:37:29-07	1682601
/	198.51.100.107	GET	200 OK	2016-07-01 01:36:46-07	1682602
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 01:37:02-07	1682603
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-01 01:37:45-07	1682604
/	192.0.2.32	GET	200 OK	2016-07-01 01:36:53-07	1682605
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 01:37:46-07	1682606
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 01:37:50-07	1682607
/	192.0.2.198	GET	200 OK	2016-07-01 01:36:55-07	1682608
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-01 01:37:17-07	1682609
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-01 01:37:30-07	1682610
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-01 01:37:13-07	1682611
/	203.0.113.126	GET	200 OK	2016-07-01 01:37:04-07	1682612
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-01 01:38:01-07	1682613
/	198.51.100.212	GET	200 OK	2016-07-01 01:37:14-07	1682614
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-01 01:37:40-07	1682615
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-01 01:37:51-07	1682616
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-01 01:38:13-07	1682617
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-01 01:37:46-07	1682618
/	198.51.100.63	GET	200 OK	2016-07-01 01:37:20-07	1682619
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 01:37:53-07	1682620
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 01:38:14-07	1682621
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 01:38:17-07	1682622
/	198.51.100.238	GET	200 OK	2016-07-01 01:37:28-07	1682623
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 01:37:55-07	1682624
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 01:38:14-07	1682625
/	203.0.113.246	GET	200 OK	2016-07-01 01:37:33-07	1682626
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 01:38:11-07	1682627
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-01 01:38:26-07	1682628
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 01:38:03-07	1682629
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-01 01:38:29-07	1682630
/	192.0.2.46	GET	200 OK	2016-07-01 01:37:40-07	1682631
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-01 01:38:13-07	1682632
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-01 01:38:03-07	1682633
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 01:38:24-07	1682634
/	198.51.100.107	GET	200 OK	2016-07-01 01:37:47-07	1682635
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-01 01:38:07-07	1682636
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-01 01:38:29-07	1682637
/	198.51.100.236	GET	200 OK	2016-07-01 01:37:53-07	1682638
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-01 01:38:34-07	1682639
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-01 01:38:38-07	1682640
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-01 01:38:10-07	1682641
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 01:38:28-07	1682642
/	192.0.2.232	GET	200 OK	2016-07-01 01:38:02-07	1682643
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-01 01:38:48-07	1682644
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-01 01:38:53-07	1682645
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-01 01:38:56-07	1682646
/	198.51.100.64	GET	200 OK	2016-07-01 01:38:04-07	1682647
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-01 01:38:38-07	1682648
/	203.0.113.99	GET	200 OK	2016-07-01 01:38:06-07	1682649
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-01 01:39:05-07	1682650
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-01 01:38:39-07	1682651
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-01 01:38:25-07	1682652
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-01 01:38:53-07	1682653
/	198.51.100.212	GET	200 OK	2016-07-01 01:38:16-07	1682654
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-01 01:38:46-07	1682655
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-01 01:38:35-07	1682656
/	192.0.2.119	GET	200 OK	2016-07-01 01:38:18-07	1682657
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 01:38:41-07	1682658
/	198.51.100.244	GET	200 OK	2016-07-01 01:38:24-07	1682659
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 01:39:08-07	1682660
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-01 01:39:20-07	1682661
/article/candidate-is-jerkm	198.51.100.244	GET	404 NOT FOUND	2016-07-01 01:38:51-07	1682662
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-01 01:38:52-07	1682663
/	198.51.100.134	GET	200 OK	2016-07-01 01:38:26-07	1682664
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-01 01:39:10-07	1682665
/	203.0.113.50	GET	200 OK	2016-07-01 01:38:33-07	1682666
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-01 01:39:14-07	1682667
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 01:39:08-07	1682668
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-01 01:39:31-07	1682669
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-01 01:39:27-07	1682670
/	192.0.2.161	GET	200 OK	2016-07-01 01:38:34-07	1682671
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-01 01:39:03-07	1682672
/	198.51.100.248	GET	200 OK	2016-07-01 01:38:37-07	1682673
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-01 01:39:13-07	1682674
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 01:39:22-07	1682675
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 01:39:34-07	1682676
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-01 01:39:22-07	1682677
/	192.0.2.243	GET	200 OK	2016-07-01 01:38:47-07	1682678
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-01 01:39:46-07	1682679
/	198.51.100.56	GET	200 OK	2016-07-01 01:38:54-07	1682680
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-01 01:39:14-07	1682681
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-01 01:39:49-07	1682682
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 01:39:53-07	1682683
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 01:39:17-07	1682684
/	192.0.2.60	GET	200 OK	2016-07-01 01:39:01-07	1682685
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-01 01:39:28-07	1682686
/	198.51.100.96	GET	200 OK	2016-07-01 01:39:04-07	1682687
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 01:40:03-07	1682688
/	192.0.2.220	GET	200 OK	2016-07-01 01:39:11-07	1682689
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 01:39:42-07	1682690
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-01 01:40:11-07	1682691
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 01:40:01-07	1682692
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 01:39:48-07	1682693
/	198.51.100.9	GET	200 OK	2016-07-01 01:39:13-07	1682694
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 01:40:11-07	1682695
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-01 01:39:33-07	1682696
/	203.0.113.17	GET	200 OK	2016-07-01 01:39:23-07	1682697
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 01:39:40-07	1682698
/	192.0.2.148	GET	200 OK	2016-07-01 01:39:30-07	1682699
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-01 01:40:07-07	1682700
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-01 01:40:27-07	1682701
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-01 01:40:16-07	1682702
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 01:39:47-07	1682703
/	192.0.2.141	GET	200 OK	2016-07-01 01:39:32-07	1682704
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 01:40:24-07	1682705
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-01 01:39:58-07	1682706
/	198.51.100.31	GET	200 OK	2016-07-01 01:39:39-07	1682707
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-01 01:40:35-07	1682708
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-01 01:40:34-07	1682709
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 01:40:26-07	1682710
/	198.51.100.157	GET	200 OK	2016-07-01 01:39:46-07	1682711
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 01:40:41-07	1682712
/	192.0.2.114	GET	200 OK	2016-07-01 01:39:51-07	1682713
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-01 01:40:18-07	1682714
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-01 01:40:18-07	1682715
/	198.51.100.65	GET	200 OK	2016-07-01 01:39:56-07	1682716
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-01 01:40:41-07	1682717
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-01 01:40:19-07	1682718
/	192.0.2.8	GET	200 OK	2016-07-01 01:40:04-07	1682719
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-01 01:40:49-07	1682720
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-01 01:40:48-07	1682721
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 01:40:47-07	1682722
/	192.0.2.217	GET	200 OK	2016-07-01 01:40:08-07	1682723
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 01:40:23-07	1682724
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-01 01:40:38-07	1682725
/	192.0.2.131	GET	200 OK	2016-07-01 01:40:16-07	1682726
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 01:40:53-07	1682727
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 01:40:36-07	1682728
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 01:40:46-07	1682729
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-01 01:40:43-07	1682730
/	198.51.100.33	GET	200 OK	2016-07-01 01:40:25-07	1682731
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 01:41:17-07	1682732
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 01:41:22-07	1682733
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 01:41:15-07	1682734
/	203.0.113.85	GET	200 OK	2016-07-01 01:40:26-07	1682735
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-01 01:41:22-07	1682736
/	192.0.2.131	GET	200 OK	2016-07-01 01:40:36-07	1682737
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-01 01:41:24-07	1682738
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-01 01:41:30-07	1682739
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 01:40:55-07	1682740
/	198.51.100.92	GET	200 OK	2016-07-01 01:40:38-07	1682741
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-01 01:40:54-07	1682742
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-01 01:41:17-07	1682743
/	203.0.113.49	GET	200 OK	2016-07-01 01:40:47-07	1682744
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-01 01:41:23-07	1682745
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-01 01:41:32-07	1682746
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 01:41:07-07	1682747
/	203.0.113.187	GET	200 OK	2016-07-01 01:40:54-07	1682748
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-01 01:41:21-07	1682749
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-01 01:41:50-07	1682750
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-01 01:41:40-07	1682751
/	198.51.100.233	GET	200 OK	2016-07-01 01:41:00-07	1682752
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-01 01:41:18-07	1682753
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-01 01:41:37-07	1682754
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 01:41:37-07	1682755
/	203.0.113.35	GET	200 OK	2016-07-01 01:41:01-07	1682756
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 01:41:43-07	1682757
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 01:41:28-07	1682758
/	198.51.100.148	GET	200 OK	2016-07-01 01:41:03-07	1682759
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-01 01:41:40-07	1682760
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-01 01:41:42-07	1682761
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 01:41:18-07	1682762
/	203.0.113.216	GET	200 OK	2016-07-01 01:41:13-07	1682763
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 01:41:30-07	1682764
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-01 01:41:42-07	1682765
/	192.0.2.182	GET	200 OK	2016-07-01 01:41:22-07	1682766
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-01 01:41:59-07	1682767
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-01 01:41:59-07	1682768
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-01 01:41:51-07	1682769
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-01 01:41:56-07	1682770
/	192.0.2.53	GET	200 OK	2016-07-01 01:41:25-07	1682771
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-01 01:42:09-07	1682772
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-01 01:41:47-07	1682773
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 01:42:25-07	1682774
/	203.0.113.194	GET	200 OK	2016-07-01 01:41:35-07	1682775
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 01:42:16-07	1682776
/	192.0.2.118	GET	200 OK	2016-07-01 01:41:42-07	1682777
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-01 01:42:08-07	1682778
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-01 01:42:19-07	1682779
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-01 01:42:38-07	1682780
/	203.0.113.133	GET	200 OK	2016-07-01 01:41:45-07	1682781
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-01 01:42:26-07	1682782
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 01:42:27-07	1682783
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-01 01:42:41-07	1682784
/	192.0.2.105	GET	200 OK	2016-07-01 01:41:55-07	1682785
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-01 01:42:39-07	1682786
/	203.0.113.245	GET	200 OK	2016-07-01 01:42:02-07	1682787
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-01 01:42:32-07	1682788
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-01 01:42:25-07	1682789
/	203.0.113.136	GET	200 OK	2016-07-01 01:42:07-07	1682790
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-01 01:42:39-07	1682791
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-01 01:42:36-07	1682792
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-01 01:43:03-07	1682793
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-01 01:42:24-07	1682794
/	198.51.100.80	GET	200 OK	2016-07-01 01:42:17-07	1682795
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 01:43:07-07	1682796
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-01 01:42:54-07	1682797
/article/bears-love-berriesk	198.51.100.80	GET	404 NOT FOUND	2016-07-01 01:42:40-07	1682798
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-01 01:43:14-07	1682799
/	192.0.2.69	GET	200 OK	2016-07-01 01:42:19-07	1682800
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 01:42:36-07	1682801
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 01:42:34-07	1682802
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-01 01:42:39-07	1682803
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-01 01:42:52-07	1682804
/	198.51.100.119	GET	200 OK	2016-07-01 01:42:23-07	1682805
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-01 01:42:54-07	1682806
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-01 01:43:08-07	1682807
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-01 01:42:56-07	1682808
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 01:42:50-07	1682809
/	192.0.2.249	GET	200 OK	2016-07-01 01:42:33-07	1682810
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-01 01:43:04-07	1682811
/	192.0.2.122	GET	200 OK	2016-07-01 01:42:34-07	1682812
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-01 01:43:10-07	1682813
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 01:42:57-07	1682814
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-01 01:42:57-07	1682815
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-01 01:43:22-07	1682816
/	198.51.100.177	GET	200 OK	2016-07-01 01:42:44-07	1682817
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-01 01:43:19-07	1682818
/	198.51.100.217	GET	200 OK	2016-07-01 01:47:34-07	1683009
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-01 01:43:25-07	1682819
/	192.0.2.129	GET	200 OK	2016-07-01 01:42:53-07	1682820
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-01 01:43:18-07	1682821
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-01 01:43:19-07	1682822
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 01:43:26-07	1682823
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-01 01:43:43-07	1682824
/	198.51.100.73	GET	200 OK	2016-07-01 01:42:55-07	1682825
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 01:43:14-07	1682826
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-01 01:43:14-07	1682827
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 01:43:52-07	1682828
/	203.0.113.124	GET	200 OK	2016-07-01 01:42:56-07	1682829
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-01 01:43:38-07	1682830
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-01 01:43:35-07	1682831
/	198.51.100.22	GET	200 OK	2016-07-01 01:43:03-07	1682832
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-01 01:43:25-07	1682833
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-01 01:44:03-07	1682834
/	198.51.100.207	GET	200 OK	2016-07-01 01:43:08-07	1682835
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 01:43:39-07	1682836
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-01 01:43:23-07	1682837
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-01 01:43:29-07	1682838
/	192.0.2.176	GET	200 OK	2016-07-01 01:43:11-07	1682839
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-01 01:44:00-07	1682840
/	198.51.100.130	GET	200 OK	2016-07-01 01:43:17-07	1682841
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-01 01:44:13-07	1682842
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-01 01:43:34-07	1682843
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-01 01:44:11-07	1682844
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-01 01:43:42-07	1682845
/	198.51.100.35	GET	200 OK	2016-07-01 01:43:25-07	1682846
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-01 01:44:22-07	1682847
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-01 01:43:48-07	1682848
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-01 01:43:44-07	1682849
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-01 01:43:57-07	1682850
/	192.0.2.213	GET	200 OK	2016-07-01 01:43:33-07	1682851
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 01:43:50-07	1682852
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 01:44:33-07	1682853
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 01:44:05-07	1682854
/	203.0.113.189	GET	200 OK	2016-07-01 01:43:43-07	1682855
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-01 01:44:14-07	1682856
/	203.0.113.232	GET	200 OK	2016-07-01 01:43:46-07	1682857
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-01 01:44:39-07	1682858
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-01 01:44:01-07	1682859
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-01 01:44:09-07	1682860
/	192.0.2.13	GET	200 OK	2016-07-01 01:43:49-07	1682861
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-01 01:44:16-07	1682862
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-01 01:44:16-07	1682863
/	203.0.113.55	GET	200 OK	2016-07-01 01:43:51-07	1682864
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 01:44:44-07	1682865
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 01:44:45-07	1682866
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 01:44:49-07	1682867
/	203.0.113.232	GET	200 OK	2016-07-01 01:43:54-07	1682868
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 01:44:48-07	1682869
/	203.0.113.61	GET	200 OK	2016-07-01 01:44:01-07	1682870
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 01:44:22-07	1682871
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-01 01:44:59-07	1682872
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 01:44:38-07	1682873
/	198.51.100.15	GET	200 OK	2016-07-01 01:44:11-07	1682874
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-01 01:44:33-07	1682875
/	192.0.2.211	GET	200 OK	2016-07-01 01:44:20-07	1682876
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-01 01:44:47-07	1682877
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 01:44:48-07	1682878
/	192.0.2.246	GET	200 OK	2016-07-01 01:44:25-07	1682879
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-01 01:44:47-07	1682880
/	192.0.2.165	GET	200 OK	2016-07-01 01:44:26-07	1682881
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-01 01:44:58-07	1682882
/	203.0.113.224	GET	200 OK	2016-07-01 01:44:33-07	1682883
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-01 01:45:11-07	1682884
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-01 01:45:20-07	1682885
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-01 01:45:23-07	1682886
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 01:44:56-07	1682887
/	203.0.113.228	GET	200 OK	2016-07-01 01:44:43-07	1682888
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-01 01:45:16-07	1682889
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-01 01:45:01-07	1682890
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-01 01:45:43-07	1682891
/	198.51.100.179	GET	200 OK	2016-07-01 01:44:46-07	1682892
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-01 01:45:15-07	1682893
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-01 01:45:09-07	1682894
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-01 01:45:25-07	1682895
/	203.0.113.216	GET	200 OK	2016-07-01 01:44:47-07	1682896
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 01:45:09-07	1682897
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 01:45:42-07	1682898
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 01:45:28-07	1682899
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-01 01:45:08-07	1682900
/	198.51.100.34	GET	200 OK	2016-07-01 01:44:56-07	1682901
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 01:45:40-07	1682902
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 01:45:46-07	1682903
/	203.0.113.85	GET	200 OK	2016-07-01 01:44:57-07	1682904
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 01:45:24-07	1682905
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-01 01:45:46-07	1682906
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-01 01:45:25-07	1682907
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-01 01:45:35-07	1682908
/	198.51.100.102	GET	200 OK	2016-07-01 01:45:07-07	1682909
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-01 01:45:36-07	1682910
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-01 01:45:41-07	1682911
/	192.0.2.110	GET	200 OK	2016-07-01 01:45:08-07	1682912
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 01:45:44-07	1682913
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-01 01:46:03-07	1682914
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-01 01:45:36-07	1682915
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-01 01:45:28-07	1682916
/	203.0.113.138	GET	200 OK	2016-07-01 01:45:13-07	1682917
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-01 01:45:31-07	1682918
/	198.51.100.102	GET	200 OK	2016-07-01 01:45:16-07	1682919
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-01 01:46:00-07	1682920
/	192.0.2.134	GET	200 OK	2016-07-01 01:45:17-07	1682921
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 01:46:12-07	1682922
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-01 01:45:47-07	1682923
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 01:45:55-07	1682924
/	192.0.2.30	GET	200 OK	2016-07-01 01:45:25-07	1682925
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 01:46:01-07	1682926
/	203.0.113.96	GET	200 OK	2016-07-01 01:45:27-07	1682927
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-01 01:45:58-07	1682928
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-01 01:45:54-07	1682929
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-01 01:46:13-07	1682930
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-01 01:46:07-07	1682931
/	203.0.113.222	GET	200 OK	2016-07-01 01:45:32-07	1682932
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 01:46:32-07	1682933
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 01:46:11-07	1682934
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 01:45:51-07	1682935
/	192.0.2.173	GET	200 OK	2016-07-01 01:45:42-07	1682936
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-01 01:46:11-07	1682937
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 01:46:31-07	1682938
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-01 01:46:35-07	1682939
/	192.0.2.42	GET	200 OK	2016-07-01 01:45:51-07	1682940
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 01:46:07-07	1682941
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-01 01:46:18-07	1682942
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 01:46:46-07	1682943
/	203.0.113.57	GET	200 OK	2016-07-01 01:45:54-07	1682944
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 01:46:18-07	1682945
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 01:46:10-07	1682946
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 01:46:19-07	1682947
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-01 01:46:42-07	1682948
/	198.51.100.15	GET	200 OK	2016-07-01 01:45:56-07	1682949
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-01 01:46:41-07	1682950
/	198.51.100.141	GET	200 OK	2016-07-01 01:46:01-07	1682951
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-01 01:46:53-07	1682952
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 01:46:28-07	1682953
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 01:46:19-07	1682954
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-01 01:46:49-07	1682955
/	203.0.113.223	GET	200 OK	2016-07-01 01:46:11-07	1682956
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 01:47:11-07	1682957
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 01:46:46-07	1682958
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 01:47:08-07	1682959
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-01 01:47:09-07	1682960
/	203.0.113.95	GET	200 OK	2016-07-01 01:46:16-07	1682961
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 01:47:14-07	1682962
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-01 01:46:52-07	1682963
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-01 01:46:57-07	1682964
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-01 01:47:12-07	1682965
/	192.0.2.165	GET	200 OK	2016-07-01 01:46:20-07	1682966
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 01:47:03-07	1682967
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-01 01:47:10-07	1682968
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-01 01:46:46-07	1682969
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-01 01:46:49-07	1682970
/	203.0.113.207	GET	200 OK	2016-07-01 01:46:25-07	1682971
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 01:46:48-07	1682972
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-01 01:47:12-07	1682973
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 01:46:44-07	1682974
/	192.0.2.210	GET	200 OK	2016-07-01 01:46:34-07	1682975
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-01 01:47:02-07	1682976
/	203.0.113.22	GET	200 OK	2016-07-01 01:46:43-07	1682977
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 01:47:40-07	1682978
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 01:47:08-07	1682979
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-01 01:47:06-07	1682980
/	192.0.2.75	GET	200 OK	2016-07-01 01:46:46-07	1682981
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-01 01:47:39-07	1682982
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-01 01:47:39-07	1682983
/	198.51.100.233	GET	200 OK	2016-07-01 01:46:49-07	1682984
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-01 01:47:41-07	1682985
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-01 01:47:37-07	1682986
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-01 01:47:45-07	1682987
/	198.51.100.133	GET	200 OK	2016-07-01 01:46:59-07	1682988
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-01 01:47:56-07	1682989
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-01 01:47:25-07	1682990
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-01 01:47:24-07	1682991
/	198.51.100.79	GET	200 OK	2016-07-01 01:47:05-07	1682992
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 01:47:44-07	1682993
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-01 01:47:20-07	1682994
/	192.0.2.130	GET	200 OK	2016-07-01 01:47:10-07	1682995
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-01 01:47:47-07	1682996
/	192.0.2.68	GET	200 OK	2016-07-01 01:47:14-07	1682997
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-01 01:48:06-07	1682998
/	192.0.2.25	GET	200 OK	2016-07-01 01:47:24-07	1682999
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 01:48:14-07	1683000
/	203.0.113.56	GET	200 OK	2016-07-01 01:47:26-07	1683001
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-01 01:48:04-07	1683002
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 01:47:46-07	1683003
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 01:48:02-07	1683004
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 01:48:19-07	1683005
/	203.0.113.100	GET	200 OK	2016-07-01 01:47:33-07	1683006
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-01 01:47:52-07	1683007
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-01 01:47:52-07	1683008
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 01:48:31-07	1683010
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-01 01:48:32-07	1683011
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-01 01:47:58-07	1683012
/	192.0.2.137	GET	200 OK	2016-07-01 01:47:38-07	1683013
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-01 01:48:24-07	1683014
/	192.0.2.52	GET	200 OK	2016-07-01 01:47:40-07	1683015
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-01 01:48:04-07	1683016
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-01 01:48:08-07	1683017
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 01:48:07-07	1683018
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-01 01:48:08-07	1683019
/	192.0.2.41	GET	200 OK	2016-07-01 01:47:42-07	1683020
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 01:48:31-07	1683021
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 01:48:26-07	1683022
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-01 01:48:08-07	1683023
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-01 01:48:13-07	1683024
/	198.51.100.140	GET	200 OK	2016-07-01 01:47:52-07	1683025
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-01 01:48:16-07	1683026
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-01 01:48:10-07	1683027
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-01 01:48:38-07	1683028
/	192.0.2.85	GET	200 OK	2016-07-01 01:47:55-07	1683029
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-01 01:48:15-07	1683030
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-01 01:48:20-07	1683031
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 01:48:14-07	1683032
/	203.0.113.120	GET	200 OK	2016-07-01 01:48:03-07	1683033
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-01 01:48:40-07	1683034
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-01 01:48:32-07	1683035
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-01 01:49:01-07	1683036
/	192.0.2.40	GET	200 OK	2016-07-01 01:48:05-07	1683037
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 01:48:48-07	1683038
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 01:48:58-07	1683039
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 01:48:39-07	1683040
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 01:48:36-07	1683041
/	203.0.113.166	GET	200 OK	2016-07-01 01:48:15-07	1683042
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-01 01:49:01-07	1683043
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 01:49:11-07	1683044
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 01:48:44-07	1683045
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-01 01:48:36-07	1683046
/	198.51.100.186	GET	200 OK	2016-07-01 01:48:25-07	1683047
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-01 01:48:44-07	1683048
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-01 01:48:49-07	1683049
/	192.0.2.220	GET	200 OK	2016-07-01 01:48:32-07	1683050
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 01:49:01-07	1683051
/	192.0.2.21	GET	200 OK	2016-07-01 01:48:41-07	1683052
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 01:49:38-07	1683053
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 01:49:17-07	1683054
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-01 01:49:23-07	1683055
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-01 01:49:07-07	1683056
/	203.0.113.156	GET	200 OK	2016-07-01 01:48:50-07	1683057
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-01 01:49:20-07	1683058
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-01 01:49:38-07	1683059
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-01 01:49:06-07	1683060
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-01 01:49:31-07	1683061
/	198.51.100.84	GET	200 OK	2016-07-01 01:48:54-07	1683062
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-01 01:49:24-07	1683063
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-01 01:49:14-07	1683064
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-01 01:49:48-07	1683065
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-01 01:49:36-07	1683066
/	198.51.100.177	GET	200 OK	2016-07-01 01:48:55-07	1683067
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 01:49:40-07	1683068
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-01 01:49:35-07	1683069
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 01:49:35-07	1683070
/	198.51.100.183	GET	200 OK	2016-07-01 01:48:59-07	1683071
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-01 01:49:33-07	1683072
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-01 01:49:18-07	1683073
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-01 01:49:18-07	1683074
/	203.0.113.134	GET	200 OK	2016-07-01 01:49:05-07	1683075
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 01:49:22-07	1683076
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 01:49:33-07	1683077
/	198.51.100.42	GET	200 OK	2016-07-01 01:49:08-07	1683078
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-01 01:50:07-07	1683079
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-01 01:49:35-07	1683080
/	192.0.2.2	GET	200 OK	2016-07-01 01:49:15-07	1683081
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 01:50:08-07	1683082
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 01:49:36-07	1683083
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-01 01:49:41-07	1683084
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 01:50:14-07	1683085
/	192.0.2.229	GET	200 OK	2016-07-01 01:49:23-07	1683086
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-01 01:50:10-07	1683087
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-01 01:49:51-07	1683088
/	203.0.113.220	GET	200 OK	2016-07-01 01:49:29-07	1683089
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 01:49:49-07	1683090
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-01 01:50:17-07	1683091
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-01 01:50:24-07	1683092
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-01 01:50:17-07	1683093
/	192.0.2.18	GET	200 OK	2016-07-01 01:49:33-07	1683094
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-01 01:50:18-07	1683095
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 01:50:07-07	1683096
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 01:50:07-07	1683097
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 01:49:56-07	1683098
/	203.0.113.39	GET	200 OK	2016-07-01 01:49:34-07	1683099
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-01 01:50:09-07	1683100
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 01:50:16-07	1683101
/	192.0.2.42	GET	200 OK	2016-07-01 01:49:37-07	1683102
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 01:50:13-07	1683103
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 01:50:28-07	1683104
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 01:50:13-07	1683105
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 01:50:02-07	1683106
/	192.0.2.210	GET	200 OK	2016-07-01 01:49:40-07	1683107
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-01 01:49:55-07	1683108
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 01:50:15-07	1683109
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-01 01:50:29-07	1683110
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-01 01:50:13-07	1683111
/	192.0.2.17	GET	200 OK	2016-07-01 01:49:50-07	1683112
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-01 01:50:13-07	1683113
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 01:50:05-07	1683114
/	192.0.2.123	GET	200 OK	2016-07-01 01:49:55-07	1683115
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 01:50:30-07	1683116
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 01:50:53-07	1683117
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-01 01:50:42-07	1683118
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-01 01:50:55-07	1683119
/	198.51.100.28	GET	200 OK	2016-07-01 01:50:00-07	1683120
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-01 01:50:15-07	1683121
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 01:50:40-07	1683122
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-01 01:50:25-07	1683123
/	192.0.2.40	GET	200 OK	2016-07-01 01:50:04-07	1683124
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 01:50:33-07	1683125
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-01 01:50:46-07	1683126
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-01 01:50:34-07	1683127
/	198.51.100.96	GET	200 OK	2016-07-01 01:50:09-07	1683128
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 01:50:49-07	1683129
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-01 01:50:39-07	1683130
/	203.0.113.31	GET	200 OK	2016-07-01 01:50:15-07	1683131
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-01 01:50:53-07	1683132
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-01 01:51:07-07	1683133
/	198.51.100.171	GET	200 OK	2016-07-01 01:50:19-07	1683134
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-01 01:50:36-07	1683135
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-01 01:50:37-07	1683136
/	203.0.113.226	GET	200 OK	2016-07-01 01:50:25-07	1683137
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 01:51:23-07	1683138
/	198.51.100.185	GET	200 OK	2016-07-01 01:50:27-07	1683139
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-01 01:51:27-07	1683140
/	198.51.100.115	GET	200 OK	2016-07-01 01:50:28-07	1683141
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-01 01:51:06-07	1683142
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-01 01:51:07-07	1683143
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-01 01:51:10-07	1683144
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-01 01:50:48-07	1683145
/	192.0.2.144	GET	200 OK	2016-07-01 01:50:32-07	1683146
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 01:50:48-07	1683147
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-01 01:51:26-07	1683148
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-01 01:51:23-07	1683149
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-01 01:51:04-07	1683150
/	192.0.2.20	GET	200 OK	2016-07-01 01:50:35-07	1683151
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-01 01:51:03-07	1683152
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-01 01:51:18-07	1683153
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 01:51:14-07	1683154
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-01 01:50:54-07	1683155
/	192.0.2.147	GET	200 OK	2016-07-01 01:50:45-07	1683156
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-01 01:51:27-07	1683157
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-01 01:51:34-07	1683158
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-01 01:51:02-07	1683159
/	192.0.2.109	GET	200 OK	2016-07-01 01:50:52-07	1683160
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 01:51:21-07	1683161
/	203.0.113.216	GET	200 OK	2016-07-01 01:50:57-07	1683162
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 01:51:19-07	1683163
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 01:51:39-07	1683164
/	192.0.2.78	GET	200 OK	2016-07-01 01:51:07-07	1683165
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-01 01:51:59-07	1683166
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 01:51:45-07	1683167
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 01:51:23-07	1683168
/	203.0.113.197	GET	200 OK	2016-07-01 01:51:09-07	1683169
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-01 01:51:51-07	1683170
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-01 01:52:05-07	1683171
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-01 01:51:50-07	1683172
/	198.51.100.159	GET	200 OK	2016-07-01 01:51:16-07	1683173
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 01:52:16-07	1683174
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-01 01:51:42-07	1683175
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-01 01:52:00-07	1683176
/	198.51.100.141	GET	200 OK	2016-07-01 01:51:22-07	1683177
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-01 01:52:22-07	1683178
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-01 01:51:59-07	1683179
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-01 01:51:49-07	1683180
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 01:52:07-07	1683181
/	198.51.100.223	GET	200 OK	2016-07-01 01:51:25-07	1683182
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 01:51:40-07	1683183
/	192.0.2.63	GET	200 OK	2016-07-01 01:51:33-07	1683184
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-01 01:52:26-07	1683185
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-01 01:52:32-07	1683186
/	192.0.2.134	GET	200 OK	2016-07-01 01:51:40-07	1683187
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 01:52:11-07	1683188
/	203.0.113.85	GET	200 OK	2016-07-01 01:51:49-07	1683189
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-01 01:52:19-07	1683190
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-01 01:52:32-07	1683191
/	203.0.113.229	GET	200 OK	2016-07-01 01:51:50-07	1683192
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 01:52:07-07	1683193
/	198.51.100.187	GET	200 OK	2016-07-01 01:51:56-07	1683194
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 01:52:51-07	1683195
/	198.51.100.142	GET	200 OK	2016-07-01 01:51:58-07	1683196
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-01 01:52:37-07	1683197
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-01 01:52:17-07	1683198
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-01 01:52:50-07	1683199
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-01 01:52:33-07	1683200
/	198.51.100.130	GET	200 OK	2016-07-01 01:52:02-07	1683201
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-01 01:52:29-07	1683202
/article/trouble-for-troubledn	198.51.100.130	GET	404 NOT FOUND	2016-07-01 01:53:02-07	1683203
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-01 01:53:00-07	1683204
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-01 01:52:48-07	1683205
/	192.0.2.116	GET	200 OK	2016-07-01 01:52:09-07	1683206
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-01 01:53:07-07	1683207
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 01:52:38-07	1683208
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-01 01:52:35-07	1683209
/	198.51.100.47	GET	200 OK	2016-07-01 01:52:11-07	1683210
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 01:52:45-07	1683211
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 01:52:50-07	1683212
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 01:52:36-07	1683213
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 01:52:36-07	1683214
/	192.0.2.18	GET	200 OK	2016-07-01 01:52:15-07	1683215
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-01 01:52:41-07	1683216
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 01:52:58-07	1683217
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 01:52:57-07	1683218
/	198.51.100.33	GET	200 OK	2016-07-01 01:52:22-07	1683219
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 01:52:51-07	1683220
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-01 01:53:01-07	1683221
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 01:52:47-07	1683222
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-01 01:53:11-07	1683223
/	192.0.2.30	GET	200 OK	2016-07-01 01:52:30-07	1683224
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-01 01:53:12-07	1683225
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 01:53:29-07	1683226
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-01 01:53:19-07	1683227
/	198.51.100.8	GET	200 OK	2016-07-01 01:52:37-07	1683228
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-01 01:52:54-07	1683229
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 01:53:08-07	1683230
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-01 01:53:37-07	1683231
/	203.0.113.24	GET	200 OK	2016-07-01 01:52:45-07	1683232
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-01 01:53:33-07	1683233
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-01 01:53:10-07	1683234
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-01 01:53:43-07	1683235
/	198.51.100.67	GET	200 OK	2016-07-01 01:52:52-07	1683236
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-01 01:53:40-07	1683237
/	192.0.2.244	GET	200 OK	2016-07-01 01:52:57-07	1683238
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 01:53:23-07	1683239
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-01 01:53:16-07	1683240
/	203.0.113.77	GET	200 OK	2016-07-01 01:53:02-07	1683241
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-01 01:53:22-07	1683242
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 01:53:18-07	1683243
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 01:53:35-07	1683244
/	198.51.100.25	GET	200 OK	2016-07-01 01:53:10-07	1683245
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 01:53:28-07	1683246
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 01:53:51-07	1683247
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-01 01:53:25-07	1683248
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-01 01:53:51-07	1683249
/	192.0.2.89	GET	200 OK	2016-07-01 01:53:19-07	1683250
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-01 01:53:37-07	1683251
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-01 01:53:47-07	1683252
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 01:54:11-07	1683253
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-01 01:54:01-07	1683254
/	192.0.2.168	GET	200 OK	2016-07-01 01:53:27-07	1683255
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-01 01:54:22-07	1683256
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 01:54:19-07	1683257
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-01 01:54:26-07	1683258
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-01 01:54:03-07	1683259
/	198.51.100.33	GET	200 OK	2016-07-01 01:53:35-07	1683260
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-01 01:53:53-07	1683261
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 01:54:10-07	1683262
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 01:54:35-07	1683263
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 01:54:22-07	1683264
/	203.0.113.141	GET	200 OK	2016-07-01 01:53:43-07	1683265
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-01 01:54:07-07	1683266
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 01:54:05-07	1683267
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 01:54:35-07	1683268
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-01 01:54:21-07	1683269
/	192.0.2.129	GET	200 OK	2016-07-01 01:53:44-07	1683270
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 01:54:21-07	1683271
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 01:54:26-07	1683272
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-01 01:54:37-07	1683273
/	192.0.2.186	GET	200 OK	2016-07-01 01:53:51-07	1683274
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-01 01:54:44-07	1683275
/	198.51.100.30	GET	200 OK	2016-07-01 01:53:57-07	1683276
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-01 01:54:53-07	1683277
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-01 01:54:31-07	1683278
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-01 01:54:52-07	1683279
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-01 01:54:36-07	1683280
/	198.51.100.59	GET	200 OK	2016-07-01 01:54:00-07	1683281
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-01 01:54:48-07	1683282
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-01 01:54:53-07	1683283
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 01:54:17-07	1683284
/	198.51.100.29	GET	200 OK	2016-07-01 01:54:07-07	1683285
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 01:54:27-07	1683286
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 01:54:53-07	1683287
/	203.0.113.114	GET	200 OK	2016-07-01 01:54:13-07	1683288
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-01 01:54:56-07	1683289
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 01:54:33-07	1683290
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-01 01:55:10-07	1683291
/	198.51.100.112	GET	200 OK	2016-07-01 01:54:23-07	1683292
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 01:54:53-07	1683293
/	198.51.100.74	GET	200 OK	2016-07-01 01:54:27-07	1683294
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-01 01:55:03-07	1683295
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-01 01:55:10-07	1683296
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-01 01:55:02-07	1683297
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-01 01:54:58-07	1683298
/	203.0.113.102	GET	200 OK	2016-07-01 01:54:33-07	1683299
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-01 01:55:18-07	1683300
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 01:55:18-07	1683301
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 01:55:09-07	1683302
/	192.0.2.221	GET	200 OK	2016-07-01 01:54:40-07	1683303
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 01:55:09-07	1683304
/	203.0.113.144	GET	200 OK	2016-07-01 01:54:44-07	1683305
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-01 01:55:05-07	1683306
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-01 01:55:20-07	1683307
/	203.0.113.95	GET	200 OK	2016-07-01 01:54:51-07	1683308
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-01 01:55:35-07	1683309
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-01 01:55:29-07	1683310
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 01:55:07-07	1683311
/	203.0.113.84	GET	200 OK	2016-07-01 01:54:52-07	1683312
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 01:55:39-07	1683313
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 01:55:33-07	1683314
/	192.0.2.102	GET	200 OK	2016-07-01 01:54:59-07	1683315
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 01:55:26-07	1683316
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 01:55:26-07	1683317
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-01 01:55:48-07	1683318
/	192.0.2.213	GET	200 OK	2016-07-01 01:55:08-07	1683319
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-01 01:55:49-07	1683320
/	192.0.2.41	GET	200 OK	2016-07-01 01:55:13-07	1683321
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 01:55:30-07	1683322
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-01 01:55:47-07	1683323
/	192.0.2.4	GET	200 OK	2016-07-01 01:55:18-07	1683324
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-01 01:56:16-07	1683325
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 01:55:41-07	1683326
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-01 01:55:38-07	1683327
/	203.0.113.144	GET	200 OK	2016-07-01 01:55:23-07	1683328
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-01 01:55:40-07	1683329
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-01 01:55:51-07	1683330
/	198.51.100.1	GET	200 OK	2016-07-01 01:55:26-07	1683331
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-01 01:56:24-07	1683332
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-01 01:56:24-07	1683333
/	203.0.113.84	GET	200 OK	2016-07-01 01:55:34-07	1683334
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 01:55:49-07	1683335
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 01:56:22-07	1683336
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-01 01:56:13-07	1683337
/	192.0.2.102	GET	200 OK	2016-07-01 01:55:37-07	1683338
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 01:56:28-07	1683339
/	198.51.100.119	GET	200 OK	2016-07-01 01:55:44-07	1683340
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 01:56:25-07	1683341
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-01 01:56:02-07	1683342
/	192.0.2.105	GET	200 OK	2016-07-01 01:55:51-07	1683343
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 01:56:37-07	1683344
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-01 01:56:47-07	1683345
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-01 01:56:10-07	1683346
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 01:56:28-07	1683347
/	203.0.113.242	GET	200 OK	2016-07-01 01:55:53-07	1683348
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-01 01:56:19-07	1683349
/	192.0.2.122	GET	200 OK	2016-07-01 01:55:58-07	1683350
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-01 01:56:27-07	1683351
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-01 01:56:56-07	1683352
/	203.0.113.20	GET	200 OK	2016-07-01 01:56:04-07	1683353
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 01:56:55-07	1683354
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 01:56:26-07	1683355
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 01:56:44-07	1683356
/	198.51.100.133	GET	200 OK	2016-07-01 01:56:08-07	1683357
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-01 01:56:50-07	1683358
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-01 01:56:54-07	1683359
/	203.0.113.240	GET	200 OK	2016-07-01 01:56:18-07	1683360
/article/media-obsessed-with-bearsg	203.0.113.240	GET	404 NOT FOUND	2016-07-01 01:56:56-07	1683361
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 01:56:50-07	1683362
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-01 01:56:39-07	1683363
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-01 01:56:49-07	1683364
/	203.0.113.147	GET	200 OK	2016-07-01 01:56:21-07	1683365
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-01 01:56:58-07	1683366
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-01 01:56:41-07	1683367
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-01 01:57:05-07	1683368
/	203.0.113.15	GET	200 OK	2016-07-01 01:56:30-07	1683369
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-01 01:57:19-07	1683370
/	192.0.2.233	GET	200 OK	2016-07-01 01:56:31-07	1683371
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 01:57:08-07	1683372
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 01:56:46-07	1683373
/	203.0.113.96	GET	200 OK	2016-07-01 01:56:33-07	1683374
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-01 01:56:56-07	1683375
/	203.0.113.182	GET	200 OK	2016-07-01 01:56:42-07	1683376
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 01:56:59-07	1683377
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-01 01:56:58-07	1683378
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-01 01:57:27-07	1683379
/	192.0.2.226	GET	200 OK	2016-07-01 01:56:43-07	1683380
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-01 01:57:24-07	1683381
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 01:57:09-07	1683382
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 01:57:31-07	1683383
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-01 01:57:09-07	1683384
/	192.0.2.26	GET	200 OK	2016-07-01 01:56:52-07	1683385
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-01 01:57:44-07	1683386
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-01 01:57:23-07	1683387
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 01:57:21-07	1683388
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-01 01:57:27-07	1683389
/	192.0.2.210	GET	200 OK	2016-07-01 01:56:57-07	1683390
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-01 01:57:12-07	1683391
/	198.51.100.60	GET	200 OK	2016-07-01 01:57:06-07	1683392
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 01:57:46-07	1683393
/	203.0.113.159	GET	200 OK	2016-07-01 01:57:08-07	1683394
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 01:58:06-07	1683395
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 01:57:46-07	1683396
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-01 01:57:25-07	1683397
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-01 01:57:24-07	1683398
/	198.51.100.197	GET	200 OK	2016-07-01 01:57:12-07	1683399
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-01 01:58:02-07	1683400
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-01 01:57:48-07	1683401
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-01 01:58:04-07	1683402
/	203.0.113.86	GET	200 OK	2016-07-01 01:57:15-07	1683403
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-01 01:57:52-07	1683404
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-01 01:57:53-07	1683405
/	198.51.100.1	GET	200 OK	2016-07-01 01:57:21-07	1683406
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-01 01:58:13-07	1683407
/	198.51.100.179	GET	200 OK	2016-07-01 01:57:30-07	1683408
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-01 01:58:29-07	1683409
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-01 01:58:30-07	1683410
/	203.0.113.203	GET	200 OK	2016-07-01 01:57:32-07	1683411
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-01 01:58:03-07	1683412
/	198.51.100.105	GET	200 OK	2016-07-01 01:57:39-07	1683413
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-01 01:57:59-07	1683414
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-01 01:57:56-07	1683415
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-01 01:57:59-07	1683416
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 01:58:33-07	1683417
/	198.51.100.187	GET	200 OK	2016-07-01 01:57:47-07	1683418
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 01:58:38-07	1683419
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-01 01:58:32-07	1683420
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 01:58:21-07	1683421
/	192.0.2.43	GET	200 OK	2016-07-01 01:57:55-07	1683422
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-01 01:58:31-07	1683423
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-01 01:58:29-07	1683424
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-01 01:58:22-07	1683425
/	203.0.113.103	GET	200 OK	2016-07-01 01:57:59-07	1683426
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-01 01:58:14-07	1683427
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-01 01:58:53-07	1683428
/	192.0.2.46	GET	200 OK	2016-07-01 01:58:01-07	1683429
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 01:58:32-07	1683430
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 01:58:54-07	1683431
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-01 01:58:24-07	1683432
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 01:59:00-07	1683433
/	198.51.100.159	GET	200 OK	2016-07-01 01:58:06-07	1683434
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 01:59:01-07	1683435
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 01:58:33-07	1683436
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 01:58:28-07	1683437
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 01:58:27-07	1683438
/	192.0.2.140	GET	200 OK	2016-07-01 01:58:11-07	1683439
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-01 01:58:39-07	1683440
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-01 01:58:32-07	1683441
/	203.0.113.53	GET	200 OK	2016-07-01 01:58:19-07	1683442
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-01 01:59:15-07	1683443
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 01:58:59-07	1683444
/	198.51.100.213	GET	200 OK	2016-07-01 01:58:29-07	1683445
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-01 01:59:28-07	1683446
/	198.51.100.7	GET	200 OK	2016-07-01 01:58:31-07	1683447
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-01 01:59:29-07	1683448
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 01:59:31-07	1683449
/	198.51.100.227	GET	200 OK	2016-07-01 01:58:32-07	1683450
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-01 01:59:22-07	1683451
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-01 01:58:56-07	1683452
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-01 01:58:52-07	1683453
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 01:59:11-07	1683454
/	198.51.100.149	GET	200 OK	2016-07-01 01:58:42-07	1683455
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-01 01:59:04-07	1683456
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-01 01:59:36-07	1683457
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-01 01:58:58-07	1683458
/	192.0.2.200	GET	200 OK	2016-07-01 01:58:45-07	1683459
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-01 01:59:36-07	1683460
/	198.51.100.32	GET	200 OK	2016-07-01 01:58:54-07	1683461
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-01 01:59:38-07	1683462
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 01:59:40-07	1683463
/	192.0.2.211	GET	200 OK	2016-07-01 01:58:58-07	1683464
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 01:59:27-07	1683465
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-01 01:59:20-07	1683466
/	192.0.2.134	GET	200 OK	2016-07-01 01:59:02-07	1683467
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 01:59:43-07	1683468
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-01 01:59:25-07	1683469
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 01:59:51-07	1683470
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-01 01:59:49-07	1683471
/	203.0.113.82	GET	200 OK	2016-07-01 01:59:10-07	1683472
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-01 01:59:26-07	1683473
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-01 01:59:51-07	1683474
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 01:59:43-07	1683475
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 02:00:00-07	1683476
/	203.0.113.63	GET	200 OK	2016-07-01 01:59:18-07	1683477
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-01 01:59:49-07	1683478
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-01 01:59:57-07	1683479
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-01 01:59:54-07	1683480
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-01 01:59:39-07	1683481
/	198.51.100.39	GET	200 OK	2016-07-01 01:59:22-07	1683482
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 01:59:52-07	1683483
/	203.0.113.55	GET	200 OK	2016-07-01 01:59:29-07	1683484
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 02:00:10-07	1683485
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-01 01:59:54-07	1683486
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 02:00:11-07	1683487
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 02:00:23-07	1683488
/	192.0.2.187	GET	200 OK	2016-07-01 01:59:32-07	1683489
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-01 02:00:19-07	1683490
/	203.0.113.49	GET	200 OK	2016-07-01 01:59:37-07	1683491
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-01 02:00:29-07	1683492
/	203.0.113.181	GET	200 OK	2016-07-01 01:59:42-07	1683493
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-01 02:00:08-07	1683494
/	203.0.113.161	GET	200 OK	2016-07-01 01:59:47-07	1683495
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-01 02:00:02-07	1683496
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-01 02:00:31-07	1683497
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-01 02:00:31-07	1683498
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-01 02:00:26-07	1683499
/	203.0.113.125	GET	200 OK	2016-07-01 01:59:56-07	1683500
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-01 02:00:13-07	1683501
/	198.51.100.249	GET	200 OK	2016-07-01 02:00:04-07	1683502
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-01 02:00:32-07	1683503
/	192.0.2.205	GET	200 OK	2016-07-01 02:00:12-07	1683504
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-01 02:01:06-07	1683505
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-01 02:00:38-07	1683506
/	198.51.100.213	GET	200 OK	2016-07-01 02:00:17-07	1683507
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-01 02:00:59-07	1683508
/	198.51.100.7	GET	200 OK	2016-07-01 02:00:26-07	1683509
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-01 02:01:18-07	1683510
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 02:01:16-07	1683511
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 02:00:52-07	1683512
/	198.51.100.45	GET	200 OK	2016-07-01 02:00:35-07	1683513
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-01 02:01:13-07	1683514
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 02:01:24-07	1683515
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-01 02:01:13-07	1683516
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-01 02:01:13-07	1683517
/	198.51.100.162	GET	200 OK	2016-07-01 02:00:45-07	1683518
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-01 02:01:36-07	1683519
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-01 02:01:00-07	1683520
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-01 02:01:25-07	1683521
/	198.51.100.145	GET	200 OK	2016-07-01 02:00:46-07	1683522
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-01 02:01:28-07	1683523
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-01 02:01:26-07	1683524
/	203.0.113.83	GET	200 OK	2016-07-01 02:00:50-07	1683525
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 02:01:34-07	1683526
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-01 02:01:05-07	1683527
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-01 02:01:39-07	1683528
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-01 02:01:41-07	1683529
/	203.0.113.69	GET	200 OK	2016-07-01 02:00:56-07	1683530
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-01 02:01:52-07	1683531
/	198.51.100.92	GET	200 OK	2016-07-01 02:01:05-07	1683532
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 02:01:41-07	1683533
/	203.0.113.143	GET	200 OK	2016-07-01 02:01:07-07	1683534
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-01 02:01:27-07	1683535
/	198.51.100.7	GET	200 OK	2016-07-01 02:01:16-07	1683536
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-01 02:01:59-07	1683537
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 02:01:31-07	1683538
/	198.51.100.207	GET	200 OK	2016-07-01 02:01:17-07	1683539
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-01 02:02:05-07	1683540
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 02:01:45-07	1683541
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-01 02:01:46-07	1683542
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-01 02:01:54-07	1683543
/	203.0.113.53	GET	200 OK	2016-07-01 02:01:25-07	1683544
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-01 02:01:53-07	1683545
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 02:01:43-07	1683546
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 02:01:43-07	1683547
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 02:01:54-07	1683548
/	198.51.100.201	GET	200 OK	2016-07-01 02:01:27-07	1683549
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-01 02:01:58-07	1683550
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-01 02:02:17-07	1683551
/	192.0.2.30	GET	200 OK	2016-07-01 02:01:33-07	1683552
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-01 02:02:17-07	1683553
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 02:02:31-07	1683554
/	192.0.2.99	GET	200 OK	2016-07-01 02:01:41-07	1683555
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-01 02:02:00-07	1683556
/	198.51.100.180	GET	200 OK	2016-07-01 02:01:47-07	1683557
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 02:02:12-07	1683558
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 02:02:29-07	1683559
/	192.0.2.248	GET	200 OK	2016-07-01 02:01:51-07	1683560
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-01 02:02:32-07	1683561
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 02:02:46-07	1683562
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-01 02:02:21-07	1683563
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-01 02:02:12-07	1683564
/	203.0.113.91	GET	200 OK	2016-07-01 02:01:52-07	1683565
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 02:02:27-07	1683566
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-01 02:02:23-07	1683567
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-01 02:02:49-07	1683568
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 02:02:50-07	1683569
/	192.0.2.72	GET	200 OK	2016-07-01 02:01:53-07	1683570
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-01 02:02:24-07	1683571
/	203.0.113.196	GET	200 OK	2016-07-01 02:01:55-07	1683572
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-01 02:02:44-07	1683573
/	198.51.100.152	GET	200 OK	2016-07-01 02:02:03-07	1683574
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-01 02:02:55-07	1683575
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-01 02:02:37-07	1683576
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-01 02:03:02-07	1683577
/	192.0.2.142	GET	200 OK	2016-07-01 02:02:04-07	1683578
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 02:02:52-07	1683579
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-01 02:02:29-07	1683580
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-01 02:02:58-07	1683581
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 02:02:55-07	1683582
/	198.51.100.238	GET	200 OK	2016-07-01 02:02:12-07	1683583
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 02:02:27-07	1683584
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 02:03:05-07	1683585
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 02:02:53-07	1683586
/	203.0.113.67	GET	200 OK	2016-07-01 02:02:18-07	1683587
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-01 02:02:40-07	1683588
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-01 02:02:45-07	1683589
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-01 02:02:56-07	1683590
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 02:02:33-07	1683591
/	198.51.100.89	GET	200 OK	2016-07-01 02:02:28-07	1683592
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 02:03:05-07	1683593
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 02:03:28-07	1683594
/	198.51.100.23	GET	200 OK	2016-07-01 02:02:37-07	1683595
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-01 02:03:17-07	1683596
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-01 02:03:18-07	1683597
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-01 02:03:09-07	1683598
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 02:03:03-07	1683599
/	198.51.100.217	GET	200 OK	2016-07-01 02:02:47-07	1683600
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 02:03:28-07	1683601
/	192.0.2.46	GET	200 OK	2016-07-01 02:02:57-07	1683602
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-01 02:03:57-07	1683603
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 02:03:22-07	1683604
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-01 02:03:34-07	1683605
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 02:03:26-07	1683606
/	203.0.113.212	GET	200 OK	2016-07-01 02:02:58-07	1683607
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-01 02:03:40-07	1683608
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-01 02:03:36-07	1683609
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 02:03:33-07	1683610
/	203.0.113.204	GET	200 OK	2016-07-01 02:03:00-07	1683611
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 02:03:20-07	1683612
/	203.0.113.188	GET	200 OK	2016-07-01 02:03:07-07	1683613
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 02:03:35-07	1683614
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-01 02:03:45-07	1683615
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 02:03:54-07	1683616
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 02:03:54-07	1683617
/	203.0.113.131	GET	200 OK	2016-07-01 02:03:15-07	1683618
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-01 02:04:14-07	1683619
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-01 02:03:48-07	1683620
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-01 02:03:54-07	1683621
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-01 02:03:56-07	1683622
/	192.0.2.217	GET	200 OK	2016-07-01 02:03:22-07	1683623
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-01 02:04:07-07	1683624
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-01 02:03:50-07	1683625
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 02:03:54-07	1683626
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-01 02:03:50-07	1683627
/	192.0.2.81	GET	200 OK	2016-07-01 02:03:29-07	1683628
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-01 02:03:44-07	1683629
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-01 02:03:58-07	1683630
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-01 02:04:26-07	1683631
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-01 02:04:17-07	1683632
/	203.0.113.155	GET	200 OK	2016-07-01 02:03:39-07	1683633
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 02:04:25-07	1683634
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-01 02:04:35-07	1683635
/	192.0.2.250	GET	200 OK	2016-07-01 02:03:47-07	1683636
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-01 02:04:34-07	1683637
/	192.0.2.189	GET	200 OK	2016-07-01 02:03:56-07	1683638
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-01 02:04:40-07	1683639
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 02:04:30-07	1683640
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 02:04:19-07	1683641
/	198.51.100.254	GET	200 OK	2016-07-01 02:03:58-07	1683642
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-01 02:04:20-07	1683643
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-01 02:04:51-07	1683644
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-01 02:04:36-07	1683645
/	203.0.113.132	GET	200 OK	2016-07-01 02:04:08-07	1683646
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 02:04:48-07	1683647
/	198.51.100.32	GET	200 OK	2016-07-01 02:04:18-07	1683648
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 02:05:17-07	1683649
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-01 02:05:15-07	1683650
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 02:04:39-07	1683651
/	192.0.2.116	GET	200 OK	2016-07-01 02:04:20-07	1683652
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-01 02:04:47-07	1683653
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-01 02:04:51-07	1683654
/	192.0.2.125	GET	200 OK	2016-07-01 02:04:26-07	1683655
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-01 02:04:50-07	1683656
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-01 02:04:58-07	1683657
/	203.0.113.137	GET	200 OK	2016-07-01 02:04:33-07	1683658
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-01 02:05:12-07	1683659
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-01 02:04:49-07	1683660
/	198.51.100.224	GET	200 OK	2016-07-01 02:04:37-07	1683661
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-01 02:05:12-07	1683662
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-01 02:05:37-07	1683663
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 02:05:12-07	1683664
/	203.0.113.81	GET	200 OK	2016-07-01 02:04:42-07	1683665
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-01 02:04:57-07	1683666
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 02:05:13-07	1683667
/	192.0.2.31	GET	200 OK	2016-07-01 02:04:45-07	1683668
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 02:05:10-07	1683669
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 02:05:07-07	1683670
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 02:05:12-07	1683671
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-01 02:05:22-07	1683672
/	203.0.113.34	GET	200 OK	2016-07-01 02:04:49-07	1683673
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 02:05:47-07	1683674
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 02:05:28-07	1683675
/	198.51.100.207	GET	200 OK	2016-07-01 02:04:50-07	1683676
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-01 02:05:28-07	1683677
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-01 02:05:35-07	1683678
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-01 02:05:11-07	1683679
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-01 02:05:11-07	1683680
/	192.0.2.171	GET	200 OK	2016-07-01 02:04:55-07	1683681
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 02:05:13-07	1683682
/	203.0.113.190	GET	200 OK	2016-07-01 02:04:56-07	1683683
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-01 02:05:41-07	1683684
/	203.0.113.88	GET	200 OK	2016-07-01 02:05:05-07	1683685
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-01 02:05:56-07	1683686
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-01 02:05:46-07	1683687
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-01 02:05:28-07	1683688
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 02:05:59-07	1683689
/	192.0.2.244	GET	200 OK	2016-07-01 02:05:15-07	1683690
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 02:05:46-07	1683691
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-01 02:05:52-07	1683692
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-01 02:06:09-07	1683693
/	198.51.100.48	GET	200 OK	2016-07-01 02:05:23-07	1683694
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 02:06:12-07	1683695
/	198.51.100.17	GET	200 OK	2016-07-01 02:05:30-07	1683696
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-01 02:06:11-07	1683697
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-01 02:06:12-07	1683698
/	203.0.113.58	GET	200 OK	2016-07-01 02:05:40-07	1683699
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 02:06:09-07	1683700
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 02:05:56-07	1683701
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-01 02:06:14-07	1683702
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-01 02:06:17-07	1683703
/	192.0.2.60	GET	200 OK	2016-07-01 02:05:45-07	1683704
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-01 02:06:45-07	1683705
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-01 02:06:22-07	1683706
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 02:06:28-07	1683707
/	192.0.2.134	GET	200 OK	2016-07-01 02:05:51-07	1683708
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 02:06:23-07	1683709
/	198.51.100.203	GET	200 OK	2016-07-01 02:05:58-07	1683710
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-01 02:06:41-07	1683711
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 02:06:20-07	1683712
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 02:06:51-07	1683713
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-01 02:06:26-07	1683714
/	198.51.100.93	GET	200 OK	2016-07-01 02:06:07-07	1683715
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 02:06:54-07	1683716
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-01 02:06:25-07	1683717
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-01 02:06:36-07	1683718
/	192.0.2.123	GET	200 OK	2016-07-01 02:06:13-07	1683719
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-01 02:06:58-07	1683720
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 02:07:13-07	1683721
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 02:06:50-07	1683722
/	203.0.113.230	GET	200 OK	2016-07-01 02:06:18-07	1683723
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-01 02:07:14-07	1683724
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-01 02:07:07-07	1683725
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-01 02:06:39-07	1683726
/	203.0.113.35	GET	200 OK	2016-07-01 02:06:20-07	1683727
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-01 02:07:05-07	1683728
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-01 02:06:39-07	1683729
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 02:07:16-07	1683730
/	192.0.2.56	GET	200 OK	2016-07-01 02:06:26-07	1683731
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-01 02:06:53-07	1683732
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 02:06:57-07	1683733
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-01 02:06:43-07	1683734
/	203.0.113.228	GET	200 OK	2016-07-01 02:06:35-07	1683735
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-01 02:07:33-07	1683736
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-01 02:07:19-07	1683737
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-01 02:07:05-07	1683738
/	192.0.2.47	GET	200 OK	2016-07-01 02:06:42-07	1683739
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-01 02:06:58-07	1683740
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 02:07:21-07	1683741
/	192.0.2.9	GET	200 OK	2016-07-01 02:06:43-07	1683742
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-01 02:07:01-07	1683743
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-01 02:07:30-07	1683744
/	198.51.100.5	GET	200 OK	2016-07-01 02:06:51-07	1683745
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 02:07:28-07	1683746
/	192.0.2.41	GET	200 OK	2016-07-01 02:07:01-07	1683747
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 02:07:56-07	1683748
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-01 02:07:18-07	1683749
/	203.0.113.41	GET	200 OK	2016-07-01 02:07:07-07	1683750
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 02:07:31-07	1683751
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-01 02:07:34-07	1683752
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-01 02:07:52-07	1683753
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-01 02:07:41-07	1683754
/	198.51.100.236	GET	200 OK	2016-07-01 02:07:16-07	1683755
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-01 02:07:55-07	1683756
/	198.51.100.108	GET	200 OK	2016-07-01 02:07:25-07	1683757
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 02:08:18-07	1683758
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 02:07:59-07	1683759
/	203.0.113.14	GET	200 OK	2016-07-01 02:07:26-07	1683760
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 02:07:50-07	1683761
/	198.51.100.46	GET	200 OK	2016-07-01 02:07:27-07	1683762
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 02:08:14-07	1683763
/	198.51.100.177	GET	200 OK	2016-07-01 02:07:30-07	1683764
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-01 02:08:04-07	1683765
/	192.0.2.245	GET	200 OK	2016-07-01 02:07:38-07	1683766
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-01 02:08:13-07	1683767
/	198.51.100.148	GET	200 OK	2016-07-01 02:28:31-07	1684527
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-01 02:08:33-07	1683768
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-01 02:07:57-07	1683769
/	192.0.2.240	GET	200 OK	2016-07-01 02:07:46-07	1683770
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-01 02:08:07-07	1683771
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-01 02:08:23-07	1683772
/	198.51.100.75	GET	200 OK	2016-07-01 02:07:55-07	1683773
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-01 02:08:45-07	1683774
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-01 02:08:46-07	1683775
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-01 02:08:15-07	1683776
/	203.0.113.128	GET	200 OK	2016-07-01 02:07:59-07	1683777
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-01 02:08:27-07	1683778
/	203.0.113.71	GET	200 OK	2016-07-01 02:08:03-07	1683779
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 02:08:25-07	1683780
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 02:09:01-07	1683781
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 02:08:50-07	1683782
/	198.51.100.246	GET	200 OK	2016-07-01 02:08:07-07	1683783
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 02:08:55-07	1683784
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-01 02:09:04-07	1683785
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 02:08:29-07	1683786
/	198.51.100.72	GET	200 OK	2016-07-01 02:08:16-07	1683787
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-01 02:09:09-07	1683788
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-01 02:09:00-07	1683789
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-01 02:08:57-07	1683790
/	192.0.2.237	GET	200 OK	2016-07-01 02:08:24-07	1683791
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-01 02:08:45-07	1683792
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-01 02:09:19-07	1683793
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-01 02:09:00-07	1683794
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-01 02:09:16-07	1683795
/	198.51.100.180	GET	200 OK	2016-07-01 02:08:31-07	1683796
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-01 02:09:05-07	1683797
/	198.51.100.186	GET	200 OK	2016-07-01 02:08:34-07	1683798
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-01 02:09:29-07	1683799
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-01 02:09:06-07	1683800
/	192.0.2.220	GET	200 OK	2016-07-01 02:08:36-07	1683801
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 02:09:25-07	1683802
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 02:09:20-07	1683803
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 02:09:13-07	1683804
/	192.0.2.204	GET	200 OK	2016-07-01 02:08:45-07	1683805
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-01 02:09:33-07	1683806
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-01 02:09:30-07	1683807
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-01 02:09:05-07	1683808
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-01 02:09:34-07	1683809
/	192.0.2.87	GET	200 OK	2016-07-01 02:08:46-07	1683810
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 02:09:46-07	1683811
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 02:09:42-07	1683812
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-01 02:09:29-07	1683813
/	203.0.113.118	GET	200 OK	2016-07-01 02:08:48-07	1683814
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 02:09:21-07	1683815
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-01 02:09:15-07	1683816
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-01 02:09:28-07	1683817
/	192.0.2.88	GET	200 OK	2016-07-01 02:08:51-07	1683818
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-01 02:09:16-07	1683819
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-01 02:09:13-07	1683820
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 02:09:43-07	1683821
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-01 02:09:35-07	1683822
/	203.0.113.84	GET	200 OK	2016-07-01 02:09:00-07	1683823
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-01 02:09:17-07	1683824
/	198.51.100.76	GET	200 OK	2016-07-01 02:09:08-07	1683825
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-01 02:10:06-07	1683826
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 02:09:29-07	1683827
/	192.0.2.148	GET	200 OK	2016-07-01 02:09:17-07	1683828
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 02:10:16-07	1683829
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 02:09:44-07	1683830
/	203.0.113.64	GET	200 OK	2016-07-01 02:09:20-07	1683831
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-01 02:09:35-07	1683832
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-01 02:09:47-07	1683833
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-01 02:09:36-07	1683834
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 02:10:07-07	1683835
/	203.0.113.107	GET	200 OK	2016-07-01 02:09:26-07	1683836
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-01 02:10:13-07	1683837
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 02:10:01-07	1683838
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-01 02:09:50-07	1683839
/	192.0.2.174	GET	200 OK	2016-07-01 02:09:31-07	1683840
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-01 02:09:56-07	1683841
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-01 02:10:17-07	1683842
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-01 02:09:56-07	1683843
/	198.51.100.8	GET	200 OK	2016-07-01 02:09:36-07	1683844
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-01 02:10:33-07	1683845
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-01 02:09:58-07	1683846
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-01 02:10:32-07	1683847
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-01 02:10:00-07	1683848
/	203.0.113.233	GET	200 OK	2016-07-01 02:09:41-07	1683849
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-01 02:10:07-07	1683850
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-01 02:10:14-07	1683851
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-01 02:10:28-07	1683852
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-01 02:09:57-07	1683853
/	198.51.100.94	GET	200 OK	2016-07-01 02:09:43-07	1683854
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-01 02:10:00-07	1683855
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-01 02:10:32-07	1683856
/	203.0.113.247	GET	200 OK	2016-07-01 02:09:47-07	1683857
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-01 02:10:16-07	1683858
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-01 02:10:14-07	1683859
/	203.0.113.94	GET	200 OK	2016-07-01 02:09:53-07	1683860
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-01 02:10:41-07	1683861
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-01 02:10:40-07	1683862
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-01 02:10:32-07	1683863
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-01 02:10:47-07	1683864
/	198.51.100.130	GET	200 OK	2016-07-01 02:09:59-07	1683865
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-01 02:10:37-07	1683866
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-01 02:10:19-07	1683867
/	203.0.113.33	GET	200 OK	2016-07-01 02:10:05-07	1683868
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-01 02:10:26-07	1683869
/	198.51.100.135	GET	200 OK	2016-07-01 02:10:06-07	1683870
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 02:10:59-07	1683871
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-01 02:10:54-07	1683872
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 02:10:22-07	1683873
/	203.0.113.122	GET	200 OK	2016-07-01 02:10:10-07	1683874
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-01 02:11:00-07	1683875
/	192.0.2.220	GET	200 OK	2016-07-01 02:10:14-07	1683876
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 02:10:58-07	1683877
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-01 02:10:51-07	1683878
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 02:10:50-07	1683879
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 02:11:14-07	1683880
/	198.51.100.90	GET	200 OK	2016-07-01 02:10:23-07	1683881
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-01 02:11:06-07	1683882
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-01 02:11:22-07	1683883
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 02:10:59-07	1683884
/	203.0.113.224	GET	200 OK	2016-07-01 02:10:26-07	1683885
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-01 02:11:09-07	1683886
/	192.0.2.231	GET	200 OK	2016-07-01 02:10:31-07	1683887
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 02:11:16-07	1683888
/	192.0.2.248	GET	200 OK	2016-07-01 02:10:39-07	1683889
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 02:11:38-07	1683890
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 02:11:06-07	1683891
/	203.0.113.185	GET	200 OK	2016-07-01 02:10:44-07	1683892
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-01 02:11:34-07	1683893
/	203.0.113.211	GET	200 OK	2016-07-01 02:10:53-07	1683894
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-01 02:11:34-07	1683895
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-01 02:11:13-07	1683896
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-01 02:11:30-07	1683897
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 02:11:23-07	1683898
/	192.0.2.141	GET	200 OK	2016-07-01 02:11:03-07	1683899
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-01 02:11:21-07	1683900
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-01 02:11:53-07	1683901
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-01 02:11:48-07	1683902
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-01 02:11:47-07	1683903
/	192.0.2.77	GET	200 OK	2016-07-01 02:11:06-07	1683904
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-01 02:11:30-07	1683905
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-01 02:11:59-07	1683906
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-01 02:12:04-07	1683907
/	203.0.113.100	GET	200 OK	2016-07-01 02:11:11-07	1683908
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-01 02:11:54-07	1683909
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 02:12:02-07	1683910
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 02:11:37-07	1683911
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-01 02:12:03-07	1683912
/	198.51.100.160	GET	200 OK	2016-07-01 02:11:13-07	1683913
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-01 02:12:08-07	1683914
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-01 02:12:09-07	1683915
/	192.0.2.64	GET	200 OK	2016-07-01 02:11:17-07	1683916
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 02:11:43-07	1683917
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 02:12:09-07	1683918
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 02:12:15-07	1683919
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-01 02:11:44-07	1683920
/	198.51.100.154	GET	200 OK	2016-07-01 02:11:26-07	1683921
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-01 02:11:57-07	1683922
/	203.0.113.140	GET	200 OK	2016-07-01 02:11:36-07	1683923
/article/bears-love-berriesl	203.0.113.140	GET	404 NOT FOUND	2016-07-01 02:11:54-07	1683924
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-01 02:12:10-07	1683925
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-01 02:12:00-07	1683926
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-01 02:12:17-07	1683927
/	192.0.2.47	GET	200 OK	2016-07-01 02:11:45-07	1683928
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 02:12:03-07	1683929
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-01 02:12:14-07	1683930
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 02:12:39-07	1683931
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-01 02:12:19-07	1683932
/	192.0.2.212	GET	200 OK	2016-07-01 02:11:48-07	1683933
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-01 02:12:07-07	1683934
/	203.0.113.228	GET	200 OK	2016-07-01 02:11:55-07	1683935
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-01 02:12:29-07	1683936
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-01 02:12:42-07	1683937
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-01 02:12:11-07	1683938
/	203.0.113.147	GET	200 OK	2016-07-01 02:12:03-07	1683939
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-01 02:12:28-07	1683940
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-01 02:12:50-07	1683941
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-01 02:12:44-07	1683942
/article/bears-love-berriesi	203.0.113.147	GET	404 NOT FOUND	2016-07-01 02:13:01-07	1683943
/	198.51.100.86	GET	200 OK	2016-07-01 02:12:04-07	1683944
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 02:12:39-07	1683945
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 02:12:34-07	1683946
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-01 02:12:35-07	1683947
/	192.0.2.221	GET	200 OK	2016-07-01 02:12:07-07	1683948
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-01 02:12:40-07	1683949
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 02:12:53-07	1683950
/	198.51.100.40	GET	200 OK	2016-07-01 02:12:14-07	1683951
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-01 02:12:32-07	1683952
/	192.0.2.53	GET	200 OK	2016-07-01 02:12:20-07	1683953
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-01 02:13:19-07	1683954
/	192.0.2.133	GET	200 OK	2016-07-01 02:12:21-07	1683955
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-01 02:13:17-07	1683956
/	192.0.2.203	GET	200 OK	2016-07-01 02:12:22-07	1683957
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-01 02:12:48-07	1683958
/	198.51.100.77	GET	200 OK	2016-07-01 02:12:25-07	1683959
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-01 02:12:46-07	1683960
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-01 02:12:42-07	1683961
/	203.0.113.23	GET	200 OK	2016-07-01 02:12:31-07	1683962
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-01 02:13:02-07	1683963
/	192.0.2.241	GET	200 OK	2016-07-01 02:12:39-07	1683964
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 02:13:10-07	1683965
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 02:13:00-07	1683966
/	198.51.100.91	GET	200 OK	2016-07-01 02:12:41-07	1683967
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-01 02:13:17-07	1683968
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-01 02:13:18-07	1683969
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-01 02:12:59-07	1683970
/	192.0.2.146	GET	200 OK	2016-07-01 02:12:44-07	1683971
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 02:13:02-07	1683972
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-01 02:13:12-07	1683973
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-01 02:13:39-07	1683974
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-01 02:13:09-07	1683975
/	192.0.2.81	GET	200 OK	2016-07-01 02:12:52-07	1683976
/article/candidate-is-jerku	192.0.2.81	GET	404 NOT FOUND	2016-07-01 02:13:33-07	1683977
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-01 02:13:22-07	1683978
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-01 02:13:22-07	1683979
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-01 02:13:23-07	1683980
/	198.51.100.226	GET	200 OK	2016-07-01 02:13:02-07	1683981
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-01 02:13:26-07	1683982
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 02:14:01-07	1683983
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 02:13:44-07	1683984
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 02:13:36-07	1683985
/	192.0.2.170	GET	200 OK	2016-07-01 02:13:11-07	1683986
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 02:13:41-07	1683987
/	198.51.100.181	GET	200 OK	2016-07-01 02:13:14-07	1683988
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 02:14:07-07	1683989
/article/bears-love-berriesd	198.51.100.181	GET	404 NOT FOUND	2016-07-01 02:13:58-07	1683990
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-01 02:14:11-07	1683991
/	198.51.100.11	GET	200 OK	2016-07-01 02:13:17-07	1683992
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-01 02:13:47-07	1683993
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-01 02:14:03-07	1683994
/	192.0.2.253	GET	200 OK	2016-07-01 02:13:23-07	1683995
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 02:13:49-07	1683996
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-01 02:13:44-07	1683997
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 02:14:14-07	1683998
/	203.0.113.139	GET	200 OK	2016-07-01 02:13:25-07	1683999
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 02:13:49-07	1684000
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 02:14:03-07	1684001
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 02:14:13-07	1684002
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-01 02:14:15-07	1684003
/	192.0.2.213	GET	200 OK	2016-07-01 02:13:32-07	1684004
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-01 02:14:02-07	1684005
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-01 02:14:30-07	1684006
/	192.0.2.181	GET	200 OK	2016-07-01 02:13:41-07	1684007
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-01 02:14:22-07	1684008
/	203.0.113.201	GET	200 OK	2016-07-01 02:13:44-07	1684009
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-01 02:14:24-07	1684010
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-01 02:14:13-07	1684011
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-01 02:14:12-07	1684012
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-01 02:14:10-07	1684013
/	203.0.113.58	GET	200 OK	2016-07-01 02:13:52-07	1684014
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-01 02:14:48-07	1684015
/	198.51.100.11	GET	200 OK	2016-07-01 02:13:53-07	1684016
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-01 02:14:20-07	1684017
/	203.0.113.54	GET	200 OK	2016-07-01 02:14:01-07	1684018
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-01 02:14:34-07	1684019
/	192.0.2.44	GET	200 OK	2016-07-01 02:14:05-07	1684020
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-01 02:14:42-07	1684021
/	198.51.100.80	GET	200 OK	2016-07-01 02:14:15-07	1684022
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-01 02:15:11-07	1684023
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-01 02:15:10-07	1684024
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-01 02:14:30-07	1684025
/	203.0.113.17	GET	200 OK	2016-07-01 02:14:24-07	1684026
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-01 02:15:22-07	1684027
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 02:14:57-07	1684028
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-01 02:14:51-07	1684029
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-01 02:14:45-07	1684030
/	203.0.113.142	GET	200 OK	2016-07-01 02:14:27-07	1684031
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-01 02:15:04-07	1684032
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-01 02:14:46-07	1684033
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-01 02:15:18-07	1684034
/	203.0.113.97	GET	200 OK	2016-07-01 02:14:37-07	1684035
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-01 02:15:09-07	1684036
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-01 02:15:00-07	1684037
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-01 02:15:17-07	1684038
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-01 02:15:07-07	1684039
/	203.0.113.205	GET	200 OK	2016-07-01 02:14:42-07	1684040
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-01 02:15:07-07	1684041
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-01 02:15:19-07	1684042
/	203.0.113.39	GET	200 OK	2016-07-01 02:14:49-07	1684043
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 02:15:29-07	1684044
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-01 02:15:10-07	1684045
/	203.0.113.222	GET	200 OK	2016-07-01 02:14:51-07	1684046
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 02:15:32-07	1684047
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-01 02:15:44-07	1684048
/	192.0.2.195	GET	200 OK	2016-07-01 02:14:54-07	1684049
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 02:15:31-07	1684050
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-01 02:15:44-07	1684051
/	198.51.100.116	GET	200 OK	2016-07-01 02:15:02-07	1684052
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-01 02:15:35-07	1684053
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-01 02:15:49-07	1684054
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-01 02:15:58-07	1684055
/	192.0.2.45	GET	200 OK	2016-07-01 02:15:10-07	1684056
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-01 02:15:59-07	1684057
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 02:15:29-07	1684058
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-01 02:15:46-07	1684059
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 02:15:59-07	1684060
/	198.51.100.25	GET	200 OK	2016-07-01 02:15:12-07	1684061
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 02:15:44-07	1684062
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-01 02:15:50-07	1684063
/	203.0.113.240	GET	200 OK	2016-07-01 02:15:22-07	1684064
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-01 02:16:04-07	1684065
/	192.0.2.115	GET	200 OK	2016-07-01 02:15:23-07	1684066
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 02:15:48-07	1684067
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-01 02:15:55-07	1684068
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 02:15:39-07	1684069
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-01 02:16:23-07	1684070
/	198.51.100.70	GET	200 OK	2016-07-01 02:15:32-07	1684071
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-01 02:16:15-07	1684072
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 02:16:18-07	1684073
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 02:16:04-07	1684074
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-01 02:16:32-07	1684075
/	198.51.100.64	GET	200 OK	2016-07-01 02:15:40-07	1684076
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-01 02:16:15-07	1684077
/	192.0.2.86	GET	200 OK	2016-07-01 02:15:48-07	1684078
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-01 02:16:24-07	1684079
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-01 02:16:10-07	1684080
/	198.51.100.117	GET	200 OK	2016-07-01 02:15:52-07	1684081
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-01 02:16:51-07	1684082
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 02:16:20-07	1684083
/	192.0.2.198	GET	200 OK	2016-07-01 02:15:55-07	1684084
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 02:16:22-07	1684085
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 02:16:28-07	1684086
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-01 02:16:36-07	1684087
/	198.51.100.61	GET	200 OK	2016-07-01 02:15:59-07	1684088
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 02:16:18-07	1684089
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-01 02:16:35-07	1684090
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 02:16:58-07	1684091
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 02:16:38-07	1684092
/	198.51.100.207	GET	200 OK	2016-07-01 02:16:04-07	1684093
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 02:16:25-07	1684094
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 02:16:53-07	1684095
/	192.0.2.92	GET	200 OK	2016-07-01 02:16:07-07	1684096
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 02:16:41-07	1684097
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-01 02:17:05-07	1684098
/	198.51.100.251	GET	200 OK	2016-07-01 02:16:08-07	1684099
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 02:16:52-07	1684100
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 02:16:49-07	1684101
/	192.0.2.154	GET	200 OK	2016-07-01 02:16:13-07	1684102
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-01 02:16:38-07	1684103
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 02:16:30-07	1684104
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-01 02:17:05-07	1684105
/	198.51.100.81	GET	200 OK	2016-07-01 02:16:15-07	1684106
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-01 02:16:32-07	1684107
/	192.0.2.144	GET	200 OK	2016-07-01 02:16:24-07	1684108
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-01 02:17:10-07	1684109
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-01 02:16:44-07	1684110
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 02:17:13-07	1684111
/	203.0.113.14	GET	200 OK	2016-07-01 02:16:34-07	1684112
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-01 02:16:59-07	1684113
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-01 02:17:04-07	1684114
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 02:16:52-07	1684115
/	203.0.113.114	GET	200 OK	2016-07-01 02:16:40-07	1684116
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 02:17:06-07	1684117
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-01 02:17:21-07	1684118
/	192.0.2.105	GET	200 OK	2016-07-01 02:16:43-07	1684119
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-01 02:17:08-07	1684120
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-01 02:17:03-07	1684121
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-01 02:17:06-07	1684122
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-01 02:17:36-07	1684123
/	192.0.2.140	GET	200 OK	2016-07-01 02:16:48-07	1684124
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-01 02:17:15-07	1684125
/article/candidate-is-jerkd	192.0.2.140	GET	404 NOT FOUND	2016-07-01 02:17:09-07	1684126
/	203.0.113.87	GET	200 OK	2016-07-01 02:16:58-07	1684127
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-01 02:17:48-07	1684128
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 02:17:53-07	1684129
/	198.51.100.147	GET	200 OK	2016-07-01 02:17:00-07	1684130
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 02:17:35-07	1684131
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-01 02:17:47-07	1684132
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-01 02:17:32-07	1684133
/	203.0.113.120	GET	200 OK	2016-07-01 02:17:06-07	1684134
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-01 02:17:39-07	1684135
/	198.51.100.206	GET	200 OK	2016-07-01 02:17:12-07	1684136
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-01 02:17:53-07	1684137
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-01 02:18:09-07	1684138
/	192.0.2.33	GET	200 OK	2016-07-01 02:17:22-07	1684139
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-01 02:18:07-07	1684140
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-01 02:17:56-07	1684141
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 02:17:44-07	1684142
/	198.51.100.13	GET	200 OK	2016-07-01 02:17:26-07	1684143
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 02:17:53-07	1684144
/	198.51.100.125	GET	200 OK	2016-07-01 02:17:32-07	1684145
/	198.51.100.195	GET	200 OK	2016-07-01 02:37:40-07	1684906
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 02:18:15-07	1684146
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-01 02:18:22-07	1684147
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 02:17:48-07	1684148
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 02:18:27-07	1684149
/	198.51.100.190	GET	200 OK	2016-07-01 02:17:33-07	1684150
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-01 02:18:31-07	1684151
/	192.0.2.53	GET	200 OK	2016-07-01 02:17:36-07	1684152
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-01 02:18:26-07	1684153
/	203.0.113.173	GET	200 OK	2016-07-01 02:17:44-07	1684154
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-01 02:18:19-07	1684155
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-01 02:18:12-07	1684156
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-01 02:18:35-07	1684157
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-01 02:18:27-07	1684158
/	192.0.2.243	GET	200 OK	2016-07-01 02:17:53-07	1684159
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 02:18:43-07	1684160
/	192.0.2.243	GET	200 OK	2016-07-01 02:17:54-07	1684161
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 02:18:17-07	1684162
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 02:18:20-07	1684163
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-01 02:18:32-07	1684164
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-01 02:18:12-07	1684165
/	198.51.100.200	GET	200 OK	2016-07-01 02:18:02-07	1684166
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 02:18:32-07	1684167
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 02:18:38-07	1684168
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-01 02:18:40-07	1684169
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-01 02:18:23-07	1684170
/	198.51.100.13	GET	200 OK	2016-07-01 02:18:03-07	1684171
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-01 02:19:00-07	1684172
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-01 02:18:29-07	1684173
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 02:18:24-07	1684174
/	192.0.2.241	GET	200 OK	2016-07-01 02:18:12-07	1684175
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-01 02:19:03-07	1684176
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-01 02:18:43-07	1684177
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 02:18:29-07	1684178
/	198.51.100.202	GET	200 OK	2016-07-01 02:18:18-07	1684179
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-01 02:18:44-07	1684180
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-01 02:19:05-07	1684181
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-01 02:19:18-07	1684182
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-01 02:18:38-07	1684183
/	203.0.113.147	GET	200 OK	2016-07-01 02:18:27-07	1684184
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-01 02:19:25-07	1684185
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-01 02:18:47-07	1684186
/	203.0.113.7	GET	200 OK	2016-07-01 02:18:30-07	1684187
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-01 02:19:00-07	1684188
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-01 02:19:21-07	1684189
/	198.51.100.216	GET	200 OK	2016-07-01 02:18:40-07	1684190
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-01 02:19:22-07	1684191
/	198.51.100.8	GET	200 OK	2016-07-01 02:18:49-07	1684192
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 02:19:45-07	1684193
/	192.0.2.14	GET	200 OK	2016-07-01 02:18:51-07	1684194
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-01 02:19:09-07	1684195
/	192.0.2.206	GET	200 OK	2016-07-01 02:18:59-07	1684196
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-01 02:19:22-07	1684197
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-01 02:19:28-07	1684198
/	192.0.2.3	GET	200 OK	2016-07-01 02:19:07-07	1684199
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-01 02:19:46-07	1684200
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-01 02:19:38-07	1684201
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 02:19:23-07	1684202
/	198.51.100.161	GET	200 OK	2016-07-01 02:19:13-07	1684203
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-01 02:19:43-07	1684204
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-01 02:19:36-07	1684205
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-01 02:20:12-07	1684206
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 02:20:00-07	1684207
/	198.51.100.142	GET	200 OK	2016-07-01 02:19:21-07	1684208
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-01 02:19:43-07	1684209
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 02:19:46-07	1684210
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 02:19:44-07	1684211
/	203.0.113.186	GET	200 OK	2016-07-01 02:19:31-07	1684212
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-01 02:20:24-07	1684213
/	203.0.113.166	GET	200 OK	2016-07-01 02:19:33-07	1684214
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-01 02:20:13-07	1684215
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-01 02:20:02-07	1684216
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 02:20:01-07	1684217
/	198.51.100.159	GET	200 OK	2016-07-01 02:19:41-07	1684218
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-01 02:20:33-07	1684219
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 02:19:57-07	1684220
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 02:20:21-07	1684221
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-01 02:20:36-07	1684222
/	192.0.2.64	GET	200 OK	2016-07-01 02:19:47-07	1684223
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-01 02:20:29-07	1684224
/	203.0.113.46	GET	200 OK	2016-07-01 02:19:50-07	1684225
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 02:20:08-07	1684226
/	192.0.2.125	GET	200 OK	2016-07-01 02:19:56-07	1684227
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-01 02:20:17-07	1684228
/	192.0.2.91	GET	200 OK	2016-07-01 02:20:00-07	1684229
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 02:20:57-07	1684230
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-01 02:20:59-07	1684231
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 02:20:17-07	1684232
/	198.51.100.29	GET	200 OK	2016-07-01 02:20:07-07	1684233
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-01 02:20:47-07	1684234
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-01 02:20:33-07	1684235
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-01 02:20:57-07	1684236
/	203.0.113.169	GET	200 OK	2016-07-01 02:20:17-07	1684237
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 02:20:36-07	1684238
/	203.0.113.178	GET	200 OK	2016-07-01 02:20:24-07	1684239
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-01 02:21:19-07	1684240
/	203.0.113.195	GET	200 OK	2016-07-01 02:20:27-07	1684241
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-01 02:20:55-07	1684242
/	198.51.100.3	GET	200 OK	2016-07-01 02:20:33-07	1684243
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-01 02:20:49-07	1684244
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-01 02:20:51-07	1684245
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-01 02:21:21-07	1684246
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-01 02:21:17-07	1684247
/	192.0.2.54	GET	200 OK	2016-07-01 02:20:38-07	1684248
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-01 02:21:38-07	1684249
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-01 02:21:03-07	1684250
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-01 02:20:57-07	1684251
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-01 02:21:23-07	1684252
/	192.0.2.144	GET	200 OK	2016-07-01 02:20:47-07	1684253
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-01 02:21:14-07	1684254
/	198.51.100.8	GET	200 OK	2016-07-01 02:20:49-07	1684255
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-01 02:21:49-07	1684256
/	198.51.100.75	GET	200 OK	2016-07-01 02:20:51-07	1684257
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-01 02:21:24-07	1684258
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-01 02:21:26-07	1684259
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-01 02:21:07-07	1684260
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-01 02:21:44-07	1684261
/	198.51.100.62	GET	200 OK	2016-07-01 02:20:57-07	1684262
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-01 02:21:27-07	1684263
/	198.51.100.192	GET	200 OK	2016-07-01 02:21:01-07	1684264
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-01 02:21:37-07	1684265
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-01 02:21:53-07	1684266
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-01 02:21:36-07	1684267
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-01 02:21:19-07	1684268
/	198.51.100.183	GET	200 OK	2016-07-01 02:21:11-07	1684269
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-01 02:21:27-07	1684270
/	192.0.2.190	GET	200 OK	2016-07-01 02:21:17-07	1684271
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 02:22:06-07	1684272
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 02:22:04-07	1684273
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 02:22:17-07	1684274
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 02:22:07-07	1684275
/	203.0.113.110	GET	200 OK	2016-07-01 02:21:19-07	1684276
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-01 02:21:35-07	1684277
/	192.0.2.11	GET	200 OK	2016-07-01 02:21:20-07	1684278
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 02:22:15-07	1684279
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-01 02:22:14-07	1684280
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 02:21:51-07	1684281
/	192.0.2.243	GET	200 OK	2016-07-01 02:21:30-07	1684282
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-01 02:22:12-07	1684283
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 02:22:16-07	1684284
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-01 02:22:17-07	1684285
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 02:22:04-07	1684286
/	198.51.100.92	GET	200 OK	2016-07-01 02:21:38-07	1684287
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 02:22:29-07	1684288
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-01 02:21:56-07	1684289
/	203.0.113.7	GET	200 OK	2016-07-01 02:21:40-07	1684290
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-01 02:22:29-07	1684291
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-01 02:22:13-07	1684292
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-01 02:22:35-07	1684293
/	198.51.100.125	GET	200 OK	2016-07-01 02:21:48-07	1684294
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 02:22:48-07	1684295
/	203.0.113.108	GET	200 OK	2016-07-01 02:21:50-07	1684296
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-01 02:22:42-07	1684297
/	198.51.100.79	GET	200 OK	2016-07-01 02:21:59-07	1684298
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-01 02:22:17-07	1684299
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-01 02:22:23-07	1684300
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-01 02:22:45-07	1684301
/	192.0.2.154	GET	200 OK	2016-07-01 02:22:05-07	1684302
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 02:22:22-07	1684303
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 02:22:52-07	1684304
/	198.51.100.139	GET	200 OK	2016-07-01 02:22:14-07	1684305
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 02:23:04-07	1684306
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-01 02:23:14-07	1684307
/	203.0.113.135	GET	200 OK	2016-07-01 02:22:23-07	1684308
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-01 02:23:17-07	1684309
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-01 02:23:05-07	1684310
/	192.0.2.108	GET	200 OK	2016-07-01 02:22:24-07	1684311
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-01 02:22:53-07	1684312
/	203.0.113.214	GET	200 OK	2016-07-01 02:22:28-07	1684313
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-01 02:22:50-07	1684314
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-01 02:23:15-07	1684315
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-01 02:22:59-07	1684316
/	198.51.100.84	GET	200 OK	2016-07-01 02:22:36-07	1684317
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-01 02:23:33-07	1684318
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-01 02:22:59-07	1684319
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-01 02:23:31-07	1684320
/	198.51.100.85	GET	200 OK	2016-07-01 02:22:44-07	1684321
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-01 02:23:07-07	1684322
/	198.51.100.153	GET	200 OK	2016-07-01 02:22:47-07	1684323
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-01 02:23:14-07	1684324
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-01 02:23:23-07	1684325
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-01 02:23:11-07	1684326
/	192.0.2.4	GET	200 OK	2016-07-01 02:22:57-07	1684327
/article/bears-love-berriest	192.0.2.4	GET	404 NOT FOUND	2016-07-01 02:23:46-07	1684328
/	192.0.2.115	GET	200 OK	2016-07-01 02:23:04-07	1684329
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 02:23:45-07	1684330
/	198.51.100.95	GET	200 OK	2016-07-01 02:23:07-07	1684331
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-01 02:23:38-07	1684332
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-01 02:23:22-07	1684333
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 02:23:42-07	1684334
/	192.0.2.105	GET	200 OK	2016-07-01 02:23:15-07	1684335
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 02:23:37-07	1684336
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 02:24:14-07	1684337
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-01 02:23:31-07	1684338
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-01 02:23:39-07	1684339
/	203.0.113.10	GET	200 OK	2016-07-01 02:23:17-07	1684340
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 02:23:37-07	1684341
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-01 02:23:44-07	1684342
/	198.51.100.224	GET	200 OK	2016-07-01 02:23:26-07	1684343
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 02:24:20-07	1684344
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 02:23:52-07	1684345
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-01 02:24:25-07	1684346
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-01 02:24:17-07	1684347
/	198.51.100.91	GET	200 OK	2016-07-01 02:23:30-07	1684348
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-01 02:24:08-07	1684349
/	203.0.113.50	GET	200 OK	2016-07-01 02:23:31-07	1684350
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-01 02:24:16-07	1684351
/	192.0.2.228	GET	200 OK	2016-07-01 02:23:34-07	1684352
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 02:24:32-07	1684353
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 02:24:02-07	1684354
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-01 02:23:50-07	1684355
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 02:24:32-07	1684356
/	192.0.2.10	GET	200 OK	2016-07-01 02:23:39-07	1684357
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-01 02:24:07-07	1684358
/	203.0.113.205	GET	200 OK	2016-07-01 02:23:44-07	1684359
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 02:24:21-07	1684360
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-01 02:24:33-07	1684361
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-01 02:24:06-07	1684362
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-01 02:24:36-07	1684363
/	203.0.113.201	GET	200 OK	2016-07-01 02:23:54-07	1684364
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-01 02:24:47-07	1684365
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-01 02:24:32-07	1684366
/	192.0.2.94	GET	200 OK	2016-07-01 02:24:02-07	1684367
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-01 02:24:55-07	1684368
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 02:24:26-07	1684369
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 02:24:58-07	1684370
/	198.51.100.121	GET	200 OK	2016-07-01 02:24:10-07	1684371
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 02:24:31-07	1684372
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 02:24:47-07	1684373
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 02:24:59-07	1684374
/	203.0.113.192	GET	200 OK	2016-07-01 02:24:20-07	1684375
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 02:25:01-07	1684376
/	192.0.2.184	GET	200 OK	2016-07-01 02:24:26-07	1684377
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-01 02:25:18-07	1684378
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 02:25:21-07	1684379
/	203.0.113.157	GET	200 OK	2016-07-01 02:24:29-07	1684380
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-01 02:25:20-07	1684381
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-01 02:24:47-07	1684382
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 02:25:18-07	1684383
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-01 02:24:47-07	1684384
/	203.0.113.103	GET	200 OK	2016-07-01 02:24:39-07	1684385
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-01 02:25:01-07	1684386
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-01 02:24:58-07	1684387
/	203.0.113.34	GET	200 OK	2016-07-01 02:24:43-07	1684388
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-01 02:25:40-07	1684389
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-01 02:25:16-07	1684390
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-01 02:25:42-07	1684391
/	192.0.2.71	GET	200 OK	2016-07-01 02:24:49-07	1684392
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 02:25:29-07	1684393
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-01 02:25:34-07	1684394
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-01 02:25:16-07	1684395
/	192.0.2.123	GET	200 OK	2016-07-01 02:24:59-07	1684396
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 02:25:43-07	1684397
/	192.0.2.201	GET	200 OK	2016-07-01 02:25:09-07	1684398
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 02:25:49-07	1684399
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 02:25:59-07	1684400
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-01 02:25:31-07	1684401
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-01 02:25:57-07	1684402
/	192.0.2.20	GET	200 OK	2016-07-01 02:25:12-07	1684403
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-01 02:26:11-07	1684404
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 02:26:01-07	1684405
/	198.51.100.131	GET	200 OK	2016-07-01 02:25:20-07	1684406
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-01 02:25:56-07	1684407
/	198.51.100.24	GET	200 OK	2016-07-01 02:25:24-07	1684408
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-01 02:26:09-07	1684409
/	198.51.100.76	GET	200 OK	2016-07-01 02:25:27-07	1684410
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 02:25:50-07	1684411
/	203.0.113.67	GET	200 OK	2016-07-01 02:25:37-07	1684412
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 02:26:04-07	1684413
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-01 02:25:56-07	1684414
/	203.0.113.10	GET	200 OK	2016-07-01 02:25:38-07	1684415
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-01 02:26:23-07	1684416
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-01 02:26:26-07	1684417
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-01 02:26:16-07	1684418
/	192.0.2.110	GET	200 OK	2016-07-01 02:25:45-07	1684419
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 02:26:14-07	1684420
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 02:26:19-07	1684421
/	198.51.100.38	GET	200 OK	2016-07-01 02:25:49-07	1684422
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-01 02:26:10-07	1684423
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 02:26:47-07	1684424
/	198.51.100.29	GET	200 OK	2016-07-01 02:25:58-07	1684425
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-01 02:26:24-07	1684426
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 02:26:29-07	1684427
/	203.0.113.39	GET	200 OK	2016-07-01 02:26:08-07	1684428
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-01 02:27:06-07	1684429
/	198.51.100.121	GET	200 OK	2016-07-01 02:26:09-07	1684430
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 02:26:34-07	1684431
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 02:26:37-07	1684432
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 02:26:28-07	1684433
/	192.0.2.7	GET	200 OK	2016-07-01 02:26:10-07	1684434
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-01 02:26:50-07	1684435
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-01 02:26:30-07	1684436
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 02:26:40-07	1684437
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 02:26:51-07	1684438
/	192.0.2.190	GET	200 OK	2016-07-01 02:26:14-07	1684439
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-01 02:26:43-07	1684440
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 02:26:29-07	1684441
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-01 02:26:32-07	1684442
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 02:26:56-07	1684443
/	198.51.100.109	GET	200 OK	2016-07-01 02:26:16-07	1684444
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-01 02:26:53-07	1684445
/	198.51.100.185	GET	200 OK	2016-07-01 02:26:22-07	1684446
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-01 02:27:04-07	1684447
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-01 02:26:44-07	1684448
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-01 02:27:09-07	1684449
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 02:26:44-07	1684450
/	203.0.113.139	GET	200 OK	2016-07-01 02:26:32-07	1684451
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 02:27:02-07	1684452
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 02:26:51-07	1684453
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-01 02:26:59-07	1684454
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-01 02:26:55-07	1684455
/	192.0.2.146	GET	200 OK	2016-07-01 02:26:37-07	1684456
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-01 02:27:32-07	1684457
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 02:26:58-07	1684458
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-01 02:27:11-07	1684459
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-01 02:27:08-07	1684460
/	203.0.113.83	GET	200 OK	2016-07-01 02:26:41-07	1684461
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 02:27:09-07	1684462
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-01 02:27:40-07	1684463
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-01 02:27:29-07	1684464
/	198.51.100.121	GET	200 OK	2016-07-01 02:26:50-07	1684465
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 02:27:11-07	1684466
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-01 02:27:47-07	1684467
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 02:27:20-07	1684468
/	198.51.100.244	GET	200 OK	2016-07-01 02:26:58-07	1684469
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-01 02:27:57-07	1684470
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-01 02:27:14-07	1684471
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-01 02:27:49-07	1684472
/	192.0.2.95	GET	200 OK	2016-07-01 02:26:59-07	1684473
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-01 02:27:23-07	1684474
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-01 02:27:14-07	1684475
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 02:27:31-07	1684476
/	192.0.2.216	GET	200 OK	2016-07-01 02:27:00-07	1684477
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 02:27:20-07	1684478
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-01 02:27:50-07	1684479
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-01 02:27:36-07	1684480
/	192.0.2.63	GET	200 OK	2016-07-01 02:27:07-07	1684481
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 02:27:39-07	1684482
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-01 02:27:32-07	1684483
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-01 02:27:33-07	1684484
/	192.0.2.65	GET	200 OK	2016-07-01 02:27:17-07	1684485
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-01 02:27:57-07	1684486
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-01 02:27:38-07	1684487
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-01 02:27:44-07	1684488
/	198.51.100.121	GET	200 OK	2016-07-01 02:27:20-07	1684489
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 02:27:39-07	1684490
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 02:27:55-07	1684491
/	203.0.113.60	GET	200 OK	2016-07-01 02:27:26-07	1684492
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-01 02:28:11-07	1684493
/	203.0.113.140	GET	200 OK	2016-07-01 02:27:32-07	1684494
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-01 02:27:52-07	1684495
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-01 02:28:26-07	1684496
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-01 02:27:56-07	1684497
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-01 02:28:25-07	1684498
/	192.0.2.126	GET	200 OK	2016-07-01 02:27:42-07	1684499
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-01 02:28:12-07	1684500
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-01 02:28:35-07	1684501
/	203.0.113.45	GET	200 OK	2016-07-01 02:27:46-07	1684502
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 02:28:42-07	1684503
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-01 02:28:45-07	1684504
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-01 02:28:30-07	1684505
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-01 02:28:39-07	1684506
/	192.0.2.131	GET	200 OK	2016-07-01 02:27:54-07	1684507
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-01 02:28:38-07	1684508
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-01 02:28:38-07	1684509
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 02:28:40-07	1684510
/	192.0.2.34	GET	200 OK	2016-07-01 02:27:58-07	1684511
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 02:28:52-07	1684512
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 02:28:14-07	1684513
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-01 02:28:35-07	1684514
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-01 02:28:56-07	1684515
/	198.51.100.190	GET	200 OK	2016-07-01 02:28:08-07	1684516
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 02:28:38-07	1684517
/	192.0.2.218	GET	200 OK	2016-07-01 02:28:13-07	1684518
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-01 02:28:46-07	1684519
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-01 02:28:29-07	1684520
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 02:28:54-07	1684521
/	192.0.2.160	GET	200 OK	2016-07-01 02:28:23-07	1684522
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-01 02:28:58-07	1684523
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-01 02:29:13-07	1684524
/	192.0.2.148	GET	200 OK	2016-07-01 02:28:28-07	1684525
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-01 02:29:16-07	1684526
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 02:29:25-07	1684528
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-01 02:28:54-07	1684529
/	198.51.100.27	GET	200 OK	2016-07-01 02:28:33-07	1684530
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 02:28:53-07	1684531
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 02:29:19-07	1684532
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 02:29:24-07	1684533
/	192.0.2.223	GET	200 OK	2016-07-01 02:28:43-07	1684534
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-01 02:29:35-07	1684535
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 02:29:08-07	1684536
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-01 02:29:07-07	1684537
/	198.51.100.198	GET	200 OK	2016-07-01 02:28:48-07	1684538
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 02:29:26-07	1684539
/	198.51.100.143	GET	200 OK	2016-07-01 02:28:54-07	1684540
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 02:29:23-07	1684541
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 02:29:21-07	1684542
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-01 02:29:47-07	1684543
/	192.0.2.30	GET	200 OK	2016-07-01 02:28:55-07	1684544
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-01 02:29:24-07	1684545
/	192.0.2.104	GET	200 OK	2016-07-01 02:29:03-07	1684546
/article/balloon-goons-doomedk	192.0.2.104	GET	404 NOT FOUND	2016-07-01 02:29:56-07	1684547
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-01 02:29:51-07	1684548
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 02:29:41-07	1684549
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 02:29:39-07	1684550
/	203.0.113.78	GET	200 OK	2016-07-01 02:29:07-07	1684551
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-01 02:30:03-07	1684552
/	203.0.113.22	GET	200 OK	2016-07-01 02:29:17-07	1684553
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-01 02:29:42-07	1684554
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-01 02:29:56-07	1684555
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 02:29:41-07	1684556
/	198.51.100.99	GET	200 OK	2016-07-01 02:29:27-07	1684557
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-01 02:29:45-07	1684558
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-01 02:29:59-07	1684559
/	203.0.113.206	GET	200 OK	2016-07-01 02:29:30-07	1684560
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 02:30:13-07	1684561
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 02:29:48-07	1684562
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 02:30:22-07	1684563
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-01 02:30:19-07	1684564
/	198.51.100.232	GET	200 OK	2016-07-01 02:29:39-07	1684565
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 02:29:55-07	1684566
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-01 02:30:29-07	1684567
/	198.51.100.137	GET	200 OK	2016-07-01 02:29:49-07	1684568
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 02:30:46-07	1684569
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-01 02:30:31-07	1684570
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-01 02:30:32-07	1684571
/	198.51.100.104	GET	200 OK	2016-07-01 02:29:59-07	1684572
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-01 02:30:57-07	1684573
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-01 02:30:38-07	1684574
/	192.0.2.217	GET	200 OK	2016-07-01 02:30:04-07	1684575
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-01 02:30:57-07	1684576
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-01 02:30:42-07	1684577
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 02:30:31-07	1684578
/	192.0.2.247	GET	200 OK	2016-07-01 02:30:08-07	1684579
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 02:30:49-07	1684580
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-01 02:30:48-07	1684581
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-01 02:30:51-07	1684582
/	203.0.113.184	GET	200 OK	2016-07-01 02:30:13-07	1684583
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 02:30:28-07	1684584
/	192.0.2.203	GET	200 OK	2016-07-01 02:30:21-07	1684585
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-01 02:30:39-07	1684586
/	192.0.2.233	GET	200 OK	2016-07-01 02:30:26-07	1684587
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 02:30:47-07	1684588
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-01 02:31:01-07	1684589
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-01 02:31:05-07	1684590
/	192.0.2.85	GET	200 OK	2016-07-01 02:30:34-07	1684591
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-01 02:31:26-07	1684592
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 02:31:31-07	1684593
/	192.0.2.70	GET	200 OK	2016-07-01 02:30:35-07	1684594
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-01 02:30:52-07	1684595
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-01 02:31:19-07	1684596
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-01 02:31:30-07	1684597
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-01 02:31:25-07	1684598
/	203.0.113.54	GET	200 OK	2016-07-01 02:30:41-07	1684599
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 02:30:58-07	1684600
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-01 02:31:33-07	1684601
/	203.0.113.18	GET	200 OK	2016-07-01 02:30:42-07	1684602
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 02:31:09-07	1684603
/	192.0.2.186	GET	200 OK	2016-07-01 02:30:44-07	1684604
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 02:31:35-07	1684605
/	198.51.100.3	GET	200 OK	2016-07-01 02:30:54-07	1684606
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-01 02:31:37-07	1684607
/	198.51.100.60	GET	200 OK	2016-07-01 02:30:56-07	1684608
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 02:31:51-07	1684609
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 02:31:31-07	1684610
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-01 02:31:39-07	1684611
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 02:31:48-07	1684612
/	203.0.113.122	GET	200 OK	2016-07-01 02:31:02-07	1684613
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-01 02:31:57-07	1684614
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-01 02:31:22-07	1684615
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-01 02:31:19-07	1684616
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-01 02:31:38-07	1684617
/	203.0.113.41	GET	200 OK	2016-07-01 02:31:10-07	1684618
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-01 02:31:59-07	1684619
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-01 02:32:08-07	1684620
/	198.51.100.245	GET	200 OK	2016-07-01 02:31:13-07	1684621
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 02:31:42-07	1684622
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 02:32:02-07	1684623
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 02:32:04-07	1684624
/	203.0.113.253	GET	200 OK	2016-07-01 02:31:17-07	1684625
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 02:31:40-07	1684626
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 02:31:56-07	1684627
/	198.51.100.135	GET	200 OK	2016-07-01 02:31:26-07	1684628
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-01 02:32:12-07	1684629
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 02:32:24-07	1684630
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-01 02:31:47-07	1684631
/	203.0.113.20	GET	200 OK	2016-07-01 02:31:35-07	1684632
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 02:32:23-07	1684633
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 02:32:33-07	1684634
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 02:31:52-07	1684635
/	198.51.100.240	GET	200 OK	2016-07-01 02:31:40-07	1684636
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-01 02:31:56-07	1684637
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-01 02:31:58-07	1684638
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-01 02:32:28-07	1684639
/	203.0.113.95	GET	200 OK	2016-07-01 02:31:50-07	1684640
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-01 02:32:19-07	1684641
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-01 02:32:41-07	1684642
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 02:32:08-07	1684643
/	203.0.113.135	GET	200 OK	2016-07-01 02:31:57-07	1684644
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 02:32:57-07	1684645
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 02:32:19-07	1684646
/	203.0.113.145	GET	200 OK	2016-07-01 02:32:01-07	1684647
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 02:32:20-07	1684648
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-01 02:32:38-07	1684649
/	192.0.2.229	GET	200 OK	2016-07-01 02:32:07-07	1684650
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 02:32:57-07	1684651
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-01 02:32:49-07	1684652
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 02:32:57-07	1684653
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-01 02:32:42-07	1684654
/	198.51.100.236	GET	200 OK	2016-07-01 02:32:13-07	1684655
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 02:33:10-07	1684656
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-01 02:32:55-07	1684657
/	198.51.100.120	GET	200 OK	2016-07-01 02:32:21-07	1684658
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-01 02:33:16-07	1684659
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-01 02:33:14-07	1684660
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-01 02:32:47-07	1684661
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-01 02:33:09-07	1684662
/	203.0.113.177	GET	200 OK	2016-07-01 02:32:22-07	1684663
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-01 02:33:14-07	1684664
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-01 02:33:18-07	1684665
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-01 02:32:56-07	1684666
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-01 02:33:17-07	1684667
/	198.51.100.130	GET	200 OK	2016-07-01 02:32:25-07	1684668
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-01 02:32:46-07	1684669
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-01 02:32:42-07	1684670
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-01 02:33:16-07	1684671
/	192.0.2.176	GET	200 OK	2016-07-01 02:32:34-07	1684672
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 02:33:00-07	1684673
/	203.0.113.28	GET	200 OK	2016-07-01 02:32:35-07	1684674
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-01 02:32:52-07	1684675
/	198.51.100.69	GET	200 OK	2016-07-01 02:32:36-07	1684676
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-01 02:33:27-07	1684677
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-01 02:33:08-07	1684678
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-01 02:33:07-07	1684679
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-01 02:33:01-07	1684680
/	198.51.100.67	GET	200 OK	2016-07-01 02:32:40-07	1684681
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-01 02:33:24-07	1684682
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-01 02:33:06-07	1684683
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-01 02:33:40-07	1684684
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-01 02:33:07-07	1684685
/	203.0.113.96	GET	200 OK	2016-07-01 02:32:46-07	1684686
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-01 02:33:34-07	1684687
/	192.0.2.26	GET	200 OK	2016-07-01 02:32:51-07	1684688
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 02:33:11-07	1684689
/	203.0.113.232	GET	200 OK	2016-07-01 02:32:56-07	1684690
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-01 02:33:17-07	1684691
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 02:33:11-07	1684692
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 02:33:50-07	1684693
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 02:33:12-07	1684694
/	203.0.113.140	GET	200 OK	2016-07-01 02:33:03-07	1684695
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 02:33:20-07	1684696
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-01 02:34:03-07	1684697
/	192.0.2.102	GET	200 OK	2016-07-01 02:33:11-07	1684698
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-01 02:34:10-07	1684699
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 02:33:28-07	1684700
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-01 02:33:49-07	1684701
/	203.0.113.50	GET	200 OK	2016-07-01 02:33:13-07	1684702
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-01 02:33:59-07	1684703
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 02:33:34-07	1684704
/	203.0.113.17	GET	200 OK	2016-07-01 02:33:22-07	1684705
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-01 02:33:47-07	1684706
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-01 02:33:52-07	1684707
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 02:33:39-07	1684708
/	203.0.113.32	GET	200 OK	2016-07-01 02:33:29-07	1684709
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 02:33:55-07	1684710
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-01 02:34:17-07	1684711
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-01 02:34:07-07	1684712
/	203.0.113.165	GET	200 OK	2016-07-01 02:33:30-07	1684713
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 02:33:57-07	1684714
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-01 02:34:04-07	1684715
/	192.0.2.201	GET	200 OK	2016-07-01 02:33:33-07	1684716
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 02:34:02-07	1684717
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-01 02:33:52-07	1684718
/	203.0.113.118	GET	200 OK	2016-07-01 02:33:35-07	1684719
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 02:33:56-07	1684720
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 02:33:55-07	1684721
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 02:34:17-07	1684722
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 02:34:01-07	1684723
/	192.0.2.149	GET	200 OK	2016-07-01 02:33:38-07	1684724
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-01 02:33:53-07	1684725
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-01 02:34:22-07	1684726
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-01 02:34:15-07	1684727
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-01 02:34:32-07	1684728
/	192.0.2.49	GET	200 OK	2016-07-01 02:33:45-07	1684729
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-01 02:34:06-07	1684730
/	203.0.113.92	GET	200 OK	2016-07-01 02:33:51-07	1684731
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-01 02:34:49-07	1684732
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 02:34:08-07	1684733
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 02:34:42-07	1684734
/	203.0.113.204	GET	200 OK	2016-07-01 02:33:58-07	1684735
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-01 02:34:35-07	1684736
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-01 02:34:48-07	1684737
/	203.0.113.157	GET	200 OK	2016-07-01 02:34:08-07	1684738
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 02:34:38-07	1684739
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 02:34:37-07	1684740
/	192.0.2.113	GET	200 OK	2016-07-01 02:34:17-07	1684741
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-01 02:34:58-07	1684742
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-01 02:35:09-07	1684743
/	203.0.113.19	GET	200 OK	2016-07-01 02:34:19-07	1684744
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-01 02:34:43-07	1684745
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-01 02:35:02-07	1684746
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-01 02:34:42-07	1684747
/	203.0.113.221	GET	200 OK	2016-07-01 02:34:21-07	1684748
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-01 02:34:39-07	1684749
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-01 02:34:50-07	1684750
/	198.51.100.164	GET	200 OK	2016-07-01 02:34:22-07	1684751
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-01 02:34:53-07	1684752
/	198.51.100.247	GET	200 OK	2016-07-01 02:34:24-07	1684753
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-01 02:35:23-07	1684754
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-01 02:34:39-07	1684755
/	192.0.2.143	GET	200 OK	2016-07-01 02:34:30-07	1684756
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-01 02:35:14-07	1684757
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-01 02:35:29-07	1684758
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-01 02:34:54-07	1684759
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 02:35:04-07	1684760
/	203.0.113.218	GET	200 OK	2016-07-01 02:34:35-07	1684761
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-01 02:35:21-07	1684762
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-01 02:35:14-07	1684763
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 02:35:13-07	1684764
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-01 02:35:24-07	1684765
/	192.0.2.60	GET	200 OK	2016-07-01 02:34:44-07	1684766
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-01 02:35:31-07	1684767
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 02:35:16-07	1684768
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 02:35:40-07	1684769
/article/balloon-goons-doomeda	192.0.2.60	GET	404 NOT FOUND	2016-07-01 02:35:11-07	1684770
/	198.51.100.128	GET	200 OK	2016-07-01 02:34:50-07	1684771
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-01 02:35:19-07	1684772
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 02:35:31-07	1684773
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 02:35:07-07	1684774
/	203.0.113.223	GET	200 OK	2016-07-01 02:34:52-07	1684775
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-01 02:35:33-07	1684776
/	192.0.2.98	GET	200 OK	2016-07-01 02:34:56-07	1684777
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 02:35:19-07	1684778
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 02:35:23-07	1684779
/	203.0.113.108	GET	200 OK	2016-07-01 02:35:01-07	1684780
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-01 02:35:28-07	1684781
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-01 02:35:19-07	1684782
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-01 02:35:36-07	1684783
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 02:35:16-07	1684784
/	198.51.100.159	GET	200 OK	2016-07-01 02:35:09-07	1684785
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 02:36:06-07	1684786
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-01 02:36:02-07	1684787
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 02:35:38-07	1684788
/	203.0.113.94	GET	200 OK	2016-07-01 02:35:19-07	1684789
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-01 02:35:54-07	1684790
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-01 02:35:55-07	1684791
/	198.51.100.151	GET	200 OK	2016-07-01 02:35:26-07	1684792
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-01 02:35:46-07	1684793
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-01 02:36:22-07	1684794
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-01 02:35:53-07	1684795
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-01 02:36:11-07	1684796
/	203.0.113.125	GET	200 OK	2016-07-01 02:35:36-07	1684797
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 02:36:04-07	1684798
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-01 02:36:29-07	1684799
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 02:36:20-07	1684800
/	192.0.2.32	GET	200 OK	2016-07-01 02:35:37-07	1684801
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-01 02:36:29-07	1684802
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 02:36:12-07	1684803
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-01 02:36:01-07	1684804
/	192.0.2.189	GET	200 OK	2016-07-01 02:35:39-07	1684805
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-01 02:36:09-07	1684806
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-01 02:36:21-07	1684807
/	192.0.2.48	GET	200 OK	2016-07-01 02:35:41-07	1684808
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-01 02:36:36-07	1684809
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-01 02:36:13-07	1684810
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-01 02:35:57-07	1684811
/	203.0.113.103	GET	200 OK	2016-07-01 02:48:26-07	1685288
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 02:35:57-07	1684812
/	192.0.2.222	GET	200 OK	2016-07-01 02:35:44-07	1684813
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-01 02:36:28-07	1684814
/	203.0.113.126	GET	200 OK	2016-07-01 02:35:51-07	1684815
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-01 02:36:25-07	1684816
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-01 02:36:34-07	1684817
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-01 02:36:18-07	1684818
/	203.0.113.134	GET	200 OK	2016-07-01 02:35:56-07	1684819
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 02:36:22-07	1684820
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-01 02:36:38-07	1684821
/	203.0.113.228	GET	200 OK	2016-07-01 02:36:02-07	1684822
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-01 02:36:54-07	1684823
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-01 02:36:53-07	1684824
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-01 02:36:43-07	1684825
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-01 02:36:28-07	1684826
/	192.0.2.184	GET	200 OK	2016-07-01 02:36:09-07	1684827
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-01 02:36:45-07	1684828
/	203.0.113.80	GET	200 OK	2016-07-01 02:36:12-07	1684829
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 02:36:49-07	1684830
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-01 02:37:01-07	1684831
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-01 02:36:52-07	1684832
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 02:36:38-07	1684833
/	203.0.113.64	GET	200 OK	2016-07-01 02:36:15-07	1684834
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 02:37:03-07	1684835
/	192.0.2.17	GET	200 OK	2016-07-01 02:36:20-07	1684836
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-01 02:36:53-07	1684837
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 02:37:06-07	1684838
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 02:36:44-07	1684839
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-01 02:37:13-07	1684840
/	203.0.113.123	GET	200 OK	2016-07-01 02:36:24-07	1684841
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 02:36:58-07	1684842
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 02:36:41-07	1684843
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 02:36:46-07	1684844
/	203.0.113.172	GET	200 OK	2016-07-01 02:36:27-07	1684845
/article/bears-love-berriesy	203.0.113.172	GET	404 NOT FOUND	2016-07-01 02:36:44-07	1684846
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-01 02:36:42-07	1684847
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-01 02:37:15-07	1684848
/	192.0.2.170	GET	200 OK	2016-07-01 02:36:32-07	1684849
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-01 02:36:51-07	1684850
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-01 02:37:20-07	1684851
/	198.51.100.60	GET	200 OK	2016-07-01 02:36:33-07	1684852
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 02:36:48-07	1684853
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-01 02:37:08-07	1684854
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 02:36:54-07	1684855
/	198.51.100.235	GET	200 OK	2016-07-01 02:36:34-07	1684856
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 02:37:34-07	1684857
/article/so-many-bearss	198.51.100.235	GET	404 NOT FOUND	2016-07-01 02:37:08-07	1684858
/	203.0.113.155	GET	200 OK	2016-07-01 02:36:44-07	1684859
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-01 02:37:16-07	1684860
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 02:37:32-07	1684861
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-01 02:37:29-07	1684862
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-01 02:37:06-07	1684863
/	192.0.2.111	GET	200 OK	2016-07-01 02:36:53-07	1684864
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 02:37:32-07	1684865
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 02:37:12-07	1684866
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-01 02:37:21-07	1684867
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 02:37:53-07	1684868
/	192.0.2.104	GET	200 OK	2016-07-01 02:36:59-07	1684869
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-01 02:37:43-07	1684870
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 02:37:30-07	1684871
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-01 02:37:33-07	1684872
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 02:37:25-07	1684873
/	192.0.2.44	GET	200 OK	2016-07-01 02:37:00-07	1684874
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-01 02:37:53-07	1684875
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-01 02:37:29-07	1684876
/	192.0.2.116	GET	200 OK	2016-07-01 02:37:05-07	1684877
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 02:37:56-07	1684878
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 02:37:54-07	1684879
/	203.0.113.39	GET	200 OK	2016-07-01 02:37:14-07	1684880
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 02:37:58-07	1684881
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-01 02:37:55-07	1684882
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-01 02:37:49-07	1684883
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 02:38:06-07	1684884
/	203.0.113.224	GET	200 OK	2016-07-01 02:37:21-07	1684885
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-01 02:37:56-07	1684886
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 02:37:47-07	1684887
/	198.51.100.248	GET	200 OK	2016-07-01 02:37:23-07	1684888
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-01 02:38:23-07	1684889
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 02:38:23-07	1684890
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-01 02:38:17-07	1684891
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-01 02:37:49-07	1684892
/	198.51.100.89	GET	200 OK	2016-07-01 02:37:25-07	1684893
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 02:38:20-07	1684894
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-01 02:38:20-07	1684895
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 02:38:13-07	1684896
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 02:38:08-07	1684897
/	192.0.2.3	GET	200 OK	2016-07-01 02:37:26-07	1684898
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-01 02:38:18-07	1684899
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 02:37:58-07	1684900
/	192.0.2.72	GET	200 OK	2016-07-01 02:37:31-07	1684901
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-01 02:38:10-07	1684902
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 02:38:22-07	1684903
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-01 02:38:18-07	1684904
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-01 02:37:50-07	1684905
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-01 02:38:36-07	1684907
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 02:38:35-07	1684908
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 02:38:12-07	1684909
/	203.0.113.51	GET	200 OK	2016-07-01 02:37:43-07	1684910
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-01 02:38:36-07	1684911
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-01 02:37:58-07	1684912
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-01 02:38:08-07	1684913
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-01 02:38:03-07	1684914
/	203.0.113.133	GET	200 OK	2016-07-01 02:37:50-07	1684915
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-01 02:38:42-07	1684916
/	192.0.2.22	GET	200 OK	2016-07-01 02:38:00-07	1684917
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 02:38:43-07	1684918
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 02:38:53-07	1684919
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-01 02:38:56-07	1684920
/	192.0.2.77	GET	200 OK	2016-07-01 02:38:01-07	1684921
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-01 02:38:26-07	1684922
/	192.0.2.11	GET	200 OK	2016-07-01 02:38:07-07	1684923
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 02:39:06-07	1684924
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-01 02:38:29-07	1684925
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-01 02:38:55-07	1684926
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-01 02:38:28-07	1684927
/	203.0.113.155	GET	200 OK	2016-07-01 02:38:08-07	1684928
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-01 02:38:28-07	1684929
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-01 02:38:50-07	1684930
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-01 02:38:40-07	1684931
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 02:38:25-07	1684932
/	192.0.2.98	GET	200 OK	2016-07-01 02:38:09-07	1684933
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 02:38:52-07	1684934
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 02:39:04-07	1684935
/	198.51.100.74	GET	200 OK	2016-07-01 02:38:19-07	1684936
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-01 02:38:35-07	1684937
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-01 02:39:11-07	1684938
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-01 02:39:01-07	1684939
/	198.51.100.28	GET	200 OK	2016-07-01 02:38:20-07	1684940
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-01 02:39:04-07	1684941
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 02:39:10-07	1684942
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-01 02:39:12-07	1684943
/	203.0.113.84	GET	200 OK	2016-07-01 02:38:26-07	1684944
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 02:38:49-07	1684945
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 02:38:58-07	1684946
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-01 02:39:07-07	1684947
/	192.0.2.191	GET	200 OK	2016-07-01 02:38:32-07	1684948
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-01 02:38:56-07	1684949
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 02:39:10-07	1684950
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 02:39:18-07	1684951
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-01 02:39:30-07	1684952
/	198.51.100.204	GET	200 OK	2016-07-01 02:38:35-07	1684953
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-01 02:38:55-07	1684954
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-01 02:39:32-07	1684955
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-01 02:38:50-07	1684956
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-01 02:38:57-07	1684957
/	203.0.113.26	GET	200 OK	2016-07-01 02:38:45-07	1684958
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-01 02:39:30-07	1684959
/	192.0.2.151	GET	200 OK	2016-07-01 02:38:55-07	1684960
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 02:39:41-07	1684961
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 02:39:17-07	1684962
/	198.51.100.137	GET	200 OK	2016-07-01 02:39:05-07	1684963
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-01 02:39:52-07	1684964
/	203.0.113.10	GET	200 OK	2016-07-01 02:39:06-07	1684965
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 02:39:52-07	1684966
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-01 02:40:01-07	1684967
/	192.0.2.144	GET	200 OK	2016-07-01 02:39:08-07	1684968
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 02:40:00-07	1684969
/	203.0.113.77	GET	200 OK	2016-07-01 02:39:13-07	1684970
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-01 02:39:40-07	1684971
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 02:39:36-07	1684972
/	192.0.2.180	GET	200 OK	2016-07-01 02:39:19-07	1684973
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-01 02:39:38-07	1684974
/	203.0.113.43	GET	200 OK	2016-07-01 02:39:22-07	1684975
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-01 02:39:46-07	1684976
/	198.51.100.205	GET	200 OK	2016-07-01 02:39:25-07	1684977
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 02:40:17-07	1684978
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-01 02:40:24-07	1684979
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 02:40:25-07	1684980
/	198.51.100.76	GET	200 OK	2016-07-01 02:39:32-07	1684981
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-01 02:40:11-07	1684982
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 02:39:55-07	1684983
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 02:39:54-07	1684984
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-01 02:40:20-07	1684985
/	192.0.2.24	GET	200 OK	2016-07-01 02:39:42-07	1684986
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-01 02:40:19-07	1684987
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-01 02:40:21-07	1684988
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-01 02:40:10-07	1684989
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-01 02:39:59-07	1684990
/	198.51.100.212	GET	200 OK	2016-07-01 02:39:49-07	1684991
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-01 02:40:45-07	1684992
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 02:40:33-07	1684993
/	192.0.2.100	GET	200 OK	2016-07-01 02:39:55-07	1684994
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-01 02:40:42-07	1684995
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-01 02:40:34-07	1684996
/	198.51.100.248	GET	200 OK	2016-07-01 02:40:02-07	1684997
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-01 02:40:34-07	1684998
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-01 02:40:40-07	1684999
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-01 02:40:46-07	1685000
/	192.0.2.128	GET	200 OK	2016-07-01 02:40:10-07	1685001
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-01 02:40:29-07	1685002
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-01 02:40:34-07	1685003
/	192.0.2.71	GET	200 OK	2016-07-01 02:40:19-07	1685004
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 02:40:51-07	1685005
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-01 02:40:49-07	1685006
/	198.51.100.190	GET	200 OK	2016-07-01 02:40:27-07	1685007
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 02:41:03-07	1685008
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 02:41:19-07	1685009
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 02:41:12-07	1685010
/	192.0.2.163	GET	200 OK	2016-07-01 02:40:33-07	1685011
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 02:40:51-07	1685012
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-01 02:41:06-07	1685013
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-01 02:41:08-07	1685014
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-01 02:40:51-07	1685015
/	192.0.2.179	GET	200 OK	2016-07-01 02:40:39-07	1685016
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-01 02:41:27-07	1685017
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 02:41:28-07	1685018
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-01 02:41:11-07	1685019
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 02:40:58-07	1685020
/	198.51.100.135	GET	200 OK	2016-07-01 02:40:45-07	1685021
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-01 02:41:29-07	1685022
/	198.51.100.189	GET	200 OK	2016-07-01 02:40:49-07	1685023
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-01 02:41:29-07	1685024
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-01 02:41:11-07	1685025
/	203.0.113.117	GET	200 OK	2016-07-01 02:40:55-07	1685026
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 02:41:45-07	1685027
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 02:41:25-07	1685028
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 02:41:37-07	1685029
/	198.51.100.93	GET	200 OK	2016-07-01 02:41:00-07	1685030
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-01 02:41:45-07	1685031
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 02:41:35-07	1685032
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-01 02:41:56-07	1685033
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-01 02:41:56-07	1685034
/	198.51.100.49	GET	200 OK	2016-07-01 02:41:07-07	1685035
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-01 02:41:48-07	1685036
/	192.0.2.180	GET	200 OK	2016-07-01 02:41:15-07	1685037
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-01 02:42:11-07	1685038
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 02:41:30-07	1685039
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 02:41:40-07	1685040
/	203.0.113.33	GET	200 OK	2016-07-01 02:41:20-07	1685041
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 02:42:07-07	1685042
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-01 02:42:12-07	1685043
/	192.0.2.34	GET	200 OK	2016-07-01 02:41:29-07	1685044
/article/bad-things-gonei	192.0.2.34	GET	404 NOT FOUND	2016-07-01 02:41:44-07	1685045
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-01 02:41:46-07	1685046
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 02:42:27-07	1685047
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-01 02:42:19-07	1685048
/	198.51.100.165	GET	200 OK	2016-07-01 02:41:31-07	1685049
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-01 02:41:55-07	1685050
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-01 02:42:22-07	1685051
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 02:42:12-07	1685052
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 02:42:26-07	1685053
/	203.0.113.229	GET	200 OK	2016-07-01 02:41:40-07	1685054
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-01 02:41:56-07	1685055
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-01 02:42:23-07	1685056
/	198.51.100.7	GET	200 OK	2016-07-01 02:41:44-07	1685057
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-01 02:42:32-07	1685058
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 02:42:14-07	1685059
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-01 02:42:10-07	1685060
/	203.0.113.11	GET	200 OK	2016-07-01 02:41:46-07	1685061
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-01 02:42:37-07	1685062
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-01 02:42:29-07	1685063
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-01 02:42:09-07	1685064
/	203.0.113.198	GET	200 OK	2016-07-01 02:41:47-07	1685065
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-01 02:42:28-07	1685066
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-01 02:42:06-07	1685067
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-01 02:42:21-07	1685068
/	192.0.2.187	GET	200 OK	2016-07-01 02:41:50-07	1685069
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-01 02:42:15-07	1685070
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-01 02:42:50-07	1685071
/	192.0.2.237	GET	200 OK	2016-07-01 02:41:55-07	1685072
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-01 02:42:25-07	1685073
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 02:42:55-07	1685074
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 02:42:37-07	1685075
/article/candidate-is-jerkk	192.0.2.237	GET	404 NOT FOUND	2016-07-01 02:42:31-07	1685076
/	203.0.113.70	GET	200 OK	2016-07-01 02:41:56-07	1685077
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-01 02:42:42-07	1685078
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-01 02:42:36-07	1685079
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-01 02:42:39-07	1685080
/	203.0.113.13	GET	200 OK	2016-07-01 02:41:58-07	1685081
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 02:42:13-07	1685082
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 02:42:28-07	1685083
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 02:42:52-07	1685084
/	203.0.113.233	GET	200 OK	2016-07-01 02:42:06-07	1685085
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-01 02:42:40-07	1685086
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-01 02:42:35-07	1685087
/	192.0.2.15	GET	200 OK	2016-07-01 02:42:16-07	1685088
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-01 02:42:34-07	1685089
/	198.51.100.128	GET	200 OK	2016-07-01 02:42:20-07	1685090
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-01 02:42:35-07	1685091
/	192.0.2.34	GET	200 OK	2016-07-01 02:42:25-07	1685092
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 02:43:19-07	1685093
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 02:42:46-07	1685094
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-01 02:43:16-07	1685095
/	203.0.113.250	GET	200 OK	2016-07-01 02:42:31-07	1685096
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 02:43:27-07	1685097
/	203.0.113.222	GET	200 OK	2016-07-01 02:42:35-07	1685098
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 02:42:59-07	1685099
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 02:42:50-07	1685100
/	192.0.2.253	GET	200 OK	2016-07-01 02:42:43-07	1685101
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 02:43:30-07	1685102
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 02:43:39-07	1685103
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-01 02:43:18-07	1685104
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 02:43:04-07	1685105
/	192.0.2.55	GET	200 OK	2016-07-01 02:42:52-07	1685106
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-01 02:43:07-07	1685107
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-01 02:43:26-07	1685108
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 02:43:30-07	1685109
/	203.0.113.67	GET	200 OK	2016-07-01 02:43:01-07	1685110
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-01 02:43:45-07	1685111
/	198.51.100.168	GET	200 OK	2016-07-01 02:43:10-07	1685112
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-01 02:44:10-07	1685113
/	198.51.100.234	GET	200 OK	2016-07-01 02:43:12-07	1685114
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 02:43:54-07	1685115
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-01 02:43:37-07	1685116
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 02:44:10-07	1685117
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-01 02:43:57-07	1685118
/	203.0.113.170	GET	200 OK	2016-07-01 02:43:21-07	1685119
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-01 02:44:12-07	1685120
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-01 02:43:38-07	1685121
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-01 02:43:40-07	1685122
/	192.0.2.199	GET	200 OK	2016-07-01 02:43:27-07	1685123
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-01 02:44:25-07	1685124
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-01 02:44:02-07	1685125
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-01 02:43:51-07	1685126
/	203.0.113.152	GET	200 OK	2016-07-01 02:43:35-07	1685127
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-01 02:44:08-07	1685128
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-01 02:44:19-07	1685129
/	203.0.113.46	GET	200 OK	2016-07-01 02:43:42-07	1685130
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 02:44:22-07	1685131
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-01 02:44:02-07	1685132
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 02:44:36-07	1685133
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-01 02:43:58-07	1685134
/	198.51.100.242	GET	200 OK	2016-07-01 02:43:49-07	1685135
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-01 02:44:14-07	1685136
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-01 02:44:25-07	1685137
/	192.0.2.193	GET	200 OK	2016-07-01 02:43:53-07	1685138
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 02:44:09-07	1685139
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 02:44:41-07	1685140
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-01 02:44:21-07	1685141
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-01 02:44:41-07	1685142
/	198.51.100.185	GET	200 OK	2016-07-01 02:44:00-07	1685143
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 02:44:46-07	1685144
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 02:44:25-07	1685145
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-01 02:44:48-07	1685146
/	198.51.100.213	GET	200 OK	2016-07-01 02:44:08-07	1685147
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 02:44:45-07	1685148
/	198.51.100.71	GET	200 OK	2016-07-01 02:44:14-07	1685149
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-01 02:44:59-07	1685150
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-01 02:44:47-07	1685151
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 02:45:12-07	1685152
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-01 02:44:53-07	1685153
/	192.0.2.23	GET	200 OK	2016-07-01 02:44:17-07	1685154
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 02:45:15-07	1685155
/	203.0.113.137	GET	200 OK	2016-07-01 02:44:21-07	1685156
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 02:44:51-07	1685157
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 02:44:47-07	1685158
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-01 02:45:18-07	1685159
/	192.0.2.251	GET	200 OK	2016-07-01 02:44:26-07	1685160
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-01 02:45:24-07	1685161
/	203.0.113.224	GET	200 OK	2016-07-01 02:44:35-07	1685162
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-01 02:45:20-07	1685163
/	203.0.113.85	GET	200 OK	2016-07-01 02:44:40-07	1685164
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-01 02:45:39-07	1685165
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 02:45:04-07	1685166
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 02:45:16-07	1685167
/	203.0.113.170	GET	200 OK	2016-07-01 02:44:43-07	1685168
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-01 02:45:35-07	1685169
/	198.51.100.26	GET	200 OK	2016-07-01 02:44:51-07	1685170
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-01 02:45:26-07	1685171
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-01 02:45:39-07	1685172
/	203.0.113.1	GET	200 OK	2016-07-01 02:44:54-07	1685173
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-01 02:45:12-07	1685174
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-01 02:45:33-07	1685175
/	203.0.113.145	GET	200 OK	2016-07-01 02:45:01-07	1685176
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-01 02:45:46-07	1685177
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-01 02:45:45-07	1685178
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-01 02:45:30-07	1685179
/	203.0.113.46	GET	200 OK	2016-07-01 02:45:05-07	1685180
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 02:45:20-07	1685181
/	192.0.2.233	GET	200 OK	2016-07-01 02:45:11-07	1685182
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 02:45:37-07	1685183
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-01 02:45:50-07	1685184
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 02:46:08-07	1685185
/	198.51.100.122	GET	200 OK	2016-07-01 02:45:18-07	1685186
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-01 02:45:44-07	1685187
/	203.0.113.100	GET	200 OK	2016-07-01 02:45:23-07	1685188
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-01 02:46:06-07	1685189
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 02:45:59-07	1685190
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 02:46:07-07	1685191
/	198.51.100.239	GET	200 OK	2016-07-01 03:11:19-07	1686144
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 02:46:01-07	1685192
/	203.0.113.144	GET	200 OK	2016-07-01 02:45:24-07	1685193
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-01 02:46:23-07	1685194
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-01 02:45:56-07	1685195
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-01 02:45:47-07	1685196
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 02:45:45-07	1685197
/	198.51.100.219	GET	200 OK	2016-07-01 02:45:29-07	1685198
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-01 02:45:55-07	1685199
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 02:46:01-07	1685200
/	203.0.113.98	GET	200 OK	2016-07-01 02:45:33-07	1685201
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 02:46:22-07	1685202
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-01 02:45:58-07	1685203
/	192.0.2.165	GET	200 OK	2016-07-01 02:45:41-07	1685204
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-01 02:46:18-07	1685205
/	203.0.113.191	GET	200 OK	2016-07-01 02:45:45-07	1685206
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-01 02:46:24-07	1685207
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 02:46:01-07	1685208
/	192.0.2.233	GET	200 OK	2016-07-01 02:45:47-07	1685209
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 02:46:37-07	1685210
/	203.0.113.102	GET	200 OK	2016-07-01 02:45:56-07	1685211
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 02:46:52-07	1685212
/	192.0.2.69	GET	200 OK	2016-07-01 02:46:00-07	1685213
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-01 02:46:19-07	1685214
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 02:46:25-07	1685215
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-01 02:46:15-07	1685216
/	198.51.100.165	GET	200 OK	2016-07-01 02:46:04-07	1685217
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-01 02:46:45-07	1685218
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 02:46:36-07	1685219
/	198.51.100.65	GET	200 OK	2016-07-01 02:46:09-07	1685220
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-01 02:46:56-07	1685221
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-01 02:46:30-07	1685222
/	203.0.113.248	GET	200 OK	2016-07-01 02:46:10-07	1685223
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 02:46:32-07	1685224
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-01 02:47:03-07	1685225
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-01 02:47:03-07	1685226
/	203.0.113.233	GET	200 OK	2016-07-01 02:46:16-07	1685227
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-01 02:47:02-07	1685228
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-01 02:46:43-07	1685229
/	192.0.2.108	GET	200 OK	2016-07-01 02:46:20-07	1685230
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-01 02:46:36-07	1685231
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-01 02:47:14-07	1685232
/	192.0.2.241	GET	200 OK	2016-07-01 02:46:30-07	1685233
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 02:47:03-07	1685234
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 02:46:45-07	1685235
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 02:47:24-07	1685236
/	198.51.100.17	GET	200 OK	2016-07-01 02:46:37-07	1685237
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-01 02:46:53-07	1685238
/	192.0.2.115	GET	200 OK	2016-07-01 02:46:47-07	1685239
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-01 02:47:33-07	1685240
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-01 02:47:13-07	1685241
/	198.51.100.121	GET	200 OK	2016-07-01 02:46:49-07	1685242
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-01 02:47:11-07	1685243
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 02:47:22-07	1685244
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-01 02:47:16-07	1685245
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 02:47:22-07	1685246
/	203.0.113.150	GET	200 OK	2016-07-01 02:46:59-07	1685247
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-01 02:47:42-07	1685248
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-01 02:47:32-07	1685249
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-01 02:47:17-07	1685250
/	192.0.2.96	GET	200 OK	2016-07-01 02:47:08-07	1685251
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-01 02:47:51-07	1685252
/	198.51.100.67	GET	200 OK	2016-07-01 02:47:12-07	1685253
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-01 02:48:11-07	1685254
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-01 02:47:30-07	1685255
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-01 02:47:28-07	1685256
/	203.0.113.214	GET	200 OK	2016-07-01 02:47:14-07	1685257
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-01 02:48:02-07	1685258
/	203.0.113.13	GET	200 OK	2016-07-01 02:47:15-07	1685259
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-01 02:47:47-07	1685260
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 02:47:30-07	1685261
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-01 02:47:30-07	1685262
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-01 02:48:06-07	1685263
/	192.0.2.107	GET	200 OK	2016-07-01 02:47:16-07	1685264
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-01 02:47:42-07	1685265
/	203.0.113.217	GET	200 OK	2016-07-01 02:47:26-07	1685266
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-01 02:47:53-07	1685267
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 02:47:45-07	1685268
/	203.0.113.89	GET	200 OK	2016-07-01 02:47:34-07	1685269
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-01 02:48:26-07	1685270
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 02:48:09-07	1685271
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 02:48:09-07	1685272
/	203.0.113.167	GET	200 OK	2016-07-01 02:47:42-07	1685273
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-01 02:48:38-07	1685274
/	198.51.100.113	GET	200 OK	2016-07-01 02:47:51-07	1685275
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 02:48:15-07	1685276
/	198.51.100.241	GET	200 OK	2016-07-01 02:48:01-07	1685277
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-01 02:48:41-07	1685278
/	198.51.100.146	GET	200 OK	2016-07-01 02:48:10-07	1685279
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-01 02:48:45-07	1685280
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-01 02:48:38-07	1685281
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-01 02:48:58-07	1685282
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-01 02:48:43-07	1685283
/	192.0.2.218	GET	200 OK	2016-07-01 02:48:13-07	1685284
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 02:48:32-07	1685285
/	203.0.113.62	GET	200 OK	2016-07-01 02:48:22-07	1685286
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 02:49:01-07	1685287
/article/candidate-is-jerks	203.0.113.103	GET	404 NOT FOUND	2016-07-01 02:48:41-07	1685289
/	203.0.113.236	GET	200 OK	2016-07-01 02:48:33-07	1685290
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-01 02:49:03-07	1685291
/	192.0.2.29	GET	200 OK	2016-07-01 02:48:34-07	1685292
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-01 02:49:10-07	1685293
/	198.51.100.241	GET	200 OK	2016-07-01 02:48:44-07	1685294
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-01 02:49:00-07	1685295
/	198.51.100.87	GET	200 OK	2016-07-01 02:48:48-07	1685296
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-01 02:49:16-07	1685297
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-01 02:49:27-07	1685298
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-01 02:49:42-07	1685299
/	203.0.113.77	GET	200 OK	2016-07-01 02:48:58-07	1685300
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-01 02:49:43-07	1685301
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-01 02:49:49-07	1685302
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-01 02:49:14-07	1685303
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-01 02:49:14-07	1685304
/	198.51.100.158	GET	200 OK	2016-07-01 02:49:01-07	1685305
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-01 02:49:47-07	1685306
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-01 02:49:49-07	1685307
/	198.51.100.40	GET	200 OK	2016-07-01 02:49:05-07	1685308
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-01 02:49:56-07	1685309
/	192.0.2.134	GET	200 OK	2016-07-01 02:49:11-07	1685310
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-01 02:49:47-07	1685311
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-01 02:49:31-07	1685312
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-01 02:49:48-07	1685313
/	192.0.2.242	GET	200 OK	2016-07-01 02:49:12-07	1685314
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-01 02:49:40-07	1685315
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 02:49:42-07	1685316
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-01 02:49:30-07	1685317
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 02:49:49-07	1685318
/	192.0.2.140	GET	200 OK	2016-07-01 02:49:18-07	1685319
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-01 02:49:50-07	1685320
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 02:49:53-07	1685321
/	203.0.113.91	GET	200 OK	2016-07-01 02:49:22-07	1685322
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 02:50:07-07	1685323
/	198.51.100.194	GET	200 OK	2016-07-01 02:49:23-07	1685324
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-01 02:49:39-07	1685325
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 02:50:23-07	1685326
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-01 02:49:48-07	1685327
/	198.51.100.154	GET	200 OK	2016-07-01 02:49:26-07	1685328
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-01 02:50:17-07	1685329
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-01 02:50:09-07	1685330
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 02:49:55-07	1685331
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-01 02:50:14-07	1685332
/	192.0.2.99	GET	200 OK	2016-07-01 02:49:30-07	1685333
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-01 02:50:08-07	1685334
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-01 02:49:52-07	1685335
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-01 02:50:18-07	1685336
/	203.0.113.242	GET	200 OK	2016-07-01 02:49:35-07	1685337
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-01 02:50:11-07	1685338
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-01 02:50:09-07	1685339
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-01 02:50:12-07	1685340
/	198.51.100.205	GET	200 OK	2016-07-01 02:49:39-07	1685341
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-01 02:50:38-07	1685342
/	203.0.113.204	GET	200 OK	2016-07-01 02:49:45-07	1685343
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-01 02:50:34-07	1685344
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-01 02:50:37-07	1685345
/	198.51.100.193	GET	200 OK	2016-07-01 02:49:53-07	1685346
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 02:50:22-07	1685347
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-01 02:50:49-07	1685348
/	192.0.2.27	GET	200 OK	2016-07-01 02:50:00-07	1685349
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-01 02:50:21-07	1685350
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 02:50:52-07	1685351
/	198.51.100.109	GET	200 OK	2016-07-01 02:50:01-07	1685352
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-01 02:50:39-07	1685353
/article/candidate-is-jerkf	198.51.100.109	GET	404 NOT FOUND	2016-07-01 02:50:16-07	1685354
/	192.0.2.223	GET	200 OK	2016-07-01 02:50:05-07	1685355
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 02:50:49-07	1685356
/	192.0.2.53	GET	200 OK	2016-07-01 02:50:12-07	1685357
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 02:50:30-07	1685358
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 02:50:44-07	1685359
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 02:50:28-07	1685360
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-01 02:51:03-07	1685361
/	198.51.100.219	GET	200 OK	2016-07-01 02:50:18-07	1685362
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 02:51:09-07	1685363
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-01 02:51:11-07	1685364
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-01 02:50:56-07	1685365
/	198.51.100.236	GET	200 OK	2016-07-01 02:50:22-07	1685366
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-01 02:50:42-07	1685367
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-01 02:51:09-07	1685368
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-01 02:50:37-07	1685369
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 02:51:14-07	1685370
/	203.0.113.55	GET	200 OK	2016-07-01 02:50:32-07	1685371
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-01 02:51:25-07	1685372
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 02:51:31-07	1685373
/	192.0.2.85	GET	200 OK	2016-07-01 02:50:36-07	1685374
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-01 02:51:13-07	1685375
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-01 02:51:09-07	1685376
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-01 02:50:52-07	1685377
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 02:50:53-07	1685378
/	192.0.2.177	GET	200 OK	2016-07-01 02:50:37-07	1685379
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 02:51:02-07	1685380
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 02:51:00-07	1685381
/	203.0.113.122	GET	200 OK	2016-07-01 02:50:46-07	1685382
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-01 02:51:14-07	1685383
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-01 02:51:06-07	1685384
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 02:51:45-07	1685385
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 02:51:36-07	1685386
/	203.0.113.72	GET	200 OK	2016-07-01 02:50:53-07	1685387
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 02:51:40-07	1685388
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-01 02:51:42-07	1685389
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 02:51:41-07	1685390
/	198.51.100.180	GET	200 OK	2016-07-01 02:51:01-07	1685391
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-01 02:51:16-07	1685392
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 02:51:54-07	1685393
/	203.0.113.223	GET	200 OK	2016-07-01 02:51:02-07	1685394
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-01 02:51:27-07	1685395
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-01 02:51:37-07	1685396
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-01 02:51:53-07	1685397
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 02:51:21-07	1685398
/	198.51.100.86	GET	200 OK	2016-07-01 02:51:04-07	1685399
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-01 02:51:34-07	1685400
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-01 02:51:22-07	1685401
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 02:51:43-07	1685402
/	203.0.113.24	GET	200 OK	2016-07-01 02:51:05-07	1685403
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-01 02:51:31-07	1685404
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-01 02:51:30-07	1685405
/	192.0.2.40	GET	200 OK	2016-07-01 02:51:15-07	1685406
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-01 02:51:47-07	1685407
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 02:52:11-07	1685408
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 02:52:00-07	1685409
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 02:52:02-07	1685410
/	192.0.2.181	GET	200 OK	2016-07-01 02:51:17-07	1685411
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-01 02:51:47-07	1685412
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-01 02:52:17-07	1685413
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 02:51:46-07	1685414
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-01 02:52:09-07	1685415
/	198.51.100.175	GET	200 OK	2016-07-01 02:51:24-07	1685416
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-01 02:52:08-07	1685417
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-01 02:52:12-07	1685418
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-01 02:52:24-07	1685419
/	192.0.2.17	GET	200 OK	2016-07-01 02:51:33-07	1685420
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 02:52:19-07	1685421
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-01 02:52:31-07	1685422
/	198.51.100.103	GET	200 OK	2016-07-01 02:51:36-07	1685423
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-01 02:52:07-07	1685424
/	198.51.100.28	GET	200 OK	2016-07-01 02:51:43-07	1685425
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-01 02:52:03-07	1685426
/	198.51.100.143	GET	200 OK	2016-07-01 02:51:53-07	1685427
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 02:52:50-07	1685428
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 02:52:20-07	1685429
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 02:52:08-07	1685430
/	203.0.113.158	GET	200 OK	2016-07-01 02:51:54-07	1685431
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-01 02:52:49-07	1685432
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-01 02:52:45-07	1685433
/	192.0.2.244	GET	200 OK	2016-07-01 02:51:58-07	1685434
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 02:52:20-07	1685435
/	192.0.2.104	GET	200 OK	2016-07-01 02:52:04-07	1685436
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 02:52:23-07	1685437
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 02:52:26-07	1685438
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 02:52:44-07	1685439
/	203.0.113.136	GET	200 OK	2016-07-01 02:52:13-07	1685440
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-01 02:53:09-07	1685441
/	198.51.100.159	GET	200 OK	2016-07-01 02:52:23-07	1685442
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 02:52:58-07	1685443
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-01 02:52:46-07	1685444
/	192.0.2.216	GET	200 OK	2016-07-01 02:52:27-07	1685445
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-01 02:53:21-07	1685446
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 02:53:17-07	1685447
/article/media-obsessed-with-bearsc	192.0.2.216	GET	404 NOT FOUND	2016-07-01 02:53:22-07	1685448
/	198.51.100.185	GET	200 OK	2016-07-01 02:52:29-07	1685449
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-01 02:52:54-07	1685450
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-01 02:53:01-07	1685451
/	198.51.100.72	GET	200 OK	2016-07-01 02:52:32-07	1685452
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-01 02:53:29-07	1685453
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-01 02:53:06-07	1685454
/	203.0.113.19	GET	200 OK	2016-07-01 02:52:42-07	1685455
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-01 02:53:11-07	1685456
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-01 02:53:26-07	1685457
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-01 02:53:41-07	1685458
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-01 02:53:32-07	1685459
/	192.0.2.11	GET	200 OK	2016-07-01 02:52:50-07	1685460
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-01 02:53:44-07	1685461
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 02:53:39-07	1685462
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-01 02:53:22-07	1685463
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-01 02:53:50-07	1685464
/	198.51.100.127	GET	200 OK	2016-07-01 02:52:59-07	1685465
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-01 02:53:56-07	1685466
/	203.0.113.80	GET	200 OK	2016-07-01 02:53:04-07	1685467
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-01 02:53:21-07	1685468
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 02:53:36-07	1685469
/	198.51.100.254	GET	200 OK	2016-07-01 02:53:11-07	1685470
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-01 02:53:27-07	1685471
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-01 02:54:11-07	1685472
/	192.0.2.129	GET	200 OK	2016-07-01 02:53:14-07	1685473
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-01 02:54:00-07	1685474
/	203.0.113.218	GET	200 OK	2016-07-01 02:53:16-07	1685475
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-01 02:53:50-07	1685476
/	192.0.2.16	GET	200 OK	2016-07-01 02:53:25-07	1685477
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-01 02:53:50-07	1685478
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-01 02:54:10-07	1685479
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-01 02:53:48-07	1685480
/	198.51.100.8	GET	200 OK	2016-07-01 02:53:35-07	1685481
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-01 02:54:04-07	1685482
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-01 02:54:31-07	1685483
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 02:54:00-07	1685484
/	192.0.2.3	GET	200 OK	2016-07-01 02:53:44-07	1685485
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 02:54:34-07	1685486
/	192.0.2.64	GET	200 OK	2016-07-01 02:53:48-07	1685487
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 02:54:32-07	1685488
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-01 02:54:16-07	1685489
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-01 02:54:27-07	1685490
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 02:54:03-07	1685491
/	203.0.113.190	GET	200 OK	2016-07-01 02:53:49-07	1685492
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 02:54:46-07	1685493
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 02:54:42-07	1685494
/	192.0.2.166	GET	200 OK	2016-07-01 02:53:59-07	1685495
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-01 02:54:22-07	1685496
/	192.0.2.108	GET	200 OK	2016-07-01 02:54:09-07	1685497
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-01 02:54:48-07	1685498
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-01 02:54:55-07	1685499
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-01 02:54:33-07	1685500
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-01 02:54:47-07	1685501
/	192.0.2.191	GET	200 OK	2016-07-01 02:54:17-07	1685502
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 02:54:34-07	1685503
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-01 02:54:36-07	1685504
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-01 02:54:34-07	1685505
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 02:54:39-07	1685506
/	198.51.100.101	GET	200 OK	2016-07-01 02:54:24-07	1685507
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 02:55:24-07	1685508
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 02:55:06-07	1685509
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-01 02:54:43-07	1685510
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 02:54:41-07	1685511
/	203.0.113.96	GET	200 OK	2016-07-01 02:54:31-07	1685512
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-01 02:54:58-07	1685513
/	192.0.2.70	GET	200 OK	2016-07-01 02:54:34-07	1685514
/article/candidate-is-jerkq	192.0.2.70	GET	404 NOT FOUND	2016-07-01 02:54:52-07	1685515
/	192.0.2.8	GET	200 OK	2016-07-01 02:54:40-07	1685516
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-01 02:55:22-07	1685517
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-01 02:55:15-07	1685518
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-01 02:55:40-07	1685519
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-01 02:55:12-07	1685520
/	192.0.2.76	GET	200 OK	2016-07-01 02:54:49-07	1685521
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-01 02:55:11-07	1685522
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 02:55:18-07	1685523
/	192.0.2.212	GET	200 OK	2016-07-01 02:54:50-07	1685524
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 02:55:23-07	1685525
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-01 02:55:23-07	1685526
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-01 02:55:41-07	1685527
/	192.0.2.208	GET	200 OK	2016-07-01 02:54:54-07	1685528
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 02:55:19-07	1685529
/	203.0.113.83	GET	200 OK	2016-07-01 02:55:02-07	1685530
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 02:55:18-07	1685531
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-01 02:55:49-07	1685532
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 02:55:43-07	1685533
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 02:55:26-07	1685534
/	198.51.100.76	GET	200 OK	2016-07-01 02:55:03-07	1685535
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 02:55:30-07	1685536
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-01 02:55:37-07	1685537
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 02:55:20-07	1685538
/	203.0.113.37	GET	200 OK	2016-07-01 02:55:12-07	1685539
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 02:55:37-07	1685540
/	192.0.2.102	GET	200 OK	2016-07-01 02:55:15-07	1685541
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 02:56:10-07	1685542
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-01 02:56:10-07	1685543
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 02:55:56-07	1685544
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 02:55:34-07	1685545
/	203.0.113.41	GET	200 OK	2016-07-01 02:55:19-07	1685546
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-01 02:56:00-07	1685547
/	203.0.113.82	GET	200 OK	2016-07-01 02:55:26-07	1685548
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 02:56:11-07	1685549
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 02:55:47-07	1685550
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 02:56:01-07	1685551
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-01 02:56:06-07	1685552
/	192.0.2.210	GET	200 OK	2016-07-01 02:55:33-07	1685553
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-01 02:56:26-07	1685554
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 02:56:24-07	1685555
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-01 02:56:12-07	1685556
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-01 02:56:12-07	1685557
/	198.51.100.195	GET	200 OK	2016-07-01 02:55:43-07	1685558
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 02:56:04-07	1685559
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-01 02:55:58-07	1685560
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 02:56:07-07	1685561
/	192.0.2.251	GET	200 OK	2016-07-01 02:55:45-07	1685562
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-01 02:56:35-07	1685563
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-01 02:56:34-07	1685564
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-01 02:56:44-07	1685565
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-01 02:56:45-07	1685566
/	198.51.100.100	GET	200 OK	2016-07-01 02:55:53-07	1685567
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-01 02:56:47-07	1685568
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-01 02:56:29-07	1685569
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-01 02:56:23-07	1685570
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-01 02:56:19-07	1685571
/	198.51.100.121	GET	200 OK	2016-07-01 02:56:00-07	1685572
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 02:56:25-07	1685573
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-01 02:56:38-07	1685574
/	203.0.113.178	GET	200 OK	2016-07-01 02:56:01-07	1685575
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-01 02:56:19-07	1685576
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-01 02:56:38-07	1685577
/	203.0.113.42	GET	200 OK	2016-07-01 02:56:06-07	1685578
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-01 02:56:28-07	1685579
/	192.0.2.71	GET	200 OK	2016-07-01 02:56:10-07	1685580
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-01 02:56:49-07	1685581
/	203.0.113.11	GET	200 OK	2016-07-01 02:56:19-07	1685582
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-01 02:57:17-07	1685583
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-01 02:56:52-07	1685584
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-01 02:57:15-07	1685585
/	198.51.100.100	GET	200 OK	2016-07-01 02:56:26-07	1685586
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-01 02:56:53-07	1685587
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-01 02:56:56-07	1685588
/	192.0.2.95	GET	200 OK	2016-07-01 02:56:28-07	1685589
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-01 02:57:18-07	1685590
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 02:57:04-07	1685591
/	198.51.100.20	GET	200 OK	2016-07-01 02:56:31-07	1685592
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-01 02:57:31-07	1685593
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-01 02:56:48-07	1685594
/	192.0.2.253	GET	200 OK	2016-07-01 02:56:38-07	1685595
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 02:57:08-07	1685596
/	198.51.100.128	GET	200 OK	2016-07-01 02:56:44-07	1685597
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-01 02:57:34-07	1685598
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 02:57:29-07	1685599
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-01 02:57:11-07	1685600
/	198.51.100.183	GET	200 OK	2016-07-01 02:56:51-07	1685601
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 02:57:09-07	1685602
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-01 02:57:21-07	1685603
/	203.0.113.139	GET	200 OK	2016-07-01 02:56:52-07	1685604
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 02:57:07-07	1685605
/	192.0.2.221	GET	200 OK	2016-07-01 02:56:53-07	1685606
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-01 02:57:25-07	1685607
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-01 02:57:35-07	1685608
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 02:57:43-07	1685609
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-01 02:57:12-07	1685610
/	198.51.100.190	GET	200 OK	2016-07-01 02:56:58-07	1685611
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 02:57:13-07	1685612
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 02:57:54-07	1685613
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 02:57:38-07	1685614
/	203.0.113.137	GET	200 OK	2016-07-01 02:57:05-07	1685615
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-01 02:57:23-07	1685616
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-01 02:57:47-07	1685617
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-01 02:57:59-07	1685618
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-01 02:57:53-07	1685619
/	198.51.100.47	GET	200 OK	2016-07-01 02:57:06-07	1685620
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 02:57:29-07	1685621
/	198.51.100.246	GET	200 OK	2016-07-01 02:57:14-07	1685622
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 02:58:10-07	1685623
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 02:57:59-07	1685624
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 02:57:58-07	1685625
/	198.51.100.68	GET	200 OK	2016-07-01 02:57:22-07	1685626
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-01 02:57:59-07	1685627
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-01 02:57:56-07	1685628
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 02:58:19-07	1685629
/	198.51.100.248	GET	200 OK	2016-07-01 02:57:26-07	1685630
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-01 02:58:13-07	1685631
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 02:57:52-07	1685632
/	192.0.2.56	GET	200 OK	2016-07-01 02:57:34-07	1685633
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-01 02:58:27-07	1685634
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-01 02:57:54-07	1685635
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 02:58:20-07	1685636
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-01 02:58:18-07	1685637
/	203.0.113.51	GET	200 OK	2016-07-01 02:57:39-07	1685638
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-01 02:57:57-07	1685639
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-01 02:57:57-07	1685640
/	203.0.113.185	GET	200 OK	2016-07-01 02:57:41-07	1685641
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-01 02:58:37-07	1685642
/	198.51.100.245	GET	200 OK	2016-07-01 02:57:49-07	1685643
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 02:58:19-07	1685644
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 02:58:22-07	1685645
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-01 02:58:33-07	1685646
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-01 02:58:23-07	1685647
/	192.0.2.37	GET	200 OK	2016-07-01 02:57:56-07	1685648
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-01 02:58:40-07	1685649
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-01 02:58:42-07	1685650
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 02:58:14-07	1685651
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 02:58:31-07	1685652
/	203.0.113.253	GET	200 OK	2016-07-01 02:58:04-07	1685653
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 02:58:53-07	1685654
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 02:58:51-07	1685655
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 02:58:54-07	1685656
/	203.0.113.60	GET	200 OK	2016-07-01 02:58:12-07	1685657
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 02:58:41-07	1685658
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 02:58:43-07	1685659
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-01 02:58:57-07	1685660
/	203.0.113.22	GET	200 OK	2016-07-01 02:58:20-07	1685661
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 02:59:19-07	1685662
/article/bears-love-berriesb	203.0.113.22	GET	404 NOT FOUND	2016-07-01 02:58:47-07	1685663
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 02:58:42-07	1685664
/	203.0.113.211	GET	200 OK	2016-07-01 02:58:21-07	1685665
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 02:59:11-07	1685666
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-01 02:59:13-07	1685667
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-01 02:59:15-07	1685668
/	198.51.100.162	GET	200 OK	2016-07-01 02:58:24-07	1685669
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-01 02:59:00-07	1685670
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-01 02:58:46-07	1685671
/	203.0.113.232	GET	200 OK	2016-07-01 02:58:30-07	1685672
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-01 02:59:30-07	1685673
/article/bears-love-berriesa	203.0.113.232	GET	404 NOT FOUND	2016-07-01 02:59:15-07	1685674
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-01 02:59:12-07	1685675
/	192.0.2.208	GET	200 OK	2016-07-01 02:58:40-07	1685676
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 02:58:58-07	1685677
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-01 02:59:07-07	1685678
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 02:59:09-07	1685679
/	192.0.2.232	GET	200 OK	2016-07-01 02:58:44-07	1685680
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-01 02:59:01-07	1685681
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-01 02:59:19-07	1685682
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 02:59:40-07	1685683
/	192.0.2.244	GET	200 OK	2016-07-01 02:58:54-07	1685684
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 02:59:30-07	1685685
/	192.0.2.26	GET	200 OK	2016-07-01 02:59:00-07	1685686
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 02:59:27-07	1685687
/	192.0.2.151	GET	200 OK	2016-07-01 02:59:03-07	1685688
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 02:59:51-07	1685689
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-01 02:59:44-07	1685690
/	192.0.2.154	GET	200 OK	2016-07-01 02:59:07-07	1685691
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-01 02:59:39-07	1685692
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 02:59:57-07	1685693
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 02:59:44-07	1685694
/	192.0.2.41	GET	200 OK	2016-07-01 02:59:13-07	1685695
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 02:59:41-07	1685696
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-01 02:59:32-07	1685697
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 02:59:48-07	1685698
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-01 03:00:09-07	1685699
/	203.0.113.66	GET	200 OK	2016-07-01 02:59:16-07	1685700
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 03:00:05-07	1685701
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 03:00:02-07	1685702
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-01 02:59:59-07	1685703
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 03:00:10-07	1685704
/	203.0.113.95	GET	200 OK	2016-07-01 02:59:24-07	1685705
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-01 03:00:04-07	1685706
/	203.0.113.216	GET	200 OK	2016-07-01 02:59:27-07	1685707
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-01 02:59:53-07	1685708
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-01 02:59:52-07	1685709
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-01 03:00:02-07	1685710
/	203.0.113.85	GET	200 OK	2016-07-01 02:59:30-07	1685711
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-01 03:00:17-07	1685712
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-01 02:59:50-07	1685713
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 03:00:29-07	1685714
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-01 03:00:30-07	1685715
/	192.0.2.242	GET	200 OK	2016-07-01 02:59:37-07	1685716
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 03:00:11-07	1685717
/	203.0.113.95	GET	200 OK	2016-07-01 02:59:41-07	1685718
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-01 03:00:08-07	1685719
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-01 03:00:15-07	1685720
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 03:00:38-07	1685721
/	203.0.113.95	GET	200 OK	2016-07-01 02:59:51-07	1685722
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 03:00:50-07	1685723
/	203.0.113.48	GET	200 OK	2016-07-01 03:00:00-07	1685724
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-01 03:00:33-07	1685725
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-01 03:00:21-07	1685726
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-01 03:00:36-07	1685727
/	203.0.113.246	GET	200 OK	2016-07-01 03:00:09-07	1685728
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-01 03:00:30-07	1685729
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-01 03:00:42-07	1685730
/	203.0.113.177	GET	200 OK	2016-07-01 03:00:18-07	1685731
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-01 03:00:54-07	1685732
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-01 03:00:45-07	1685733
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-01 03:00:36-07	1685734
/	192.0.2.67	GET	200 OK	2016-07-01 03:00:24-07	1685735
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-01 03:01:14-07	1685736
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-01 03:01:22-07	1685737
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-01 03:00:59-07	1685738
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-01 03:01:15-07	1685739
/	192.0.2.22	GET	200 OK	2016-07-01 03:00:28-07	1685740
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-01 03:01:28-07	1685741
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-01 03:00:46-07	1685742
/	203.0.113.133	GET	200 OK	2016-07-01 03:00:36-07	1685743
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 03:01:36-07	1685744
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-01 03:01:15-07	1685745
/	203.0.113.56	GET	200 OK	2016-07-01 03:00:39-07	1685746
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 03:01:28-07	1685747
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-01 03:01:14-07	1685748
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 03:01:36-07	1685749
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-01 03:01:04-07	1685750
/	192.0.2.228	GET	200 OK	2016-07-01 03:00:48-07	1685751
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-01 03:01:23-07	1685752
/	198.51.100.174	GET	200 OK	2016-07-01 03:00:56-07	1685753
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 03:01:14-07	1685754
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 03:01:16-07	1685755
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 03:01:49-07	1685756
/	198.51.100.95	GET	200 OK	2016-07-01 03:01:06-07	1685757
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 03:01:36-07	1685758
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-01 03:01:46-07	1685759
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-01 03:02:00-07	1685760
/	198.51.100.216	GET	200 OK	2016-07-01 03:01:10-07	1685761
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 03:01:35-07	1685762
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 03:02:02-07	1685763
/	203.0.113.149	GET	200 OK	2016-07-01 03:01:11-07	1685764
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-01 03:01:37-07	1685765
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-01 03:01:58-07	1685766
/	192.0.2.141	GET	200 OK	2016-07-01 03:01:19-07	1685767
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-01 03:01:56-07	1685768
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 03:02:15-07	1685769
/	198.51.100.46	GET	200 OK	2016-07-01 03:01:28-07	1685770
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-01 03:02:01-07	1685771
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 03:01:48-07	1685772
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 03:02:21-07	1685773
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 03:01:49-07	1685774
/	198.51.100.238	GET	200 OK	2016-07-01 03:01:38-07	1685775
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 03:01:56-07	1685776
/	192.0.2.74	GET	200 OK	2016-07-01 03:01:46-07	1685777
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-01 03:02:14-07	1685778
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-01 03:02:28-07	1685779
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-01 03:02:14-07	1685780
/	203.0.113.210	GET	200 OK	2016-07-01 03:01:51-07	1685781
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-01 03:02:11-07	1685782
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 03:02:40-07	1685783
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-01 03:02:16-07	1685784
/	203.0.113.57	GET	200 OK	2016-07-01 03:01:59-07	1685785
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 03:02:21-07	1685786
/	192.0.2.49	GET	200 OK	2016-07-01 03:02:00-07	1685787
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-01 03:02:47-07	1685788
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-01 03:02:56-07	1685789
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-01 03:02:29-07	1685790
/	203.0.113.52	GET	200 OK	2016-07-01 03:02:03-07	1685791
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-01 03:02:20-07	1685792
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-01 03:02:30-07	1685793
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-01 03:02:44-07	1685794
/	192.0.2.248	GET	200 OK	2016-07-01 03:02:05-07	1685795
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 03:02:47-07	1685796
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-01 03:02:52-07	1685797
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 03:02:41-07	1685798
/	198.51.100.33	GET	200 OK	2016-07-01 03:02:13-07	1685799
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-01 03:02:33-07	1685800
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 03:03:03-07	1685801
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-01 03:03:07-07	1685802
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 03:02:58-07	1685803
/	198.51.100.229	GET	200 OK	2016-07-01 03:02:15-07	1685804
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-01 03:03:08-07	1685805
/	203.0.113.119	GET	200 OK	2016-07-01 03:02:23-07	1685806
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 03:03:15-07	1685807
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 03:02:49-07	1685808
/	198.51.100.29	GET	200 OK	2016-07-01 03:02:24-07	1685809
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-01 03:02:44-07	1685810
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 03:02:40-07	1685811
/	192.0.2.207	GET	200 OK	2016-07-01 03:02:32-07	1685812
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-01 03:03:06-07	1685813
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-01 03:03:12-07	1685814
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-01 03:03:08-07	1685815
/	198.51.100.214	GET	200 OK	2016-07-01 03:02:33-07	1685816
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 03:02:49-07	1685817
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 03:03:08-07	1685818
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-01 03:03:02-07	1685819
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-01 03:03:32-07	1685820
/	203.0.113.198	GET	200 OK	2016-07-01 03:02:43-07	1685821
/article/bears-love-berriesj	203.0.113.198	GET	404 NOT FOUND	2016-07-01 03:03:43-07	1685822
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 03:03:32-07	1685823
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-01 03:03:31-07	1685824
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 03:03:42-07	1685825
/	203.0.113.120	GET	200 OK	2016-07-01 03:02:52-07	1685826
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-01 03:03:26-07	1685827
/	192.0.2.127	GET	200 OK	2016-07-01 03:02:56-07	1685828
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 03:03:51-07	1685829
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 03:03:56-07	1685830
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 03:03:40-07	1685831
/	198.51.100.3	GET	200 OK	2016-07-01 03:03:01-07	1685832
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-01 03:03:22-07	1685833
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 03:03:40-07	1685834
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-01 03:03:53-07	1685835
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-01 03:03:21-07	1685836
/	192.0.2.122	GET	200 OK	2016-07-01 03:03:07-07	1685837
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-01 03:03:32-07	1685838
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-01 03:03:51-07	1685839
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-01 03:03:54-07	1685840
/article/candidate-is-jerkl	192.0.2.122	GET	404 NOT FOUND	2016-07-01 03:03:34-07	1685841
/	198.51.100.9	GET	200 OK	2016-07-01 03:03:16-07	1685842
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-01 03:03:38-07	1685843
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-01 03:03:43-07	1685844
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-01 03:03:47-07	1685845
/	203.0.113.229	GET	200 OK	2016-07-01 03:03:18-07	1685846
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-01 03:03:44-07	1685847
/	192.0.2.99	GET	200 OK	2016-07-01 03:03:27-07	1685848
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-01 03:03:49-07	1685849
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-01 03:04:16-07	1685850
/	198.51.100.178	GET	200 OK	2016-07-01 03:03:32-07	1685851
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-01 03:04:01-07	1685852
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-01 03:04:09-07	1685853
/	203.0.113.195	GET	200 OK	2016-07-01 03:03:41-07	1685854
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-01 03:04:30-07	1685855
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-01 03:04:00-07	1685856
/	203.0.113.176	GET	200 OK	2016-07-01 03:31:06-07	1686905
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-01 03:04:20-07	1685857
/	192.0.2.113	GET	200 OK	2016-07-01 03:03:42-07	1685858
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-01 03:04:17-07	1685859
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-01 03:04:20-07	1685860
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 03:04:09-07	1685861
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 03:04:37-07	1685862
/	203.0.113.77	GET	200 OK	2016-07-01 03:03:47-07	1685863
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-01 03:04:21-07	1685864
/	203.0.113.180	GET	200 OK	2016-07-01 03:03:57-07	1685865
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 03:04:34-07	1685866
/	203.0.113.2	GET	200 OK	2016-07-01 03:04:01-07	1685867
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-01 03:04:54-07	1685868
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-01 03:04:38-07	1685869
/	198.51.100.163	GET	200 OK	2016-07-01 03:04:04-07	1685870
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 03:04:22-07	1685871
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 03:04:41-07	1685872
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 03:04:24-07	1685873
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-01 03:04:20-07	1685874
/	192.0.2.167	GET	200 OK	2016-07-01 03:04:10-07	1685875
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-01 03:04:26-07	1685876
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-01 03:04:42-07	1685877
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-01 03:04:43-07	1685878
/	192.0.2.168	GET	200 OK	2016-07-01 03:04:16-07	1685879
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 03:04:48-07	1685880
/	198.51.100.87	GET	200 OK	2016-07-01 03:04:21-07	1685881
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-01 03:05:18-07	1685882
/	198.51.100.52	GET	200 OK	2016-07-01 03:04:22-07	1685883
/article/trouble-for-troubledd	198.51.100.52	GET	404 NOT FOUND	2016-07-01 03:04:57-07	1685884
/	192.0.2.165	GET	200 OK	2016-07-01 03:04:30-07	1685885
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-01 03:05:26-07	1685886
/	203.0.113.69	GET	200 OK	2016-07-01 03:04:39-07	1685887
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 03:05:20-07	1685888
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-01 03:05:25-07	1685889
/	198.51.100.33	GET	200 OK	2016-07-01 03:04:44-07	1685890
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-01 03:05:04-07	1685891
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-01 03:05:14-07	1685892
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 03:05:31-07	1685893
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-01 03:05:14-07	1685894
/	203.0.113.133	GET	200 OK	2016-07-01 03:04:51-07	1685895
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 03:05:20-07	1685896
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-01 03:05:51-07	1685897
/	192.0.2.4	GET	200 OK	2016-07-01 03:04:57-07	1685898
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 03:05:26-07	1685899
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 03:05:46-07	1685900
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-01 03:05:17-07	1685901
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-01 03:05:47-07	1685902
/	198.51.100.8	GET	200 OK	2016-07-01 03:04:59-07	1685903
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-01 03:05:30-07	1685904
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 03:05:38-07	1685905
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-01 03:05:25-07	1685906
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 03:05:28-07	1685907
/	203.0.113.110	GET	200 OK	2016-07-01 03:05:09-07	1685908
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-01 03:05:26-07	1685909
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-01 03:05:47-07	1685910
/	203.0.113.68	GET	200 OK	2016-07-01 03:05:12-07	1685911
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 03:05:44-07	1685912
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-01 03:05:48-07	1685913
/	203.0.113.106	GET	200 OK	2016-07-01 03:05:19-07	1685914
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-01 03:05:57-07	1685915
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-01 03:06:12-07	1685916
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-01 03:05:56-07	1685917
/	203.0.113.128	GET	200 OK	2016-07-01 03:05:23-07	1685918
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-01 03:06:16-07	1685919
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-01 03:06:22-07	1685920
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-01 03:05:43-07	1685921
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-01 03:05:55-07	1685922
/	198.51.100.95	GET	200 OK	2016-07-01 03:05:25-07	1685923
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-01 03:05:42-07	1685924
/	198.51.100.193	GET	200 OK	2016-07-01 03:05:29-07	1685925
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 03:06:24-07	1685926
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 03:06:13-07	1685927
/	192.0.2.180	GET	200 OK	2016-07-01 03:05:32-07	1685928
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-01 03:06:25-07	1685929
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-01 03:06:08-07	1685930
/	203.0.113.119	GET	200 OK	2016-07-01 03:05:42-07	1685931
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 03:06:23-07	1685932
/	192.0.2.26	GET	200 OK	2016-07-01 03:05:44-07	1685933
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 03:06:00-07	1685934
/	198.51.100.236	GET	200 OK	2016-07-01 03:05:50-07	1685935
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-01 03:06:06-07	1685936
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-01 03:06:44-07	1685937
/	198.51.100.84	GET	200 OK	2016-07-01 03:05:56-07	1685938
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-01 03:06:28-07	1685939
/	198.51.100.148	GET	200 OK	2016-07-01 03:06:01-07	1685940
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-01 03:06:47-07	1685941
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 03:06:38-07	1685942
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 03:06:43-07	1685943
/	198.51.100.219	GET	200 OK	2016-07-01 03:06:07-07	1685944
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-01 03:06:42-07	1685945
/	192.0.2.116	GET	200 OK	2016-07-01 03:06:11-07	1685946
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 03:06:39-07	1685947
/	192.0.2.81	GET	200 OK	2016-07-01 03:06:21-07	1685948
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-01 03:07:17-07	1685949
/	203.0.113.57	GET	200 OK	2016-07-01 03:06:25-07	1685950
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 03:07:09-07	1685951
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-01 03:06:46-07	1685952
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-01 03:07:00-07	1685953
/	192.0.2.132	GET	200 OK	2016-07-01 03:06:30-07	1685954
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-01 03:06:56-07	1685955
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 03:07:01-07	1685956
/	198.51.100.246	GET	200 OK	2016-07-01 03:06:32-07	1685957
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-01 03:07:01-07	1685958
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 03:07:26-07	1685959
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 03:07:09-07	1685960
/	198.51.100.50	GET	200 OK	2016-07-01 03:06:40-07	1685961
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-01 03:07:22-07	1685962
/	198.51.100.43	GET	200 OK	2016-07-01 03:06:41-07	1685963
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 03:07:24-07	1685964
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-01 03:07:18-07	1685965
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-01 03:07:04-07	1685966
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-01 03:07:19-07	1685967
/	192.0.2.171	GET	200 OK	2016-07-01 03:06:48-07	1685968
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 03:07:15-07	1685969
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 03:07:11-07	1685970
/	192.0.2.28	GET	200 OK	2016-07-01 03:06:51-07	1685971
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-01 03:07:19-07	1685972
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-01 03:07:46-07	1685973
/	192.0.2.57	GET	200 OK	2016-07-01 03:07:01-07	1685974
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-01 03:07:44-07	1685975
/	203.0.113.19	GET	200 OK	2016-07-01 03:07:02-07	1685976
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-01 03:07:33-07	1685977
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-01 03:07:44-07	1685978
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-01 03:07:23-07	1685979
/	203.0.113.190	GET	200 OK	2016-07-01 03:07:09-07	1685980
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-01 03:07:31-07	1685981
/	198.51.100.119	GET	200 OK	2016-07-01 03:07:15-07	1685982
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-01 03:08:11-07	1685983
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 03:08:09-07	1685984
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 03:08:02-07	1685985
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 03:07:35-07	1685986
/	198.51.100.193	GET	200 OK	2016-07-01 03:07:17-07	1685987
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-01 03:08:02-07	1685988
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-01 03:07:40-07	1685989
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-01 03:07:56-07	1685990
/	198.51.100.186	GET	200 OK	2016-07-01 03:07:27-07	1685991
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-01 03:08:06-07	1685992
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-01 03:07:53-07	1685993
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 03:07:59-07	1685994
/	198.51.100.218	GET	200 OK	2016-07-01 03:07:31-07	1685995
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-01 03:08:07-07	1685996
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-01 03:08:12-07	1685997
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-01 03:07:58-07	1685998
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-01 03:08:02-07	1685999
/	198.51.100.28	GET	200 OK	2016-07-01 03:07:34-07	1686000
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 03:08:28-07	1686001
/	192.0.2.95	GET	200 OK	2016-07-01 03:07:36-07	1686002
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-01 03:08:19-07	1686003
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 03:08:29-07	1686004
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 03:08:12-07	1686005
/	203.0.113.62	GET	200 OK	2016-07-01 03:07:45-07	1686006
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-01 03:08:26-07	1686007
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-01 03:08:21-07	1686008
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 03:08:33-07	1686009
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-01 03:08:19-07	1686010
/	192.0.2.181	GET	200 OK	2016-07-01 03:07:51-07	1686011
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-01 03:08:19-07	1686012
/	203.0.113.197	GET	200 OK	2016-07-01 03:07:52-07	1686013
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-01 03:08:50-07	1686014
/	203.0.113.111	GET	200 OK	2016-07-01 03:08:01-07	1686015
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 03:08:47-07	1686016
/	192.0.2.106	GET	200 OK	2016-07-01 03:08:03-07	1686017
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-01 03:08:47-07	1686018
/	192.0.2.73	GET	200 OK	2016-07-01 03:08:06-07	1686019
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 03:08:49-07	1686020
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 03:08:25-07	1686021
/	203.0.113.112	GET	200 OK	2016-07-01 03:08:07-07	1686022
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-01 03:09:06-07	1686023
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-01 03:08:40-07	1686024
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-01 03:09:05-07	1686025
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-01 03:08:31-07	1686026
/	192.0.2.26	GET	200 OK	2016-07-01 03:08:12-07	1686027
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-01 03:08:59-07	1686028
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-01 03:08:28-07	1686029
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-01 03:09:10-07	1686030
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 03:08:37-07	1686031
/	198.51.100.195	GET	200 OK	2016-07-01 03:08:17-07	1686032
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 03:08:42-07	1686033
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-01 03:08:33-07	1686034
/	198.51.100.158	GET	200 OK	2016-07-01 03:08:24-07	1686035
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-01 03:08:39-07	1686036
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-01 03:09:20-07	1686037
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-01 03:08:57-07	1686038
/	203.0.113.217	GET	200 OK	2016-07-01 03:08:34-07	1686039
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 03:09:11-07	1686040
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-01 03:08:49-07	1686041
/	192.0.2.78	GET	200 OK	2016-07-01 03:08:44-07	1686042
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 03:09:16-07	1686043
/	192.0.2.244	GET	200 OK	2016-07-01 03:08:50-07	1686044
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 03:09:34-07	1686045
/	198.51.100.133	GET	200 OK	2016-07-01 03:08:56-07	1686046
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-01 03:09:41-07	1686047
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-01 03:09:17-07	1686048
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-01 03:09:44-07	1686049
/	203.0.113.151	GET	200 OK	2016-07-01 03:08:59-07	1686050
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-01 03:09:30-07	1686051
/	198.51.100.132	GET	200 OK	2016-07-01 03:09:06-07	1686052
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-01 03:09:37-07	1686053
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 03:09:57-07	1686054
/	192.0.2.231	GET	200 OK	2016-07-01 03:09:10-07	1686055
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 03:09:55-07	1686056
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 03:09:38-07	1686057
/	198.51.100.196	GET	200 OK	2016-07-01 03:09:13-07	1686058
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 03:09:44-07	1686059
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-01 03:09:37-07	1686060
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 03:09:51-07	1686061
/	198.51.100.169	GET	200 OK	2016-07-01 03:09:19-07	1686062
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 03:10:01-07	1686063
/	192.0.2.155	GET	200 OK	2016-07-01 03:09:20-07	1686064
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-01 03:10:05-07	1686065
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 03:09:38-07	1686066
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-01 03:10:07-07	1686067
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-01 03:09:48-07	1686068
/	192.0.2.186	GET	200 OK	2016-07-01 03:09:27-07	1686069
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 03:10:23-07	1686070
/	203.0.113.211	GET	200 OK	2016-07-01 03:09:30-07	1686071
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-01 03:09:45-07	1686072
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-01 03:10:28-07	1686073
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 03:10:19-07	1686074
/	198.51.100.168	GET	200 OK	2016-07-01 03:09:32-07	1686075
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-01 03:10:08-07	1686076
/	203.0.113.107	GET	200 OK	2016-07-01 03:09:40-07	1686077
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-01 03:10:15-07	1686078
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 03:10:20-07	1686079
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 03:10:36-07	1686080
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 03:10:07-07	1686081
/	192.0.2.217	GET	200 OK	2016-07-01 03:09:49-07	1686082
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 03:10:10-07	1686083
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 03:10:05-07	1686084
/	203.0.113.176	GET	200 OK	2016-07-01 03:09:57-07	1686085
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-01 03:10:38-07	1686086
/	203.0.113.228	GET	200 OK	2016-07-01 03:10:02-07	1686087
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-01 03:10:51-07	1686088
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-01 03:10:36-07	1686089
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-01 03:10:29-07	1686090
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-01 03:10:38-07	1686091
/	192.0.2.138	GET	200 OK	2016-07-01 03:10:08-07	1686092
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 03:10:40-07	1686093
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-01 03:10:33-07	1686094
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-01 03:10:33-07	1686095
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-01 03:10:41-07	1686096
/	203.0.113.50	GET	200 OK	2016-07-01 03:10:17-07	1686097
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-01 03:10:33-07	1686098
/article/bears-love-berriesf	203.0.113.50	GET	404 NOT FOUND	2016-07-01 03:10:43-07	1686099
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-01 03:10:32-07	1686100
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 03:10:54-07	1686101
/	192.0.2.118	GET	200 OK	2016-07-01 03:10:19-07	1686102
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-01 03:10:41-07	1686103
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-01 03:10:39-07	1686104
/	192.0.2.240	GET	200 OK	2016-07-01 03:10:22-07	1686105
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 03:11:17-07	1686106
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-01 03:10:45-07	1686107
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-01 03:10:51-07	1686108
/	203.0.113.205	GET	200 OK	2016-07-01 03:10:27-07	1686109
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-01 03:11:00-07	1686110
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-01 03:10:51-07	1686111
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-01 03:11:01-07	1686112
/	192.0.2.129	GET	200 OK	2016-07-01 03:10:29-07	1686113
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-01 03:11:24-07	1686114
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-01 03:11:09-07	1686115
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-01 03:11:13-07	1686116
/	203.0.113.30	GET	200 OK	2016-07-01 03:10:33-07	1686117
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-01 03:11:01-07	1686118
/	192.0.2.158	GET	200 OK	2016-07-01 03:10:43-07	1686119
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-01 03:11:33-07	1686120
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 03:11:19-07	1686121
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-01 03:11:37-07	1686122
/	203.0.113.217	GET	200 OK	2016-07-01 03:10:53-07	1686123
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-01 03:11:38-07	1686124
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-01 03:11:51-07	1686125
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 03:11:43-07	1686126
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 03:11:51-07	1686127
/	192.0.2.114	GET	200 OK	2016-07-01 03:11:00-07	1686128
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 03:11:43-07	1686129
/	203.0.113.198	GET	200 OK	2016-07-01 03:11:07-07	1686130
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-01 03:12:01-07	1686131
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-01 03:11:37-07	1686132
/	203.0.113.40	GET	200 OK	2016-07-01 03:11:10-07	1686133
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-01 03:11:35-07	1686134
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-01 03:11:48-07	1686135
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-01 03:12:08-07	1686136
/	192.0.2.82	GET	200 OK	2016-07-01 03:11:16-07	1686137
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-01 03:11:46-07	1686138
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-01 03:11:49-07	1686139
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-01 03:12:02-07	1686140
/	198.51.100.122	GET	200 OK	2016-07-01 03:11:17-07	1686141
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-01 03:11:57-07	1686142
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-01 03:11:35-07	1686143
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-01 03:11:59-07	1686145
/	203.0.113.150	GET	200 OK	2016-07-01 03:11:21-07	1686146
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-01 03:11:47-07	1686147
/	192.0.2.100	GET	200 OK	2016-07-01 03:11:24-07	1686148
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-01 03:12:05-07	1686149
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-01 03:12:09-07	1686150
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-01 03:12:01-07	1686151
/	198.51.100.196	GET	200 OK	2016-07-01 03:11:33-07	1686152
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-01 03:12:20-07	1686153
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-01 03:12:03-07	1686154
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 03:12:00-07	1686155
/	192.0.2.102	GET	200 OK	2016-07-01 03:11:34-07	1686156
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 03:12:23-07	1686157
/	203.0.113.124	GET	200 OK	2016-07-01 03:11:39-07	1686158
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-01 03:12:00-07	1686159
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-01 03:12:10-07	1686160
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-01 03:12:07-07	1686161
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-01 03:12:27-07	1686162
/	192.0.2.80	GET	200 OK	2016-07-01 03:11:46-07	1686163
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-01 03:12:25-07	1686164
/	198.51.100.80	GET	200 OK	2016-07-01 03:11:48-07	1686165
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-01 03:12:08-07	1686166
/	203.0.113.76	GET	200 OK	2016-07-01 03:11:55-07	1686167
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-01 03:12:52-07	1686168
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-01 03:12:55-07	1686169
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-01 03:12:38-07	1686170
/	198.51.100.38	GET	200 OK	2016-07-01 03:12:04-07	1686171
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-01 03:12:26-07	1686172
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 03:12:29-07	1686173
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 03:12:55-07	1686174
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 03:12:46-07	1686175
/	192.0.2.106	GET	200 OK	2016-07-01 03:12:05-07	1686176
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-01 03:12:44-07	1686177
/	192.0.2.234	GET	200 OK	2016-07-01 03:12:09-07	1686178
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-01 03:13:02-07	1686179
/	192.0.2.243	GET	200 OK	2016-07-01 03:12:16-07	1686180
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 03:12:49-07	1686181
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 03:13:02-07	1686182
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 03:12:41-07	1686183
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-01 03:12:46-07	1686184
/	198.51.100.2	GET	200 OK	2016-07-01 03:12:19-07	1686185
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 03:13:18-07	1686186
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 03:13:11-07	1686187
/	203.0.113.29	GET	200 OK	2016-07-01 03:12:22-07	1686188
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-01 03:13:08-07	1686189
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 03:12:46-07	1686190
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 03:12:56-07	1686191
/	198.51.100.149	GET	200 OK	2016-07-01 03:12:24-07	1686192
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-01 03:13:02-07	1686193
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-01 03:13:16-07	1686194
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 03:12:41-07	1686195
/	198.51.100.112	GET	200 OK	2016-07-01 03:12:26-07	1686196
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 03:13:02-07	1686197
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 03:12:47-07	1686198
/	198.51.100.135	GET	200 OK	2016-07-01 03:12:32-07	1686199
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 03:13:04-07	1686200
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 03:12:48-07	1686201
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 03:13:26-07	1686202
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-01 03:13:00-07	1686203
/	203.0.113.71	GET	200 OK	2016-07-01 03:12:35-07	1686204
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 03:13:10-07	1686205
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-01 03:12:53-07	1686206
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 03:13:04-07	1686207
/	203.0.113.114	GET	200 OK	2016-07-01 03:12:45-07	1686208
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 03:13:02-07	1686209
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-01 03:13:35-07	1686210
/	198.51.100.59	GET	200 OK	2016-07-01 03:12:49-07	1686211
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-01 03:13:48-07	1686212
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-01 03:13:06-07	1686213
/	192.0.2.115	GET	200 OK	2016-07-01 03:12:58-07	1686214
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-01 03:13:40-07	1686215
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 03:13:31-07	1686216
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 03:13:23-07	1686217
/	198.51.100.243	GET	200 OK	2016-07-01 03:13:04-07	1686218
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-01 03:14:02-07	1686219
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-01 03:13:34-07	1686220
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-01 03:13:49-07	1686221
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-01 03:13:45-07	1686222
/	192.0.2.77	GET	200 OK	2016-07-01 03:13:09-07	1686223
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-01 03:13:42-07	1686224
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-01 03:13:59-07	1686225
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-01 03:13:52-07	1686226
/	203.0.113.249	GET	200 OK	2016-07-01 03:13:12-07	1686227
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-01 03:14:07-07	1686228
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-01 03:13:38-07	1686229
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-01 03:13:38-07	1686230
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-01 03:13:49-07	1686231
/	203.0.113.241	GET	200 OK	2016-07-01 03:13:21-07	1686232
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 03:14:02-07	1686233
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-01 03:13:50-07	1686234
/	203.0.113.132	GET	200 OK	2016-07-01 03:13:26-07	1686235
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 03:13:42-07	1686236
/	192.0.2.98	GET	200 OK	2016-07-01 03:13:27-07	1686237
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-01 03:14:23-07	1686238
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-01 03:13:50-07	1686239
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 03:14:21-07	1686240
/	203.0.113.67	GET	200 OK	2016-07-01 03:13:33-07	1686241
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 03:14:29-07	1686242
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-01 03:14:07-07	1686243
/	192.0.2.247	GET	200 OK	2016-07-01 03:13:41-07	1686244
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-01 03:14:08-07	1686245
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-01 03:14:38-07	1686246
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-01 03:13:58-07	1686247
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 03:14:12-07	1686248
/	198.51.100.188	GET	200 OK	2016-07-01 03:13:43-07	1686249
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 03:14:42-07	1686250
/	198.51.100.25	GET	200 OK	2016-07-01 03:13:46-07	1686251
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 03:14:44-07	1686252
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 03:14:09-07	1686253
/	192.0.2.229	GET	200 OK	2016-07-01 03:13:48-07	1686254
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-01 03:14:26-07	1686255
/	198.51.100.141	GET	200 OK	2016-07-01 03:13:51-07	1686256
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-01 03:14:50-07	1686257
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 03:14:14-07	1686258
/	203.0.113.155	GET	200 OK	2016-07-01 03:13:52-07	1686259
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-01 03:14:46-07	1686260
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-01 03:14:23-07	1686261
/	203.0.113.212	GET	200 OK	2016-07-01 03:13:55-07	1686262
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-01 03:14:35-07	1686263
/	203.0.113.15	GET	200 OK	2016-07-01 03:14:01-07	1686264
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-01 03:14:36-07	1686265
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-01 03:14:34-07	1686266
/	203.0.113.251	GET	200 OK	2016-07-01 03:14:10-07	1686267
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-01 03:14:59-07	1686268
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-01 03:14:40-07	1686269
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-01 03:14:32-07	1686270
/	192.0.2.17	GET	200 OK	2016-07-01 03:14:19-07	1686271
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-01 03:14:36-07	1686272
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-01 03:14:52-07	1686273
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-01 03:15:01-07	1686274
/	198.51.100.231	GET	200 OK	2016-07-01 03:14:21-07	1686275
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 03:15:07-07	1686276
/	203.0.113.113	GET	200 OK	2016-07-01 03:14:31-07	1686277
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-01 03:15:19-07	1686278
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-01 03:14:58-07	1686279
/	192.0.2.166	GET	200 OK	2016-07-01 03:14:40-07	1686280
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-01 03:15:24-07	1686281
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-01 03:15:30-07	1686282
/	198.51.100.232	GET	200 OK	2016-07-01 03:14:42-07	1686283
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-01 03:14:59-07	1686284
/	203.0.113.108	GET	200 OK	2016-07-01 03:14:48-07	1686285
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 03:15:16-07	1686286
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-01 03:15:38-07	1686287
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 03:15:45-07	1686288
/	192.0.2.78	GET	200 OK	2016-07-01 03:14:55-07	1686289
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-01 03:15:21-07	1686290
/	203.0.113.124	GET	200 OK	2016-07-01 03:15:00-07	1686291
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-01 03:15:53-07	1686292
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-01 03:15:53-07	1686293
/	192.0.2.24	GET	200 OK	2016-07-01 03:15:05-07	1686294
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-01 03:15:58-07	1686295
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-01 03:16:02-07	1686296
/	192.0.2.60	GET	200 OK	2016-07-01 03:15:12-07	1686297
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 03:15:52-07	1686298
/	198.51.100.105	GET	200 OK	2016-07-01 03:15:15-07	1686299
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 03:15:33-07	1686300
/	192.0.2.1	GET	200 OK	2016-07-01 03:15:25-07	1686301
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 03:15:40-07	1686302
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 03:16:14-07	1686303
/	198.51.100.196	GET	200 OK	2016-07-01 03:15:26-07	1686304
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 03:16:25-07	1686305
/	192.0.2.55	GET	200 OK	2016-07-01 03:15:33-07	1686306
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-01 03:16:25-07	1686307
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 03:16:31-07	1686308
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-01 03:15:54-07	1686309
/	203.0.113.215	GET	200 OK	2016-07-01 03:15:35-07	1686310
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-01 03:16:13-07	1686311
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-01 03:16:15-07	1686312
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-01 03:16:16-07	1686313
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-01 03:15:58-07	1686314
/	203.0.113.104	GET	200 OK	2016-07-01 03:15:40-07	1686315
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-01 03:16:27-07	1686316
/	192.0.2.90	GET	200 OK	2016-07-01 03:15:48-07	1686317
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-01 03:16:21-07	1686318
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 03:16:23-07	1686319
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-01 03:16:33-07	1686320
/	198.51.100.250	GET	200 OK	2016-07-01 03:15:50-07	1686321
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-01 03:16:37-07	1686322
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 03:16:05-07	1686323
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 03:16:31-07	1686324
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-01 03:16:15-07	1686325
/	198.51.100.128	GET	200 OK	2016-07-01 03:15:57-07	1686326
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-01 03:16:12-07	1686327
/	192.0.2.220	GET	200 OK	2016-07-01 03:16:05-07	1686328
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 03:16:35-07	1686329
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 03:16:31-07	1686330
/	198.51.100.36	GET	200 OK	2016-07-01 03:16:08-07	1686331
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 03:16:32-07	1686332
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 03:17:07-07	1686333
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-01 03:16:56-07	1686334
/	192.0.2.83	GET	200 OK	2016-07-01 03:16:12-07	1686335
/	192.0.2.73	GET	200 OK	2016-07-01 03:34:13-07	1687001
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-01 03:17:07-07	1686336
/	203.0.113.133	GET	200 OK	2016-07-01 03:16:18-07	1686337
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 03:17:10-07	1686338
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-01 03:16:50-07	1686339
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-01 03:17:01-07	1686340
/	198.51.100.85	GET	200 OK	2016-07-01 03:16:26-07	1686341
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-01 03:16:59-07	1686342
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 03:17:12-07	1686343
/	203.0.113.109	GET	200 OK	2016-07-01 03:16:28-07	1686344
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 03:17:02-07	1686345
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 03:16:47-07	1686346
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-01 03:17:11-07	1686347
/	198.51.100.184	GET	200 OK	2016-07-01 03:16:33-07	1686348
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 03:17:08-07	1686349
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-01 03:16:55-07	1686350
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-01 03:17:04-07	1686351
/	192.0.2.172	GET	200 OK	2016-07-01 03:16:40-07	1686352
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-01 03:17:21-07	1686353
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-01 03:17:04-07	1686354
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-01 03:17:22-07	1686355
/	203.0.113.94	GET	200 OK	2016-07-01 03:16:49-07	1686356
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-01 03:17:28-07	1686357
/	198.51.100.8	GET	200 OK	2016-07-01 03:16:54-07	1686358
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-01 03:17:30-07	1686359
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-01 03:17:34-07	1686360
/	203.0.113.55	GET	200 OK	2016-07-01 03:17:02-07	1686361
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-01 03:17:49-07	1686362
/	203.0.113.93	GET	200 OK	2016-07-01 03:17:12-07	1686363
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 03:18:03-07	1686364
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 03:17:32-07	1686365
/	192.0.2.30	GET	200 OK	2016-07-01 03:17:22-07	1686366
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 03:17:48-07	1686367
/	203.0.113.1	GET	200 OK	2016-07-01 03:17:29-07	1686368
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-01 03:18:14-07	1686369
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-01 03:18:28-07	1686370
/	192.0.2.215	GET	200 OK	2016-07-01 03:17:39-07	1686371
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-01 03:18:27-07	1686372
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-01 03:17:56-07	1686373
/	203.0.113.88	GET	200 OK	2016-07-01 03:17:48-07	1686374
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 03:18:08-07	1686375
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 03:18:23-07	1686376
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-01 03:18:46-07	1686377
/	192.0.2.152	GET	200 OK	2016-07-01 03:17:50-07	1686378
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-01 03:18:05-07	1686379
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 03:18:23-07	1686380
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 03:18:38-07	1686381
/	192.0.2.237	GET	200 OK	2016-07-01 03:17:57-07	1686382
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-01 03:18:46-07	1686383
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 03:18:37-07	1686384
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-01 03:18:40-07	1686385
/	203.0.113.76	GET	200 OK	2016-07-01 03:17:59-07	1686386
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-01 03:18:57-07	1686387
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-01 03:18:45-07	1686388
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-01 03:18:15-07	1686389
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-01 03:18:54-07	1686390
/	192.0.2.26	GET	200 OK	2016-07-01 03:18:09-07	1686391
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-01 03:18:47-07	1686392
/	192.0.2.104	GET	200 OK	2016-07-01 03:18:11-07	1686393
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 03:18:36-07	1686394
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 03:19:09-07	1686395
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 03:19:08-07	1686396
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 03:19:04-07	1686397
/	192.0.2.98	GET	200 OK	2016-07-01 03:18:15-07	1686398
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 03:19:07-07	1686399
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-01 03:18:46-07	1686400
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 03:18:59-07	1686401
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-01 03:19:00-07	1686402
/	203.0.113.249	GET	200 OK	2016-07-01 03:18:20-07	1686403
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-01 03:18:37-07	1686404
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-01 03:19:07-07	1686405
/	203.0.113.119	GET	200 OK	2016-07-01 03:18:29-07	1686406
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-01 03:19:23-07	1686407
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 03:18:55-07	1686408
/	203.0.113.159	GET	200 OK	2016-07-01 03:18:34-07	1686409
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-01 03:19:10-07	1686410
/	198.51.100.106	GET	200 OK	2016-07-01 03:18:44-07	1686411
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-01 03:19:42-07	1686412
/	203.0.113.127	GET	200 OK	2016-07-01 03:18:46-07	1686413
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 03:19:38-07	1686414
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 03:19:39-07	1686415
/	203.0.113.68	GET	200 OK	2016-07-01 03:18:52-07	1686416
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 03:19:17-07	1686417
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-01 03:19:29-07	1686418
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-01 03:19:52-07	1686419
/	198.51.100.196	GET	200 OK	2016-07-01 03:18:56-07	1686420
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 03:19:28-07	1686421
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-01 03:19:41-07	1686422
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-01 03:19:15-07	1686423
/	203.0.113.198	GET	200 OK	2016-07-01 03:18:58-07	1686424
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-01 03:19:30-07	1686425
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-01 03:19:14-07	1686426
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-01 03:19:25-07	1686427
/	203.0.113.250	GET	200 OK	2016-07-01 03:19:05-07	1686428
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-01 03:19:33-07	1686429
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-01 03:19:22-07	1686430
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-01 03:19:56-07	1686431
/	203.0.113.79	GET	200 OK	2016-07-01 03:19:10-07	1686432
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-01 03:20:00-07	1686433
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 03:19:31-07	1686434
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-01 03:19:30-07	1686435
/	192.0.2.50	GET	200 OK	2016-07-01 03:19:16-07	1686436
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-01 03:20:04-07	1686437
/	198.51.100.237	GET	200 OK	2016-07-01 03:19:19-07	1686438
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-01 03:19:54-07	1686439
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-01 03:20:06-07	1686440
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-01 03:19:48-07	1686441
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-01 03:19:58-07	1686442
/	198.51.100.143	GET	200 OK	2016-07-01 03:19:20-07	1686443
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-01 03:19:39-07	1686444
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-01 03:20:06-07	1686445
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 03:19:41-07	1686446
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 03:20:12-07	1686447
/	192.0.2.146	GET	200 OK	2016-07-01 03:19:23-07	1686448
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 03:19:46-07	1686449
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 03:20:18-07	1686450
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-01 03:20:00-07	1686451
/	198.51.100.104	GET	200 OK	2016-07-01 03:19:33-07	1686452
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-01 03:20:02-07	1686453
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-01 03:20:15-07	1686454
/	198.51.100.60	GET	200 OK	2016-07-01 03:19:41-07	1686455
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-01 03:20:23-07	1686456
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-01 03:20:18-07	1686457
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 03:20:13-07	1686458
/	203.0.113.220	GET	200 OK	2016-07-01 03:19:48-07	1686459
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-01 03:20:40-07	1686460
/article/goats-eat-googlesc	203.0.113.220	GET	404 NOT FOUND	2016-07-01 03:20:39-07	1686461
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-01 03:20:18-07	1686462
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 03:20:25-07	1686463
/	192.0.2.211	GET	200 OK	2016-07-01 03:19:51-07	1686464
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 03:20:51-07	1686465
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 03:20:40-07	1686466
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 03:20:07-07	1686467
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 03:20:36-07	1686468
/	192.0.2.59	GET	200 OK	2016-07-01 03:19:54-07	1686469
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-01 03:20:38-07	1686470
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 03:20:13-07	1686471
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-01 03:20:11-07	1686472
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-01 03:20:11-07	1686473
/	203.0.113.68	GET	200 OK	2016-07-01 03:19:57-07	1686474
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-01 03:20:35-07	1686475
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-01 03:20:26-07	1686476
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 03:20:13-07	1686477
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 03:20:27-07	1686478
/	203.0.113.236	GET	200 OK	2016-07-01 03:20:02-07	1686479
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-01 03:20:23-07	1686480
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 03:20:36-07	1686481
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 03:20:56-07	1686482
/	192.0.2.165	GET	200 OK	2016-07-01 03:20:07-07	1686483
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-01 03:20:56-07	1686484
/	198.51.100.235	GET	200 OK	2016-07-01 03:20:13-07	1686485
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 03:21:00-07	1686486
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-01 03:20:54-07	1686487
/	192.0.2.93	GET	200 OK	2016-07-01 03:20:18-07	1686488
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 03:20:46-07	1686489
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 03:21:12-07	1686490
/	192.0.2.72	GET	200 OK	2016-07-01 03:20:27-07	1686491
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 03:20:57-07	1686492
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-01 03:21:04-07	1686493
/	203.0.113.107	GET	200 OK	2016-07-01 03:20:36-07	1686494
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 03:21:28-07	1686495
/	198.51.100.105	GET	200 OK	2016-07-01 03:20:37-07	1686496
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-01 03:21:09-07	1686497
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-01 03:21:23-07	1686498
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-01 03:21:05-07	1686499
/	198.51.100.78	GET	200 OK	2016-07-01 03:20:38-07	1686500
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-01 03:21:04-07	1686501
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-01 03:21:27-07	1686502
/	192.0.2.109	GET	200 OK	2016-07-01 03:20:44-07	1686503
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-01 03:21:42-07	1686504
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-01 03:21:37-07	1686505
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-01 03:21:16-07	1686506
/	198.51.100.48	GET	200 OK	2016-07-01 03:20:51-07	1686507
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-01 03:21:32-07	1686508
/	198.51.100.21	GET	200 OK	2016-07-01 03:20:57-07	1686509
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-01 03:21:57-07	1686510
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-01 03:21:12-07	1686511
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 03:21:44-07	1686512
/	198.51.100.42	GET	200 OK	2016-07-01 03:21:03-07	1686513
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 03:21:46-07	1686514
/	198.51.100.199	GET	200 OK	2016-07-01 03:21:06-07	1686515
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-01 03:21:57-07	1686516
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-01 03:21:34-07	1686517
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-01 03:21:34-07	1686518
/	198.51.100.167	GET	200 OK	2016-07-01 03:21:08-07	1686519
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 03:21:48-07	1686520
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-01 03:21:34-07	1686521
/	198.51.100.54	GET	200 OK	2016-07-01 03:21:09-07	1686522
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-01 03:22:02-07	1686523
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-01 03:21:42-07	1686524
/	203.0.113.159	GET	200 OK	2016-07-01 03:21:14-07	1686525
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 03:21:37-07	1686526
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-01 03:22:09-07	1686527
/	192.0.2.192	GET	200 OK	2016-07-01 03:21:22-07	1686528
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-01 03:22:03-07	1686529
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-01 03:21:54-07	1686530
/	198.51.100.130	GET	200 OK	2016-07-01 03:21:29-07	1686531
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-01 03:22:15-07	1686532
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-01 03:22:12-07	1686533
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-01 03:22:08-07	1686534
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-01 03:21:49-07	1686535
/	203.0.113.171	GET	200 OK	2016-07-01 03:21:34-07	1686536
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-01 03:22:17-07	1686537
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 03:22:27-07	1686538
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-01 03:22:01-07	1686539
/	198.51.100.35	GET	200 OK	2016-07-01 03:21:36-07	1686540
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-01 03:22:31-07	1686541
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-01 03:22:23-07	1686542
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-01 03:21:54-07	1686543
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-01 03:22:06-07	1686544
/	192.0.2.140	GET	200 OK	2016-07-01 03:21:45-07	1686545
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 03:22:27-07	1686546
/	192.0.2.85	GET	200 OK	2016-07-01 03:21:53-07	1686547
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 03:22:33-07	1686548
/	198.51.100.190	GET	200 OK	2016-07-01 03:21:56-07	1686549
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-01 03:22:50-07	1686550
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 03:22:11-07	1686551
/	192.0.2.229	GET	200 OK	2016-07-01 03:22:02-07	1686552
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-01 03:22:30-07	1686553
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-01 03:22:37-07	1686554
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 03:22:50-07	1686555
/	203.0.113.80	GET	200 OK	2016-07-01 03:22:08-07	1686556
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 03:22:36-07	1686557
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-01 03:22:47-07	1686558
/	198.51.100.72	GET	200 OK	2016-07-01 03:22:16-07	1686559
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-01 03:22:57-07	1686560
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-01 03:23:04-07	1686561
/	203.0.113.251	GET	200 OK	2016-07-01 03:22:22-07	1686562
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-01 03:22:40-07	1686563
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 03:22:45-07	1686564
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 03:23:05-07	1686565
/	198.51.100.253	GET	200 OK	2016-07-01 03:22:29-07	1686566
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 03:23:15-07	1686567
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-01 03:22:56-07	1686568
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-01 03:23:09-07	1686569
/	192.0.2.91	GET	200 OK	2016-07-01 03:22:31-07	1686570
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 03:22:57-07	1686571
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-01 03:23:22-07	1686572
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 03:22:48-07	1686573
/	192.0.2.228	GET	200 OK	2016-07-01 03:22:35-07	1686574
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-01 03:23:14-07	1686575
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-01 03:23:02-07	1686576
/	198.51.100.248	GET	200 OK	2016-07-01 03:22:38-07	1686577
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 03:22:59-07	1686578
/	203.0.113.159	GET	200 OK	2016-07-01 03:22:48-07	1686579
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 03:23:05-07	1686580
/	198.51.100.135	GET	200 OK	2016-07-01 03:22:55-07	1686581
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 03:23:31-07	1686582
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-01 03:23:44-07	1686583
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 03:23:49-07	1686584
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 03:23:44-07	1686585
/	192.0.2.200	GET	200 OK	2016-07-01 03:23:05-07	1686586
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-01 03:23:33-07	1686587
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-01 03:23:40-07	1686588
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-01 03:23:38-07	1686589
/	192.0.2.82	GET	200 OK	2016-07-01 03:23:10-07	1686590
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-01 03:23:27-07	1686591
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-01 03:24:08-07	1686592
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-01 03:23:51-07	1686593
/	203.0.113.96	GET	200 OK	2016-07-01 03:23:17-07	1686594
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-01 03:24:14-07	1686595
/	192.0.2.106	GET	200 OK	2016-07-01 03:23:19-07	1686596
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-01 03:23:49-07	1686597
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-01 03:23:49-07	1686598
/	198.51.100.90	GET	200 OK	2016-07-01 03:23:27-07	1686599
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-01 03:24:19-07	1686600
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-01 03:23:57-07	1686601
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-01 03:23:50-07	1686602
/	198.51.100.13	GET	200 OK	2016-07-01 03:23:34-07	1686603
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-01 03:23:55-07	1686604
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-01 03:24:28-07	1686605
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-01 03:24:11-07	1686606
/	192.0.2.48	GET	200 OK	2016-07-01 03:23:35-07	1686607
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 03:24:26-07	1686608
/	198.51.100.146	GET	200 OK	2016-07-01 03:23:37-07	1686609
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-01 03:24:26-07	1686610
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-01 03:24:37-07	1686611
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-01 03:24:27-07	1686612
/	203.0.113.188	GET	200 OK	2016-07-01 03:23:41-07	1686613
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-01 03:24:03-07	1686614
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-01 03:24:29-07	1686615
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 03:24:37-07	1686616
/	192.0.2.62	GET	200 OK	2016-07-01 03:23:45-07	1686617
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-01 03:24:13-07	1686618
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-01 03:24:34-07	1686619
/	198.51.100.92	GET	200 OK	2016-07-01 03:23:49-07	1686620
/	203.0.113.33	GET	200 OK	2016-07-01 03:36:44-07	1687096
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 03:24:24-07	1686621
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 03:24:16-07	1686622
/	203.0.113.86	GET	200 OK	2016-07-01 03:23:53-07	1686623
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-01 03:24:50-07	1686624
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 03:24:48-07	1686625
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-01 03:24:28-07	1686626
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-01 03:24:08-07	1686627
/	203.0.113.145	GET	200 OK	2016-07-01 03:23:56-07	1686628
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-01 03:24:14-07	1686629
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 03:24:40-07	1686630
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-01 03:24:55-07	1686631
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 03:24:48-07	1686632
/	203.0.113.44	GET	200 OK	2016-07-01 03:24:06-07	1686633
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-01 03:24:34-07	1686634
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 03:24:55-07	1686635
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-01 03:25:04-07	1686636
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 03:24:54-07	1686637
/	203.0.113.83	GET	200 OK	2016-07-01 03:24:14-07	1686638
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-01 03:24:35-07	1686639
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 03:24:30-07	1686640
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 03:24:50-07	1686641
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 03:24:50-07	1686642
/	198.51.100.188	GET	200 OK	2016-07-01 03:24:16-07	1686643
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-01 03:24:52-07	1686644
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 03:24:51-07	1686645
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-01 03:24:47-07	1686646
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-01 03:25:02-07	1686647
/	192.0.2.18	GET	200 OK	2016-07-01 03:24:25-07	1686648
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-01 03:25:02-07	1686649
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 03:25:02-07	1686650
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 03:24:59-07	1686651
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 03:25:23-07	1686652
/	192.0.2.29	GET	200 OK	2016-07-01 03:24:31-07	1686653
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-01 03:25:10-07	1686654
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-01 03:24:46-07	1686655
/	192.0.2.248	GET	200 OK	2016-07-01 03:24:41-07	1686656
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-01 03:25:26-07	1686657
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-01 03:24:56-07	1686658
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-01 03:25:32-07	1686659
/	198.51.100.201	GET	200 OK	2016-07-01 03:24:45-07	1686660
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-01 03:25:29-07	1686661
/	203.0.113.159	GET	200 OK	2016-07-01 03:24:49-07	1686662
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-01 03:25:15-07	1686663
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-01 03:25:40-07	1686664
/	198.51.100.17	GET	200 OK	2016-07-01 03:24:51-07	1686665
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-01 03:25:32-07	1686666
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-01 03:25:12-07	1686667
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-01 03:25:50-07	1686668
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-01 03:25:42-07	1686669
/	192.0.2.203	GET	200 OK	2016-07-01 03:24:55-07	1686670
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-01 03:25:43-07	1686671
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-01 03:25:26-07	1686672
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-01 03:25:35-07	1686673
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-01 03:25:37-07	1686674
/	192.0.2.129	GET	200 OK	2016-07-01 03:24:58-07	1686675
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-01 03:25:28-07	1686676
/	198.51.100.175	GET	200 OK	2016-07-01 03:25:01-07	1686677
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-01 03:25:49-07	1686678
/	203.0.113.113	GET	200 OK	2016-07-01 03:25:04-07	1686679
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-01 03:25:33-07	1686680
/	198.51.100.200	GET	200 OK	2016-07-01 03:25:13-07	1686681
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 03:26:08-07	1686682
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-01 03:25:33-07	1686683
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-01 03:25:56-07	1686684
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-01 03:25:55-07	1686685
/	192.0.2.155	GET	200 OK	2016-07-01 03:25:21-07	1686686
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-01 03:26:15-07	1686687
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 03:25:52-07	1686688
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 03:25:55-07	1686689
/	198.51.100.60	GET	200 OK	2016-07-01 03:25:27-07	1686690
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 03:26:19-07	1686691
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 03:26:10-07	1686692
/	192.0.2.140	GET	200 OK	2016-07-01 03:25:31-07	1686693
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-01 03:25:57-07	1686694
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-01 03:25:48-07	1686695
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-01 03:26:08-07	1686696
/	203.0.113.11	GET	200 OK	2016-07-01 03:25:38-07	1686697
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-01 03:25:56-07	1686698
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-01 03:26:34-07	1686699
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-01 03:25:55-07	1686700
/	192.0.2.46	GET	200 OK	2016-07-01 03:25:42-07	1686701
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-01 03:26:27-07	1686702
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-01 03:26:37-07	1686703
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-01 03:26:01-07	1686704
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 03:26:28-07	1686705
/	192.0.2.167	GET	200 OK	2016-07-01 03:25:45-07	1686706
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-01 03:26:23-07	1686707
/	198.51.100.58	GET	200 OK	2016-07-01 03:25:51-07	1686708
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 03:26:14-07	1686709
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 03:26:14-07	1686710
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-01 03:26:37-07	1686711
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-01 03:26:39-07	1686712
/	198.51.100.211	GET	200 OK	2016-07-01 03:25:56-07	1686713
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-01 03:26:46-07	1686714
/	203.0.113.210	GET	200 OK	2016-07-01 03:41:42-07	1687287
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-01 03:26:23-07	1686715
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-01 03:26:51-07	1686716
/	198.51.100.157	GET	200 OK	2016-07-01 03:26:04-07	1686717
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-01 03:26:45-07	1686718
/	203.0.113.84	GET	200 OK	2016-07-01 03:26:07-07	1686719
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-01 03:27:00-07	1686720
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-01 03:26:27-07	1686721
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 03:27:05-07	1686722
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-01 03:26:58-07	1686723
/	198.51.100.54	GET	200 OK	2016-07-01 03:26:11-07	1686724
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-01 03:26:40-07	1686725
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-01 03:27:04-07	1686726
/	203.0.113.184	GET	200 OK	2016-07-01 03:26:21-07	1686727
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 03:26:48-07	1686728
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-01 03:26:53-07	1686729
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 03:27:17-07	1686730
/	203.0.113.68	GET	200 OK	2016-07-01 03:26:26-07	1686731
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 03:27:19-07	1686732
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-01 03:27:02-07	1686733
/	198.51.100.126	GET	200 OK	2016-07-01 03:26:29-07	1686734
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 03:27:07-07	1686735
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-01 03:27:02-07	1686736
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 03:27:26-07	1686737
/	203.0.113.32	GET	200 OK	2016-07-01 03:26:38-07	1686738
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 03:27:32-07	1686739
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-01 03:27:27-07	1686740
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 03:27:32-07	1686741
/	198.51.100.6	GET	200 OK	2016-07-01 03:26:43-07	1686742
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 03:27:13-07	1686743
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-01 03:27:05-07	1686744
/	203.0.113.50	GET	200 OK	2016-07-01 03:26:47-07	1686745
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-01 03:27:41-07	1686746
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 03:27:37-07	1686747
/	192.0.2.229	GET	200 OK	2016-07-01 03:26:54-07	1686748
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-01 03:27:48-07	1686749
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-01 03:27:40-07	1686750
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-01 03:27:48-07	1686751
/	192.0.2.104	GET	200 OK	2016-07-01 03:26:56-07	1686752
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 03:27:44-07	1686753
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-01 03:27:50-07	1686754
/	192.0.2.64	GET	200 OK	2016-07-01 03:27:06-07	1686755
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 03:27:29-07	1686756
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-01 03:27:37-07	1686757
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 03:27:51-07	1686758
/	192.0.2.39	GET	200 OK	2016-07-01 03:27:16-07	1686759
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-01 03:27:54-07	1686760
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-01 03:27:56-07	1686761
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-01 03:28:15-07	1686762
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-01 03:27:53-07	1686763
/	198.51.100.110	GET	200 OK	2016-07-01 03:27:19-07	1686764
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-01 03:28:09-07	1686765
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-01 03:27:57-07	1686766
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-01 03:27:43-07	1686767
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-01 03:27:50-07	1686768
/	192.0.2.99	GET	200 OK	2016-07-01 03:27:21-07	1686769
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-01 03:27:58-07	1686770
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-01 03:27:48-07	1686771
/	203.0.113.205	GET	200 OK	2016-07-01 03:27:29-07	1686772
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 03:28:17-07	1686773
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 03:28:23-07	1686774
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-01 03:28:07-07	1686775
/	203.0.113.243	GET	200 OK	2016-07-01 03:27:32-07	1686776
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-01 03:28:28-07	1686777
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-01 03:28:08-07	1686778
/	203.0.113.78	GET	200 OK	2016-07-01 03:27:34-07	1686779
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-01 03:27:57-07	1686780
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-01 03:27:56-07	1686781
/	192.0.2.25	GET	200 OK	2016-07-01 03:27:42-07	1686782
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-01 03:28:36-07	1686783
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-01 03:28:33-07	1686784
/	192.0.2.125	GET	200 OK	2016-07-01 03:27:44-07	1686785
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-01 03:28:11-07	1686786
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-01 03:28:18-07	1686787
/	192.0.2.247	GET	200 OK	2016-07-01 03:27:48-07	1686788
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-01 03:28:03-07	1686789
/	203.0.113.162	GET	200 OK	2016-07-01 03:27:53-07	1686790
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-01 03:28:09-07	1686791
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-01 03:28:15-07	1686792
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-01 03:28:40-07	1686793
/	198.51.100.178	GET	200 OK	2016-07-01 03:27:59-07	1686794
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 03:28:45-07	1686795
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 03:28:48-07	1686796
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 03:28:14-07	1686797
/	198.51.100.242	GET	200 OK	2016-07-01 03:28:03-07	1686798
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-01 03:28:48-07	1686799
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-01 03:28:45-07	1686800
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-01 03:28:29-07	1686801
/	203.0.113.37	GET	200 OK	2016-07-01 03:28:04-07	1686802
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 03:28:32-07	1686803
/	198.51.100.207	GET	200 OK	2016-07-01 03:28:10-07	1686804
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-01 03:28:37-07	1686805
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-01 03:28:42-07	1686806
/	203.0.113.178	GET	200 OK	2016-07-01 03:28:17-07	1686807
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-01 03:29:08-07	1686808
/	203.0.113.238	GET	200 OK	2016-07-01 03:28:23-07	1686809
/	203.0.113.222	GET	200 OK	2016-07-01 04:33:27-07	1689188
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 03:28:47-07	1686810
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 03:29:19-07	1686811
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-01 03:29:21-07	1686812
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-01 03:29:11-07	1686813
/	192.0.2.143	GET	200 OK	2016-07-01 03:28:26-07	1686814
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-01 03:28:53-07	1686815
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-01 03:28:44-07	1686816
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-01 03:29:01-07	1686817
/	192.0.2.251	GET	200 OK	2016-07-01 03:28:34-07	1686818
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-01 03:29:15-07	1686819
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-01 03:29:16-07	1686820
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-01 03:29:13-07	1686821
/	198.51.100.155	GET	200 OK	2016-07-01 03:28:39-07	1686822
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-01 03:29:21-07	1686823
/	192.0.2.131	GET	200 OK	2016-07-01 03:28:43-07	1686824
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-01 03:29:00-07	1686825
/	203.0.113.61	GET	200 OK	2016-07-01 03:28:50-07	1686826
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-01 03:29:20-07	1686827
/article/so-many-bearsd	203.0.113.61	GET	404 NOT FOUND	2016-07-01 03:29:29-07	1686828
/	198.51.100.239	GET	200 OK	2016-07-01 03:28:57-07	1686829
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-01 03:29:56-07	1686830
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 03:29:36-07	1686831
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 03:29:44-07	1686832
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-01 03:29:23-07	1686833
/	192.0.2.122	GET	200 OK	2016-07-01 03:29:07-07	1686834
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-01 03:30:05-07	1686835
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-01 03:29:22-07	1686836
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-01 03:29:54-07	1686837
/	198.51.100.116	GET	200 OK	2016-07-01 03:29:15-07	1686838
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-01 03:29:49-07	1686839
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-01 03:29:54-07	1686840
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-01 03:29:31-07	1686841
/	198.51.100.130	GET	200 OK	2016-07-01 03:29:22-07	1686842
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-01 03:29:39-07	1686843
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-01 03:30:08-07	1686844
/	203.0.113.233	GET	200 OK	2016-07-01 03:29:28-07	1686845
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-01 03:30:15-07	1686846
/	203.0.113.232	GET	200 OK	2016-07-01 03:29:30-07	1686847
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 03:30:00-07	1686848
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-01 03:30:29-07	1686849
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-01 03:29:49-07	1686850
/	203.0.113.88	GET	200 OK	2016-07-01 03:29:36-07	1686851
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-01 03:30:07-07	1686852
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 03:30:26-07	1686853
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-01 03:30:28-07	1686854
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 03:29:57-07	1686855
/	198.51.100.157	GET	200 OK	2016-07-01 03:29:37-07	1686856
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-01 03:30:28-07	1686857
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-01 03:29:59-07	1686858
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-01 03:30:10-07	1686859
/	198.51.100.241	GET	200 OK	2016-07-01 03:29:43-07	1686860
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-01 03:30:17-07	1686861
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-01 03:30:29-07	1686862
/	203.0.113.77	GET	200 OK	2016-07-01 03:29:47-07	1686863
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-01 03:30:08-07	1686864
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-01 03:30:13-07	1686865
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 03:30:02-07	1686866
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-01 03:30:20-07	1686867
/	192.0.2.71	GET	200 OK	2016-07-01 03:29:49-07	1686868
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-01 03:30:04-07	1686869
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-01 03:30:23-07	1686870
/	192.0.2.132	GET	200 OK	2016-07-01 03:29:55-07	1686871
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-01 03:30:21-07	1686872
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 03:30:23-07	1686873
/	198.51.100.99	GET	200 OK	2016-07-01 03:29:57-07	1686874
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-01 03:30:40-07	1686875
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-01 03:30:31-07	1686876
/	203.0.113.33	GET	200 OK	2016-07-01 03:30:03-07	1686877
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-01 03:30:42-07	1686878
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 03:30:45-07	1686879
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 03:30:56-07	1686880
/	203.0.113.47	GET	200 OK	2016-07-01 03:30:05-07	1686881
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-01 03:30:47-07	1686882
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-01 03:30:47-07	1686883
/	198.51.100.195	GET	200 OK	2016-07-01 03:30:12-07	1686884
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-01 03:30:41-07	1686885
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 03:30:44-07	1686886
/	192.0.2.62	GET	200 OK	2016-07-01 03:30:21-07	1686887
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-01 03:31:10-07	1686888
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 03:31:20-07	1686889
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-01 03:30:45-07	1686890
/	203.0.113.173	GET	200 OK	2016-07-01 03:30:31-07	1686891
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-01 03:31:01-07	1686892
/	192.0.2.20	GET	200 OK	2016-07-01 03:30:33-07	1686893
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-01 03:31:18-07	1686894
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 03:31:22-07	1686895
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-01 03:31:02-07	1686896
/	203.0.113.246	GET	200 OK	2016-07-01 03:30:40-07	1686897
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-01 03:31:02-07	1686898
/	203.0.113.74	GET	200 OK	2016-07-01 03:30:43-07	1686899
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-01 03:31:11-07	1686900
/	192.0.2.96	GET	200 OK	2016-07-01 03:30:49-07	1686901
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-01 03:31:14-07	1686902
/	203.0.113.101	GET	200 OK	2016-07-01 03:30:57-07	1686903
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-01 03:31:53-07	1686904
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 03:31:45-07	1686906
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-01 03:31:34-07	1686907
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 03:31:37-07	1686908
/	192.0.2.234	GET	200 OK	2016-07-01 03:31:13-07	1686909
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-01 03:31:37-07	1686910
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-01 03:31:35-07	1686911
/	192.0.2.49	GET	200 OK	2016-07-01 03:31:15-07	1686912
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-01 03:31:50-07	1686913
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-01 03:31:53-07	1686914
/	203.0.113.35	GET	200 OK	2016-07-01 03:31:19-07	1686915
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-01 03:31:36-07	1686916
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-01 03:32:16-07	1686917
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 03:32:19-07	1686918
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-01 03:31:59-07	1686919
/	203.0.113.147	GET	200 OK	2016-07-01 03:31:26-07	1686920
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-01 03:32:22-07	1686921
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-01 03:32:21-07	1686922
/	192.0.2.116	GET	200 OK	2016-07-01 03:31:27-07	1686923
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-01 03:32:17-07	1686924
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-01 03:32:10-07	1686925
/	198.51.100.156	GET	200 OK	2016-07-01 03:31:35-07	1686926
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-01 03:32:25-07	1686927
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-01 03:32:24-07	1686928
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-01 03:31:59-07	1686929
/	203.0.113.18	GET	200 OK	2016-07-01 03:31:42-07	1686930
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-01 03:32:19-07	1686931
/	198.51.100.90	GET	200 OK	2016-07-01 03:31:51-07	1686932
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 03:32:17-07	1686933
/	203.0.113.159	GET	200 OK	2016-07-01 03:32:01-07	1686934
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-01 03:32:24-07	1686935
/	203.0.113.207	GET	200 OK	2016-07-01 03:32:10-07	1686936
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-01 03:32:41-07	1686937
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-01 03:32:37-07	1686938
/	198.51.100.236	GET	200 OK	2016-07-01 03:32:18-07	1686939
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 03:33:12-07	1686940
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 03:33:04-07	1686941
/	192.0.2.25	GET	200 OK	2016-07-01 03:32:22-07	1686942
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-01 03:33:10-07	1686943
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 03:32:47-07	1686944
/	192.0.2.14	GET	200 OK	2016-07-01 03:32:27-07	1686945
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-01 03:32:43-07	1686946
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-01 03:33:14-07	1686947
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-01 03:33:18-07	1686948
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-01 03:33:04-07	1686949
/	203.0.113.203	GET	200 OK	2016-07-01 03:32:36-07	1686950
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-01 03:33:36-07	1686951
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-01 03:33:11-07	1686952
/	198.51.100.106	GET	200 OK	2016-07-01 03:32:38-07	1686953
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-01 03:33:28-07	1686954
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-01 03:33:15-07	1686955
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-01 03:33:23-07	1686956
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-01 03:33:38-07	1686957
/	192.0.2.153	GET	200 OK	2016-07-01 03:32:48-07	1686958
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 03:33:26-07	1686959
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-01 03:33:26-07	1686960
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-01 03:33:47-07	1686961
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 03:33:14-07	1686962
/	198.51.100.14	GET	200 OK	2016-07-01 03:32:58-07	1686963
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-01 03:33:54-07	1686964
/	203.0.113.157	GET	200 OK	2016-07-01 03:33:03-07	1686965
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-01 03:33:34-07	1686966
/	198.51.100.251	GET	200 OK	2016-07-01 03:33:06-07	1686967
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 03:33:52-07	1686968
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 03:33:42-07	1686969
/	192.0.2.104	GET	200 OK	2016-07-01 03:33:12-07	1686970
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 03:33:38-07	1686971
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 03:33:35-07	1686972
/	198.51.100.68	GET	200 OK	2016-07-01 03:33:16-07	1686973
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-01 03:33:45-07	1686974
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 03:34:13-07	1686975
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-01 03:33:48-07	1686976
/	192.0.2.134	GET	200 OK	2016-07-01 03:33:22-07	1686977
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 03:33:42-07	1686978
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-01 03:33:51-07	1686979
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 03:34:01-07	1686980
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-01 03:33:44-07	1686981
/	192.0.2.113	GET	200 OK	2016-07-01 03:33:31-07	1686982
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-01 03:34:25-07	1686983
/	192.0.2.154	GET	200 OK	2016-07-01 03:33:32-07	1686984
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 03:33:56-07	1686985
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 03:33:53-07	1686986
/	203.0.113.102	GET	200 OK	2016-07-01 03:33:41-07	1686987
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 03:34:36-07	1686988
/	203.0.113.162	GET	200 OK	2016-07-01 03:33:47-07	1686989
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-01 03:34:21-07	1686990
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-01 03:34:29-07	1686991
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-01 03:34:26-07	1686992
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-01 03:34:05-07	1686993
/	198.51.100.56	GET	200 OK	2016-07-01 03:33:57-07	1686994
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-01 03:34:22-07	1686995
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 03:34:26-07	1686996
/	198.51.100.161	GET	200 OK	2016-07-01 03:34:06-07	1686997
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 03:34:34-07	1686998
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-01 03:34:35-07	1686999
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 03:34:50-07	1687000
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 03:35:00-07	1687002
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 03:34:58-07	1687003
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 03:35:13-07	1687004
/	203.0.113.188	GET	200 OK	2016-07-01 03:34:23-07	1687005
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-01 03:35:05-07	1687006
/	198.51.100.113	GET	200 OK	2016-07-01 03:34:25-07	1687007
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-01 03:35:25-07	1687008
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-01 03:35:16-07	1687009
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 03:34:48-07	1687010
/	198.51.100.175	GET	200 OK	2016-07-01 03:34:31-07	1687011
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-01 03:35:16-07	1687012
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-01 03:35:01-07	1687013
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-01 03:34:52-07	1687014
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-01 03:34:55-07	1687015
/	192.0.2.10	GET	200 OK	2016-07-01 03:34:39-07	1687016
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 03:35:08-07	1687017
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-01 03:35:17-07	1687018
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 03:35:07-07	1687019
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 03:35:26-07	1687020
/	198.51.100.121	GET	200 OK	2016-07-01 03:34:40-07	1687021
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 03:35:13-07	1687022
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-01 03:35:39-07	1687023
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-01 03:35:19-07	1687024
/	203.0.113.143	GET	200 OK	2016-07-01 03:34:49-07	1687025
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-01 03:35:04-07	1687026
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-01 03:35:45-07	1687027
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-01 03:35:35-07	1687028
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-01 03:35:36-07	1687029
/	203.0.113.128	GET	200 OK	2016-07-01 03:34:52-07	1687030
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-01 03:35:48-07	1687031
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-01 03:35:34-07	1687032
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-01 03:35:30-07	1687033
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-01 03:35:24-07	1687034
/	203.0.113.70	GET	200 OK	2016-07-01 03:34:57-07	1687035
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 03:35:28-07	1687036
/	203.0.113.43	GET	200 OK	2016-07-01 03:34:59-07	1687037
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-01 03:35:34-07	1687038
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-01 03:35:47-07	1687039
/	198.51.100.86	GET	200 OK	2016-07-01 03:35:08-07	1687040
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 03:35:42-07	1687041
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 03:35:30-07	1687042
/	192.0.2.241	GET	200 OK	2016-07-01 03:35:18-07	1687043
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 03:35:41-07	1687044
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 03:35:55-07	1687045
/	203.0.113.16	GET	200 OK	2016-07-01 03:35:20-07	1687046
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-01 03:35:52-07	1687047
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-01 03:35:46-07	1687048
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 03:36:00-07	1687049
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-01 03:35:55-07	1687050
/	203.0.113.253	GET	200 OK	2016-07-01 03:35:22-07	1687051
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 03:35:38-07	1687052
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-01 03:36:05-07	1687053
/	198.51.100.239	GET	200 OK	2016-07-01 03:35:31-07	1687054
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-01 03:36:29-07	1687055
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 03:36:27-07	1687056
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-01 03:36:13-07	1687057
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-01 03:36:19-07	1687058
/	203.0.113.101	GET	200 OK	2016-07-01 03:35:38-07	1687059
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-01 03:36:09-07	1687060
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 03:36:13-07	1687061
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 03:36:10-07	1687062
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-01 03:36:06-07	1687063
/	198.51.100.118	GET	200 OK	2016-07-01 03:35:48-07	1687064
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-01 03:36:29-07	1687065
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 03:36:35-07	1687066
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 03:36:26-07	1687067
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-01 03:36:42-07	1687068
/	192.0.2.197	GET	200 OK	2016-07-01 03:35:58-07	1687069
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-01 03:36:44-07	1687070
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-01 03:36:16-07	1687071
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-01 03:36:44-07	1687072
/	198.51.100.41	GET	200 OK	2016-07-01 03:36:03-07	1687073
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-01 03:36:54-07	1687074
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-01 03:36:38-07	1687075
/	198.51.100.141	GET	200 OK	2016-07-01 03:36:10-07	1687076
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 03:36:31-07	1687077
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 03:36:30-07	1687078
/	203.0.113.102	GET	200 OK	2016-07-01 03:36:19-07	1687079
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-01 03:36:43-07	1687080
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 03:36:48-07	1687081
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 03:36:36-07	1687082
/	192.0.2.7	GET	200 OK	2016-07-01 03:36:24-07	1687083
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 03:36:53-07	1687084
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 03:37:14-07	1687085
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-01 03:37:03-07	1687086
/	192.0.2.6	GET	200 OK	2016-07-01 03:36:30-07	1687087
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-01 03:36:55-07	1687088
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-01 03:37:16-07	1687089
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-01 03:37:09-07	1687090
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-01 03:37:00-07	1687091
/	198.51.100.146	GET	200 OK	2016-07-01 03:36:34-07	1687092
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-01 03:37:33-07	1687093
/	192.0.2.88	GET	200 OK	2016-07-01 03:36:43-07	1687094
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-01 03:37:20-07	1687095
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-01 03:37:12-07	1687097
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-01 03:37:39-07	1687098
/	192.0.2.104	GET	200 OK	2016-07-01 03:36:54-07	1687099
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 03:37:26-07	1687100
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 03:37:22-07	1687101
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-01 03:37:54-07	1687102
/	198.51.100.27	GET	200 OK	2016-07-01 03:37:02-07	1687103
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 03:37:23-07	1687104
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 03:37:19-07	1687105
/	192.0.2.175	GET	200 OK	2016-07-01 03:37:08-07	1687106
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-01 03:38:02-07	1687107
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-01 03:37:33-07	1687108
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-01 03:37:47-07	1687109
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-01 03:37:34-07	1687110
/	192.0.2.162	GET	200 OK	2016-07-01 03:37:13-07	1687111
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-01 03:38:09-07	1687112
/	192.0.2.16	GET	200 OK	2016-07-01 03:37:15-07	1687113
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-01 03:37:54-07	1687114
/	203.0.113.179	GET	200 OK	2016-07-01 03:37:20-07	1687115
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-01 03:37:51-07	1687116
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-01 03:38:04-07	1687117
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-01 03:37:55-07	1687118
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-01 03:38:04-07	1687119
/	203.0.113.149	GET	200 OK	2016-07-01 03:37:26-07	1687120
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-01 03:37:58-07	1687121
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-01 03:38:21-07	1687122
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-01 03:38:23-07	1687123
/	192.0.2.100	GET	200 OK	2016-07-01 03:37:30-07	1687124
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-01 03:37:59-07	1687125
/	192.0.2.93	GET	200 OK	2016-07-01 03:37:31-07	1687126
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-01 03:38:28-07	1687127
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-01 03:38:02-07	1687128
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-01 03:38:30-07	1687129
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 03:38:03-07	1687130
/	203.0.113.186	GET	200 OK	2016-07-01 03:37:39-07	1687131
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 03:37:57-07	1687132
/	198.51.100.150	GET	200 OK	2016-07-01 03:37:40-07	1687133
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-01 03:38:30-07	1687134
/	203.0.113.43	GET	200 OK	2016-07-01 03:37:46-07	1687135
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-01 03:38:05-07	1687136
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 03:38:38-07	1687137
/	192.0.2.244	GET	200 OK	2016-07-01 03:37:49-07	1687138
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 03:38:46-07	1687139
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-01 03:38:17-07	1687140
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 03:38:30-07	1687141
/	203.0.113.177	GET	200 OK	2016-07-01 03:37:55-07	1687142
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-01 03:38:27-07	1687143
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-01 03:38:20-07	1687144
/	198.51.100.119	GET	200 OK	2016-07-01 03:37:57-07	1687145
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 03:38:44-07	1687146
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-01 03:38:36-07	1687147
/	203.0.113.117	GET	200 OK	2016-07-01 03:37:59-07	1687148
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-01 03:38:43-07	1687149
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 03:38:22-07	1687150
/	192.0.2.165	GET	200 OK	2016-07-01 03:38:02-07	1687151
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-01 03:38:41-07	1687152
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-01 03:38:50-07	1687153
/	192.0.2.96	GET	200 OK	2016-07-01 03:38:11-07	1687154
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 03:38:52-07	1687155
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-01 03:38:35-07	1687156
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-01 03:38:55-07	1687157
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-01 03:39:07-07	1687158
/	198.51.100.208	GET	200 OK	2016-07-01 03:38:21-07	1687159
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-01 03:38:36-07	1687160
/	198.51.100.103	GET	200 OK	2016-07-01 03:38:25-07	1687161
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-01 03:39:07-07	1687162
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-01 03:39:11-07	1687163
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-01 03:38:41-07	1687164
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-01 03:39:01-07	1687165
/	198.51.100.205	GET	200 OK	2016-07-01 03:38:31-07	1687166
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-01 03:38:51-07	1687167
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-01 03:39:15-07	1687168
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-01 03:38:46-07	1687169
/	192.0.2.187	GET	200 OK	2016-07-01 03:38:32-07	1687170
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-01 03:39:08-07	1687171
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-01 03:39:31-07	1687172
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-01 03:39:07-07	1687173
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-01 03:39:31-07	1687174
/	198.51.100.151	GET	200 OK	2016-07-01 03:38:41-07	1687175
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-01 03:39:10-07	1687176
/	192.0.2.2	GET	200 OK	2016-07-01 03:38:44-07	1687177
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-01 03:39:26-07	1687178
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-01 03:39:38-07	1687179
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 03:39:07-07	1687180
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-01 03:39:07-07	1687181
/	203.0.113.7	GET	200 OK	2016-07-01 03:38:46-07	1687182
/article/bears-love-berriese	203.0.113.7	GET	404 NOT FOUND	2016-07-01 03:39:27-07	1687183
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-01 03:39:34-07	1687184
/	198.51.100.130	GET	200 OK	2016-07-01 03:38:53-07	1687185
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-01 03:39:45-07	1687186
/	192.0.2.58	GET	200 OK	2016-07-01 03:38:56-07	1687187
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-01 03:39:53-07	1687188
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-01 03:39:24-07	1687189
/	198.51.100.104	GET	200 OK	2016-07-01 03:38:59-07	1687190
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-01 03:39:27-07	1687191
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-01 03:39:42-07	1687192
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-01 03:39:53-07	1687193
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-01 03:39:54-07	1687194
/	198.51.100.196	GET	200 OK	2016-07-01 03:39:03-07	1687195
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 03:39:31-07	1687196
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-01 03:39:19-07	1687197
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 03:39:24-07	1687198
/	192.0.2.102	GET	200 OK	2016-07-01 03:39:11-07	1687199
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-01 03:39:54-07	1687200
/	198.51.100.136	GET	200 OK	2016-07-01 03:39:13-07	1687201
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-01 03:39:51-07	1687202
/	192.0.2.136	GET	200 OK	2016-07-01 03:39:21-07	1687203
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-01 03:40:17-07	1687204
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 03:39:58-07	1687205
/	192.0.2.10	GET	200 OK	2016-07-01 03:39:31-07	1687206
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 03:39:48-07	1687207
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-01 03:40:30-07	1687208
/	192.0.2.166	GET	200 OK	2016-07-01 03:39:39-07	1687209
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-01 03:40:03-07	1687210
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-01 03:40:31-07	1687211
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-01 03:40:24-07	1687212
/	203.0.113.158	GET	200 OK	2016-07-01 03:39:48-07	1687213
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-01 03:40:34-07	1687214
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-01 03:40:37-07	1687215
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-01 03:40:46-07	1687216
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-01 03:40:11-07	1687217
/	192.0.2.153	GET	200 OK	2016-07-01 03:39:54-07	1687218
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-01 03:40:20-07	1687219
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-01 03:40:18-07	1687220
/	203.0.113.194	GET	200 OK	2016-07-01 03:39:56-07	1687221
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-01 03:40:41-07	1687222
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-01 03:40:18-07	1687223
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-01 03:40:46-07	1687224
/	203.0.113.187	GET	200 OK	2016-07-01 03:40:05-07	1687225
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-01 03:41:01-07	1687226
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-01 03:40:46-07	1687227
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-01 03:40:47-07	1687228
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 03:40:33-07	1687229
/	198.51.100.26	GET	200 OK	2016-07-01 03:40:15-07	1687230
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 03:40:37-07	1687231
/	203.0.113.121	GET	200 OK	2016-07-01 03:40:19-07	1687232
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 03:40:44-07	1687233
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 03:40:34-07	1687234
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-01 03:41:11-07	1687235
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-01 03:40:46-07	1687236
/	203.0.113.144	GET	200 OK	2016-07-01 03:40:20-07	1687237
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-01 03:40:39-07	1687238
/	192.0.2.87	GET	200 OK	2016-07-01 03:40:21-07	1687239
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-01 03:40:39-07	1687240
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-01 03:41:14-07	1687241
/	192.0.2.232	GET	200 OK	2016-07-01 03:40:26-07	1687242
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-01 03:41:19-07	1687243
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-01 03:40:54-07	1687244
/	198.51.100.89	GET	200 OK	2016-07-01 03:40:27-07	1687245
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 03:40:58-07	1687246
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-01 03:41:08-07	1687247
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 03:40:56-07	1687248
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 03:41:11-07	1687249
/	192.0.2.214	GET	200 OK	2016-07-01 03:40:37-07	1687250
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-01 03:41:08-07	1687251
/	203.0.113.121	GET	200 OK	2016-07-01 03:40:44-07	1687252
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-01 03:41:07-07	1687253
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-01 03:41:13-07	1687254
/	192.0.2.247	GET	200 OK	2016-07-01 03:40:49-07	1687255
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 03:41:14-07	1687256
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 03:41:25-07	1687257
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-01 03:41:44-07	1687258
/	192.0.2.10	GET	200 OK	2016-07-01 03:40:58-07	1687259
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 03:41:23-07	1687260
/	192.0.2.193	GET	200 OK	2016-07-01 03:41:01-07	1687261
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 03:41:34-07	1687262
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-01 03:41:43-07	1687263
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 03:41:51-07	1687264
/	203.0.113.188	GET	200 OK	2016-07-01 03:41:10-07	1687265
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 03:42:00-07	1687266
/	192.0.2.187	GET	200 OK	2016-07-01 03:41:16-07	1687267
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-01 03:41:37-07	1687268
/	192.0.2.51	GET	200 OK	2016-07-01 03:41:25-07	1687269
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-01 03:41:52-07	1687270
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-01 03:42:24-07	1687271
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-01 03:42:14-07	1687272
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-01 03:42:19-07	1687273
/	192.0.2.165	GET	200 OK	2016-07-01 03:41:27-07	1687274
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-01 03:41:59-07	1687275
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-01 03:42:14-07	1687276
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 03:42:00-07	1687277
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-01 03:42:19-07	1687278
/	203.0.113.116	GET	200 OK	2016-07-01 03:41:32-07	1687279
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-01 03:41:58-07	1687280
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-01 03:42:23-07	1687281
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-01 03:42:23-07	1687282
/	198.51.100.83	GET	200 OK	2016-07-01 03:41:34-07	1687283
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 03:42:27-07	1687284
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-01 03:42:09-07	1687285
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 03:42:12-07	1687286
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-01 03:42:42-07	1687288
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-01 03:42:22-07	1687289
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-01 03:42:26-07	1687290
/	192.0.2.81	GET	200 OK	2016-07-01 03:41:51-07	1687291
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-01 03:42:15-07	1687292
/	203.0.113.29	GET	200 OK	2016-07-01 03:41:57-07	1687293
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 03:42:54-07	1687294
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-01 03:42:18-07	1687295
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 03:42:16-07	1687296
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-01 03:42:56-07	1687297
/	192.0.2.192	GET	200 OK	2016-07-01 03:42:04-07	1687298
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-01 03:43:03-07	1687299
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-01 03:42:22-07	1687300
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-01 03:42:46-07	1687301
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-01 03:42:50-07	1687302
/	198.51.100.11	GET	200 OK	2016-07-01 03:42:14-07	1687303
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-01 03:42:42-07	1687304
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-01 03:42:31-07	1687305
/	198.51.100.51	GET	200 OK	2016-07-01 03:42:23-07	1687306
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-01 03:43:14-07	1687307
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-01 03:43:17-07	1687308
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-01 03:42:39-07	1687309
/	203.0.113.236	GET	200 OK	2016-07-01 03:42:33-07	1687310
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 03:43:13-07	1687311
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 03:43:31-07	1687312
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 03:43:27-07	1687313
/	203.0.113.71	GET	200 OK	2016-07-01 03:42:34-07	1687314
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 03:42:52-07	1687315
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 03:42:53-07	1687316
/	198.51.100.158	GET	200 OK	2016-07-01 03:42:38-07	1687317
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-01 03:43:29-07	1687318
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-01 03:43:16-07	1687319
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-01 03:43:07-07	1687320
/	203.0.113.16	GET	200 OK	2016-07-01 03:42:47-07	1687321
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-01 03:43:38-07	1687322
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 03:43:44-07	1687323
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-01 03:43:25-07	1687324
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-01 03:43:14-07	1687325
/	198.51.100.193	GET	200 OK	2016-07-01 03:42:56-07	1687326
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-01 03:43:39-07	1687327
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-01 03:43:20-07	1687328
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-01 03:43:36-07	1687329
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-01 03:43:52-07	1687330
/	192.0.2.56	GET	200 OK	2016-07-01 03:43:05-07	1687331
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 03:43:46-07	1687332
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 03:43:39-07	1687333
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 03:43:56-07	1687334
/	198.51.100.189	GET	200 OK	2016-07-01 03:43:09-07	1687335
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 03:43:49-07	1687336
/	203.0.113.204	GET	200 OK	2016-07-01 03:43:15-07	1687337
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 03:44:03-07	1687338
/	203.0.113.230	GET	200 OK	2016-07-01 03:43:19-07	1687339
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-01 03:44:03-07	1687340
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-01 03:44:15-07	1687341
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-01 03:43:53-07	1687342
/	203.0.113.2	GET	200 OK	2016-07-01 03:43:29-07	1687343
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-01 03:44:03-07	1687344
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 03:44:14-07	1687345
/	198.51.100.37	GET	200 OK	2016-07-01 03:43:30-07	1687346
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-01 03:44:09-07	1687347
/	198.51.100.127	GET	200 OK	2016-07-01 03:43:32-07	1687348
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-01 03:44:28-07	1687349
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-01 03:44:16-07	1687350
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-01 03:44:32-07	1687351
/	192.0.2.42	GET	200 OK	2016-07-01 03:43:37-07	1687352
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-01 03:44:28-07	1687353
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-01 03:44:32-07	1687354
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 03:44:28-07	1687355
/	198.51.100.97	GET	200 OK	2016-07-01 03:43:40-07	1687356
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-01 03:44:30-07	1687357
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-01 03:44:11-07	1687358
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-01 03:44:38-07	1687359
/	192.0.2.225	GET	200 OK	2016-07-01 03:43:45-07	1687360
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 03:44:20-07	1687361
/	198.51.100.131	GET	200 OK	2016-07-01 03:43:51-07	1687362
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-01 03:44:35-07	1687363
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-01 03:44:17-07	1687364
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-01 03:44:30-07	1687365
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-01 03:44:25-07	1687366
/	203.0.113.103	GET	200 OK	2016-07-01 03:43:53-07	1687367
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-01 03:44:27-07	1687368
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-01 03:44:12-07	1687369
/	203.0.113.234	GET	200 OK	2016-07-01 03:43:59-07	1687370
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-01 03:44:58-07	1687371
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-01 03:44:39-07	1687372
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-01 03:44:58-07	1687373
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-01 03:44:58-07	1687374
/	192.0.2.213	GET	200 OK	2016-07-01 03:44:07-07	1687375
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-01 03:44:28-07	1687376
/article/bad-things-goneq	192.0.2.213	GET	404 NOT FOUND	2016-07-01 03:44:22-07	1687377
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-01 03:44:54-07	1687378
/	203.0.113.34	GET	200 OK	2016-07-01 03:44:11-07	1687379
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-01 03:44:59-07	1687380
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-01 03:44:27-07	1687381
/	198.51.100.220	GET	200 OK	2016-07-01 04:46:23-07	1689663
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 03:45:11-07	1687382
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-01 03:45:11-07	1687383
/	203.0.113.227	GET	200 OK	2016-07-01 03:44:16-07	1687384
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-01 03:44:32-07	1687385
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-01 03:45:03-07	1687386
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 03:45:00-07	1687387
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-01 03:44:42-07	1687388
/	198.51.100.65	GET	200 OK	2016-07-01 03:44:18-07	1687389
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-01 03:44:42-07	1687390
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-01 03:45:13-07	1687391
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-01 03:44:49-07	1687392
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-01 03:44:50-07	1687393
/	198.51.100.156	GET	200 OK	2016-07-01 03:44:20-07	1687394
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 03:44:55-07	1687395
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 03:45:19-07	1687396
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-01 03:45:14-07	1687397
/	198.51.100.28	GET	200 OK	2016-07-01 03:44:29-07	1687398
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-01 03:45:17-07	1687399
/	198.51.100.45	GET	200 OK	2016-07-01 03:44:38-07	1687400
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 03:45:37-07	1687401
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-01 03:45:14-07	1687402
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 03:45:23-07	1687403
/	192.0.2.131	GET	200 OK	2016-07-01 03:44:40-07	1687404
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 03:45:01-07	1687405
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 03:45:19-07	1687406
/	198.51.100.191	GET	200 OK	2016-07-01 03:44:46-07	1687407
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 03:45:45-07	1687408
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-01 03:45:27-07	1687409
/	203.0.113.187	GET	200 OK	2016-07-01 03:44:47-07	1687410
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 03:45:25-07	1687411
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-01 03:45:23-07	1687412
/	203.0.113.5	GET	200 OK	2016-07-01 03:44:55-07	1687413
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-01 03:45:36-07	1687414
/	192.0.2.88	GET	200 OK	2016-07-01 03:45:04-07	1687415
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-01 03:45:39-07	1687416
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 03:45:19-07	1687417
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-01 03:45:37-07	1687418
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-01 03:45:31-07	1687419
/	192.0.2.11	GET	200 OK	2016-07-01 03:45:12-07	1687420
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 03:45:27-07	1687421
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 03:45:53-07	1687422
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 03:45:38-07	1687423
/	192.0.2.225	GET	200 OK	2016-07-01 03:45:14-07	1687424
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-01 03:45:50-07	1687425
/	198.51.100.190	GET	200 OK	2016-07-01 03:45:23-07	1687426
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-01 03:45:54-07	1687427
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 03:45:59-07	1687428
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-01 03:45:56-07	1687429
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 03:46:16-07	1687430
/	198.51.100.38	GET	200 OK	2016-07-01 03:45:33-07	1687431
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 03:46:33-07	1687432
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-01 03:46:20-07	1687433
/	203.0.113.160	GET	200 OK	2016-07-01 03:45:42-07	1687434
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-01 03:46:28-07	1687435
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-01 03:46:04-07	1687436
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 03:46:31-07	1687437
/	198.51.100.122	GET	200 OK	2016-07-01 03:45:48-07	1687438
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 03:46:25-07	1687439
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 03:46:36-07	1687440
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-01 03:46:03-07	1687441
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-01 03:46:12-07	1687442
/	198.51.100.248	GET	200 OK	2016-07-01 03:45:49-07	1687443
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 03:46:19-07	1687444
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-01 03:46:26-07	1687445
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-01 03:46:22-07	1687446
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-01 03:46:44-07	1687447
/	203.0.113.134	GET	200 OK	2016-07-01 03:45:50-07	1687448
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 03:46:20-07	1687449
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-01 03:46:23-07	1687450
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-01 03:46:11-07	1687451
/	198.51.100.27	GET	200 OK	2016-07-01 03:45:51-07	1687452
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-01 03:46:24-07	1687453
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 03:46:26-07	1687454
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-01 03:46:13-07	1687455
/	192.0.2.201	GET	200 OK	2016-07-01 03:45:53-07	1687456
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-01 03:46:45-07	1687457
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 03:46:49-07	1687458
/	192.0.2.173	GET	200 OK	2016-07-01 03:46:01-07	1687459
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 03:46:41-07	1687460
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-01 03:46:33-07	1687461
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-01 03:46:29-07	1687462
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 03:46:35-07	1687463
/	198.51.100.230	GET	200 OK	2016-07-01 03:46:05-07	1687464
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 03:46:52-07	1687465
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 03:46:39-07	1687466
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-01 03:47:01-07	1687467
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 03:46:58-07	1687468
/	192.0.2.149	GET	200 OK	2016-07-01 03:46:10-07	1687469
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-01 03:46:42-07	1687470
/	192.0.2.230	GET	200 OK	2016-07-01 03:46:20-07	1687471
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-01 03:47:05-07	1687472
/	203.0.113.47	GET	200 OK	2016-07-01 03:46:21-07	1687473
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-01 03:47:01-07	1687474
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-01 03:46:37-07	1687475
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 03:47:14-07	1687476
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-01 03:46:46-07	1687477
/	203.0.113.109	GET	200 OK	2016-07-01 03:46:24-07	1687478
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 03:46:40-07	1687479
/	192.0.2.19	GET	200 OK	2016-07-01 03:46:25-07	1687480
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-01 03:46:57-07	1687481
/	203.0.113.216	GET	200 OK	2016-07-01 03:46:26-07	1687482
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 03:47:26-07	1687483
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-01 03:46:46-07	1687484
/	198.51.100.72	GET	200 OK	2016-07-01 03:46:35-07	1687485
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-01 03:46:53-07	1687486
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-01 03:46:59-07	1687487
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-01 03:47:16-07	1687488
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-01 03:47:05-07	1687489
/	203.0.113.73	GET	200 OK	2016-07-01 03:46:45-07	1687490
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-01 03:47:40-07	1687491
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-01 03:47:32-07	1687492
/	203.0.113.251	GET	200 OK	2016-07-01 03:46:51-07	1687493
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-01 03:47:09-07	1687494
/	203.0.113.236	GET	200 OK	2016-07-01 03:46:55-07	1687495
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-01 03:47:33-07	1687496
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 03:47:47-07	1687497
/	198.51.100.76	GET	200 OK	2016-07-01 03:47:05-07	1687498
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-01 03:47:55-07	1687499
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 03:47:26-07	1687500
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 03:47:33-07	1687501
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-01 03:47:38-07	1687502
/	203.0.113.245	GET	200 OK	2016-07-01 03:47:13-07	1687503
/article/so-many-bearsh	203.0.113.245	GET	404 NOT FOUND	2016-07-01 03:47:58-07	1687504
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-01 03:48:11-07	1687505
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 03:47:36-07	1687506
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-01 03:48:05-07	1687507
/	198.51.100.237	GET	200 OK	2016-07-01 03:47:18-07	1687508
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-01 03:47:43-07	1687509
/	198.51.100.214	GET	200 OK	2016-07-01 03:47:25-07	1687510
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 03:47:43-07	1687511
/	198.51.100.222	GET	200 OK	2016-07-01 03:47:31-07	1687512
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 03:48:24-07	1687513
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-01 03:48:25-07	1687514
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 03:48:03-07	1687515
/	203.0.113.100	GET	200 OK	2016-07-01 03:47:39-07	1687516
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 03:48:38-07	1687517
/	198.51.100.147	GET	200 OK	2016-07-01 03:47:47-07	1687518
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 03:48:30-07	1687519
/	198.51.100.212	GET	200 OK	2016-07-01 03:47:48-07	1687520
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-01 03:48:42-07	1687521
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-01 03:48:05-07	1687522
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-01 03:48:16-07	1687523
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-01 03:48:34-07	1687524
/	192.0.2.37	GET	200 OK	2016-07-01 03:47:53-07	1687525
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 03:48:22-07	1687526
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 03:48:15-07	1687527
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 03:48:08-07	1687528
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-01 03:48:48-07	1687529
/	192.0.2.63	GET	200 OK	2016-07-01 03:47:57-07	1687530
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 03:48:20-07	1687531
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-01 03:48:57-07	1687532
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-01 03:48:34-07	1687533
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-01 03:48:38-07	1687534
/	192.0.2.52	GET	200 OK	2016-07-01 03:48:07-07	1687535
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 03:48:45-07	1687536
/	192.0.2.128	GET	200 OK	2016-07-01 03:48:17-07	1687537
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 03:49:05-07	1687538
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-01 03:49:05-07	1687539
/	198.51.100.243	GET	200 OK	2016-07-01 03:48:20-07	1687540
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 03:49:09-07	1687541
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-01 03:48:51-07	1687542
/	192.0.2.95	GET	200 OK	2016-07-01 03:48:30-07	1687543
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 03:49:12-07	1687544
/	203.0.113.54	GET	200 OK	2016-07-01 03:48:36-07	1687545
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-01 03:49:10-07	1687546
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-01 03:49:36-07	1687547
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-01 03:48:54-07	1687548
/	192.0.2.161	GET	200 OK	2016-07-01 03:48:39-07	1687549
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 03:49:18-07	1687550
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 03:49:04-07	1687551
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-01 03:48:55-07	1687552
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-01 03:49:22-07	1687553
/	198.51.100.151	GET	200 OK	2016-07-01 03:48:42-07	1687554
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-01 03:49:00-07	1687555
/	198.51.100.100	GET	200 OK	2016-07-01 03:48:50-07	1687556
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-01 03:49:44-07	1687557
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-01 03:49:45-07	1687558
/	203.0.113.161	GET	200 OK	2016-07-01 03:49:00-07	1687559
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-01 03:49:21-07	1687560
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-01 03:49:36-07	1687561
/	192.0.2.51	GET	200 OK	2016-07-01 03:49:08-07	1687562
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-01 03:49:47-07	1687563
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-01 03:49:37-07	1687564
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-01 03:49:45-07	1687565
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-01 03:49:24-07	1687566
/	192.0.2.58	GET	200 OK	2016-07-01 03:49:17-07	1687567
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-01 03:49:51-07	1687568
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 03:50:04-07	1687569
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 03:49:38-07	1687570
/	198.51.100.167	GET	200 OK	2016-07-01 03:49:25-07	1687571
/	198.51.100.227	GET	200 OK	2016-07-01 04:55:59-07	1690044
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-01 03:49:40-07	1687572
/	203.0.113.102	GET	200 OK	2016-07-01 03:49:27-07	1687573
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-01 03:50:13-07	1687574
/	192.0.2.121	GET	200 OK	2016-07-01 03:49:34-07	1687575
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-01 03:49:57-07	1687576
/	192.0.2.27	GET	200 OK	2016-07-01 03:49:41-07	1687577
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-01 03:50:36-07	1687578
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-01 03:50:17-07	1687579
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-01 03:50:16-07	1687580
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-01 03:50:30-07	1687581
/	192.0.2.211	GET	200 OK	2016-07-01 03:49:49-07	1687582
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-01 03:50:09-07	1687583
/	192.0.2.167	GET	200 OK	2016-07-01 03:49:59-07	1687584
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-01 03:50:24-07	1687585
/	192.0.2.68	GET	200 OK	2016-07-01 03:50:04-07	1687586
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-01 03:50:39-07	1687587
/	198.51.100.220	GET	200 OK	2016-07-01 03:50:08-07	1687588
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-01 03:50:30-07	1687589
/	192.0.2.209	GET	200 OK	2016-07-01 03:50:14-07	1687590
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-01 03:50:30-07	1687591
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-01 03:50:34-07	1687592
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-01 03:50:32-07	1687593
/	192.0.2.5	GET	200 OK	2016-07-01 03:50:22-07	1687594
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-01 03:50:59-07	1687595
/	192.0.2.90	GET	200 OK	2016-07-01 03:50:27-07	1687596
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-01 03:51:07-07	1687597
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-01 03:50:50-07	1687598
/	198.51.100.153	GET	200 OK	2016-07-01 03:50:29-07	1687599
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 03:50:49-07	1687600
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-01 03:50:51-07	1687601
/	198.51.100.226	GET	200 OK	2016-07-01 03:50:35-07	1687602
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 03:51:34-07	1687603
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-01 03:51:27-07	1687604
/	198.51.100.114	GET	200 OK	2016-07-01 03:50:42-07	1687605
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-01 03:51:13-07	1687606
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 03:51:19-07	1687607
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 03:51:26-07	1687608
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-01 03:51:32-07	1687609
/	192.0.2.123	GET	200 OK	2016-07-01 03:50:43-07	1687610
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 03:51:20-07	1687611
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-01 03:51:33-07	1687612
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-01 03:51:22-07	1687613
/	198.51.100.206	GET	200 OK	2016-07-01 03:50:48-07	1687614
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-01 03:51:07-07	1687615
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-01 03:51:33-07	1687616
/	203.0.113.110	GET	200 OK	2016-07-01 03:50:49-07	1687617
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-01 03:51:24-07	1687618
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-01 03:51:47-07	1687619
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-01 03:51:45-07	1687620
/	198.51.100.184	GET	200 OK	2016-07-01 03:50:53-07	1687621
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-01 03:51:18-07	1687622
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 03:51:46-07	1687623
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 03:51:49-07	1687624
/	198.51.100.91	GET	200 OK	2016-07-01 03:51:02-07	1687625
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-01 03:51:48-07	1687626
/	203.0.113.29	GET	200 OK	2016-07-01 03:51:07-07	1687627
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-01 03:51:34-07	1687628
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 03:51:57-07	1687629
/	203.0.113.160	GET	200 OK	2016-07-01 03:51:08-07	1687630
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 03:51:46-07	1687631
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-01 03:51:54-07	1687632
/	198.51.100.198	GET	200 OK	2016-07-01 03:51:11-07	1687633
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 03:52:10-07	1687634
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 03:52:09-07	1687635
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-01 03:51:48-07	1687636
/	203.0.113.40	GET	200 OK	2016-07-01 03:51:16-07	1687637
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-01 03:51:40-07	1687638
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-01 03:51:45-07	1687639
/	192.0.2.80	GET	200 OK	2016-07-01 03:51:21-07	1687640
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 03:52:21-07	1687641
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 03:51:42-07	1687642
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-01 03:52:10-07	1687643
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-01 03:51:40-07	1687644
/	203.0.113.189	GET	200 OK	2016-07-01 03:51:31-07	1687645
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-01 03:52:20-07	1687646
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-01 03:51:51-07	1687647
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-01 03:52:12-07	1687648
/	192.0.2.154	GET	200 OK	2016-07-01 03:51:32-07	1687649
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 03:52:20-07	1687650
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-01 03:52:17-07	1687651
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 03:52:03-07	1687652
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-01 03:52:27-07	1687653
/	198.51.100.150	GET	200 OK	2016-07-01 03:51:42-07	1687654
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-01 03:52:07-07	1687655
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 03:52:03-07	1687656
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-01 03:52:14-07	1687657
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-01 03:52:42-07	1687658
/	203.0.113.107	GET	200 OK	2016-07-01 03:51:47-07	1687659
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-01 03:52:43-07	1687660
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 03:52:45-07	1687661
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-01 03:52:25-07	1687662
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-01 03:52:02-07	1687663
/	192.0.2.91	GET	200 OK	2016-07-01 03:51:55-07	1687664
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 03:52:45-07	1687665
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 03:52:12-07	1687666
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-01 03:52:37-07	1687667
/	203.0.113.121	GET	200 OK	2016-07-01 03:51:59-07	1687668
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-01 03:52:45-07	1687669
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-01 03:52:19-07	1687670
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 03:52:42-07	1687671
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-01 03:52:59-07	1687672
/	198.51.100.183	GET	200 OK	2016-07-01 03:52:06-07	1687673
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-01 03:52:30-07	1687674
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-01 03:52:56-07	1687675
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-01 03:53:01-07	1687676
/	203.0.113.8	GET	200 OK	2016-07-01 03:52:07-07	1687677
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-01 03:52:41-07	1687678
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-01 03:52:52-07	1687679
/	192.0.2.125	GET	200 OK	2016-07-01 03:52:10-07	1687680
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-01 03:52:44-07	1687681
/	198.51.100.199	GET	200 OK	2016-07-01 03:52:20-07	1687682
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-01 03:52:47-07	1687683
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-01 03:53:13-07	1687684
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-01 03:52:51-07	1687685
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-01 03:52:45-07	1687686
/	192.0.2.130	GET	200 OK	2016-07-01 03:52:23-07	1687687
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-01 03:52:55-07	1687688
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-01 03:53:19-07	1687689
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-01 03:53:15-07	1687690
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-01 03:52:39-07	1687691
/	192.0.2.217	GET	200 OK	2016-07-01 03:52:30-07	1687692
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 03:52:51-07	1687693
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 03:52:53-07	1687694
/	198.51.100.238	GET	200 OK	2016-07-01 03:52:31-07	1687695
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-01 03:53:27-07	1687696
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 03:53:10-07	1687697
/	192.0.2.174	GET	200 OK	2016-07-01 03:52:37-07	1687698
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-01 03:53:36-07	1687699
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-01 03:53:33-07	1687700
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-01 03:52:56-07	1687701
/	192.0.2.87	GET	200 OK	2016-07-01 03:52:43-07	1687702
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 03:53:18-07	1687703
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-01 03:53:00-07	1687704
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-01 03:53:03-07	1687705
/	203.0.113.155	GET	200 OK	2016-07-01 03:52:50-07	1687706
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 03:53:36-07	1687707
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-01 03:53:48-07	1687708
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-01 03:53:50-07	1687709
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 03:53:39-07	1687710
/	192.0.2.44	GET	200 OK	2016-07-01 03:52:57-07	1687711
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-01 03:53:24-07	1687712
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-01 03:53:20-07	1687713
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-01 03:53:15-07	1687714
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-01 03:53:16-07	1687715
/	198.51.100.177	GET	200 OK	2016-07-01 03:53:06-07	1687716
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 03:53:34-07	1687717
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 03:53:52-07	1687718
/	198.51.100.9	GET	200 OK	2016-07-01 03:53:13-07	1687719
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 03:53:44-07	1687720
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 03:54:02-07	1687721
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-01 03:53:52-07	1687722
/	203.0.113.205	GET	200 OK	2016-07-01 03:53:22-07	1687723
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 03:53:49-07	1687724
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 03:53:42-07	1687725
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-01 03:54:01-07	1687726
/	203.0.113.142	GET	200 OK	2016-07-01 03:53:24-07	1687727
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-01 03:53:39-07	1687728
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-01 03:54:06-07	1687729
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-01 03:53:44-07	1687730
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-01 03:53:41-07	1687731
/	192.0.2.27	GET	200 OK	2016-07-01 03:53:26-07	1687732
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-01 03:53:49-07	1687733
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-01 03:54:11-07	1687734
/	192.0.2.17	GET	200 OK	2016-07-01 03:53:36-07	1687735
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 03:53:54-07	1687736
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 03:54:31-07	1687737
/	203.0.113.167	GET	200 OK	2016-07-01 03:53:39-07	1687738
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-01 03:54:36-07	1687739
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 03:54:02-07	1687740
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-01 03:54:13-07	1687741
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-01 03:54:32-07	1687742
/	203.0.113.45	GET	200 OK	2016-07-01 03:53:41-07	1687743
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-01 03:54:31-07	1687744
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-01 03:54:05-07	1687745
/	203.0.113.57	GET	200 OK	2016-07-01 03:53:45-07	1687746
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-01 03:54:05-07	1687747
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 03:54:08-07	1687748
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-01 03:54:36-07	1687749
/	203.0.113.177	GET	200 OK	2016-07-01 03:53:51-07	1687750
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-01 03:54:35-07	1687751
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-01 03:54:45-07	1687752
/	198.51.100.131	GET	200 OK	2016-07-01 03:53:56-07	1687753
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-01 03:54:49-07	1687754
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-01 03:54:25-07	1687755
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-01 03:54:53-07	1687756
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-01 03:54:18-07	1687757
/	203.0.113.125	GET	200 OK	2016-07-01 03:54:05-07	1687758
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 03:55:03-07	1687759
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 03:54:30-07	1687760
/	198.51.100.191	GET	200 OK	2016-07-01 05:14:05-07	1690711
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 03:54:35-07	1687761
/	192.0.2.200	GET	200 OK	2016-07-01 03:54:15-07	1687762
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-01 03:55:04-07	1687763
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-01 03:54:52-07	1687764
/	198.51.100.244	GET	200 OK	2016-07-01 03:54:20-07	1687765
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 03:54:39-07	1687766
/article/goats-eat-googlesq	198.51.100.244	GET	404 NOT FOUND	2016-07-01 03:54:51-07	1687767
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 03:54:40-07	1687768
/	192.0.2.105	GET	200 OK	2016-07-01 03:54:23-07	1687769
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-01 03:54:52-07	1687770
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 03:55:09-07	1687771
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-01 03:54:52-07	1687772
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 03:54:54-07	1687773
/	192.0.2.39	GET	200 OK	2016-07-01 03:54:24-07	1687774
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-01 03:54:39-07	1687775
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-01 03:54:51-07	1687776
/	198.51.100.177	GET	200 OK	2016-07-01 03:54:34-07	1687777
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-01 03:55:29-07	1687778
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 03:55:09-07	1687779
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 03:55:06-07	1687780
/	203.0.113.111	GET	200 OK	2016-07-01 03:54:43-07	1687781
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-01 03:55:08-07	1687782
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 03:55:03-07	1687783
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 03:55:09-07	1687784
/	198.51.100.192	GET	200 OK	2016-07-01 03:54:47-07	1687785
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-01 03:55:46-07	1687786
/	203.0.113.49	GET	200 OK	2016-07-01 03:54:49-07	1687787
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-01 03:55:22-07	1687788
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 03:55:24-07	1687789
/	198.51.100.196	GET	200 OK	2016-07-01 03:54:54-07	1687790
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-01 03:55:25-07	1687791
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 03:55:13-07	1687792
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-01 03:55:15-07	1687793
/	203.0.113.240	GET	200 OK	2016-07-01 03:54:58-07	1687794
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 03:55:24-07	1687795
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-01 03:55:44-07	1687796
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-01 03:55:30-07	1687797
/	198.51.100.249	GET	200 OK	2016-07-01 03:55:05-07	1687798
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-01 03:55:49-07	1687799
/	192.0.2.147	GET	200 OK	2016-07-01 03:55:08-07	1687800
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 03:55:27-07	1687801
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-01 03:55:36-07	1687802
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-01 03:55:38-07	1687803
/	198.51.100.70	GET	200 OK	2016-07-01 03:55:09-07	1687804
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 03:55:56-07	1687805
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-01 03:55:52-07	1687806
/	198.51.100.218	GET	200 OK	2016-07-01 03:55:12-07	1687807
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-01 03:55:44-07	1687808
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-01 03:56:09-07	1687809
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-01 03:55:56-07	1687810
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-01 03:56:12-07	1687811
/	198.51.100.81	GET	200 OK	2016-07-01 03:55:22-07	1687812
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 03:55:54-07	1687813
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 03:56:21-07	1687814
/	198.51.100.34	GET	200 OK	2016-07-01 03:55:24-07	1687815
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 03:56:21-07	1687816
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 03:56:12-07	1687817
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 03:56:01-07	1687818
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 03:55:50-07	1687819
/	192.0.2.241	GET	200 OK	2016-07-01 03:55:34-07	1687820
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 03:56:12-07	1687821
/	192.0.2.80	GET	200 OK	2016-07-01 03:55:39-07	1687822
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 03:56:38-07	1687823
/	198.51.100.213	GET	200 OK	2016-07-01 03:55:42-07	1687824
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 03:55:59-07	1687825
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 03:56:03-07	1687826
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 03:56:28-07	1687827
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 03:56:00-07	1687828
/	203.0.113.52	GET	200 OK	2016-07-01 03:55:49-07	1687829
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-01 03:56:48-07	1687830
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-01 03:56:14-07	1687831
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-01 03:56:18-07	1687832
/	192.0.2.84	GET	200 OK	2016-07-01 03:55:57-07	1687833
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-01 03:56:23-07	1687834
/	198.51.100.60	GET	200 OK	2016-07-01 03:56:04-07	1687835
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-01 03:56:24-07	1687836
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 03:56:33-07	1687837
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 03:56:47-07	1687838
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 03:56:27-07	1687839
/	198.51.100.132	GET	200 OK	2016-07-01 03:56:13-07	1687840
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 03:57:06-07	1687841
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-01 03:57:09-07	1687842
/	192.0.2.91	GET	200 OK	2016-07-01 03:56:18-07	1687843
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-01 03:56:41-07	1687844
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-01 03:56:36-07	1687845
/	203.0.113.144	GET	200 OK	2016-07-01 03:56:23-07	1687846
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-01 03:57:01-07	1687847
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 03:57:01-07	1687848
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-01 03:57:01-07	1687849
/	192.0.2.207	GET	200 OK	2016-07-01 03:56:28-07	1687850
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-01 03:57:19-07	1687851
/	192.0.2.233	GET	200 OK	2016-07-01 03:56:31-07	1687852
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-01 03:57:17-07	1687853
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-01 03:57:29-07	1687854
/	198.51.100.226	GET	200 OK	2016-07-01 03:56:34-07	1687855
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-01 03:57:34-07	1687856
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 03:56:53-07	1687857
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 03:57:34-07	1687858
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 03:57:19-07	1687859
/	192.0.2.74	GET	200 OK	2016-07-01 03:56:37-07	1687860
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 03:57:31-07	1687861
/	203.0.113.191	GET	200 OK	2016-07-01 03:56:40-07	1687862
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 03:57:02-07	1687863
/	203.0.113.228	GET	200 OK	2016-07-01 03:56:46-07	1687864
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-01 03:57:23-07	1687865
/	203.0.113.194	GET	200 OK	2016-07-01 03:56:56-07	1687866
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-01 03:57:50-07	1687867
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 03:57:56-07	1687868
/	192.0.2.48	GET	200 OK	2016-07-01 03:56:58-07	1687869
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-01 03:57:58-07	1687870
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-01 03:57:43-07	1687871
/	203.0.113.106	GET	200 OK	2016-07-01 03:57:01-07	1687872
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-01 03:57:42-07	1687873
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-01 03:57:42-07	1687874
/	192.0.2.110	GET	200 OK	2016-07-01 03:57:07-07	1687875
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 03:57:29-07	1687876
/	192.0.2.93	GET	200 OK	2016-07-01 03:57:09-07	1687877
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-01 03:58:02-07	1687878
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-01 03:57:53-07	1687879
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-01 03:57:28-07	1687880
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 03:57:40-07	1687881
/	198.51.100.90	GET	200 OK	2016-07-01 03:57:19-07	1687882
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-01 03:58:11-07	1687883
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 03:57:56-07	1687884
/	192.0.2.153	GET	200 OK	2016-07-01 03:57:25-07	1687885
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-01 03:58:13-07	1687886
/	192.0.2.39	GET	200 OK	2016-07-01 03:57:31-07	1687887
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-01 03:57:53-07	1687888
/	198.51.100.37	GET	200 OK	2016-07-01 03:57:39-07	1687889
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-01 03:58:35-07	1687890
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-01 03:58:28-07	1687891
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 03:58:36-07	1687892
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-01 03:58:19-07	1687893
/	198.51.100.244	GET	200 OK	2016-07-01 03:57:48-07	1687894
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 03:58:07-07	1687895
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-01 03:58:35-07	1687896
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-01 03:58:12-07	1687897
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 03:58:43-07	1687898
/	203.0.113.223	GET	200 OK	2016-07-01 03:57:57-07	1687899
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-01 03:58:22-07	1687900
/	192.0.2.127	GET	200 OK	2016-07-01 03:58:07-07	1687901
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 03:58:27-07	1687902
/	198.51.100.168	GET	200 OK	2016-07-01 03:58:11-07	1687903
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-01 03:58:57-07	1687904
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-01 03:58:52-07	1687905
/	203.0.113.232	GET	200 OK	2016-07-01 03:58:12-07	1687906
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-01 03:58:51-07	1687907
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 03:59:10-07	1687908
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-01 03:58:53-07	1687909
/	192.0.2.90	GET	200 OK	2016-07-01 03:58:17-07	1687910
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-01 03:59:03-07	1687911
/	192.0.2.78	GET	200 OK	2016-07-01 03:58:22-07	1687912
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-01 03:58:39-07	1687913
/	198.51.100.57	GET	200 OK	2016-07-01 03:58:30-07	1687914
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-01 03:58:53-07	1687915
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 03:59:02-07	1687916
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-01 03:59:06-07	1687917
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 03:59:11-07	1687918
/	198.51.100.89	GET	200 OK	2016-07-01 03:58:39-07	1687919
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 03:59:05-07	1687920
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-01 03:59:20-07	1687921
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 03:59:11-07	1687922
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 03:59:30-07	1687923
/	198.51.100.33	GET	200 OK	2016-07-01 03:58:42-07	1687924
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 03:59:38-07	1687925
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 03:59:35-07	1687926
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-01 03:59:03-07	1687927
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-01 03:59:04-07	1687928
/	198.51.100.219	GET	200 OK	2016-07-01 03:58:52-07	1687929
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-01 03:59:50-07	1687930
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 03:59:19-07	1687931
/	198.51.100.162	GET	200 OK	2016-07-01 03:58:59-07	1687932
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-01 03:59:23-07	1687933
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-01 03:59:55-07	1687934
/	192.0.2.167	GET	200 OK	2016-07-01 03:59:05-07	1687935
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-01 03:59:37-07	1687936
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-01 04:00:03-07	1687937
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-01 03:59:34-07	1687938
/	192.0.2.159	GET	200 OK	2016-07-01 03:59:12-07	1687939
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-01 03:59:59-07	1687940
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 03:59:39-07	1687941
/	192.0.2.233	GET	200 OK	2016-07-01 03:59:18-07	1687942
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-01 04:00:02-07	1687943
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 04:00:10-07	1687944
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 03:59:35-07	1687945
/	198.51.100.116	GET	200 OK	2016-07-01 03:59:23-07	1687946
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-01 04:00:13-07	1687947
/	203.0.113.193	GET	200 OK	2016-07-01 03:59:31-07	1687948
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-01 03:59:56-07	1687949
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-01 04:00:24-07	1687950
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 04:00:05-07	1687951
/	192.0.2.245	GET	200 OK	2016-07-01 03:59:41-07	1687952
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-01 04:00:13-07	1687953
/	203.0.113.62	GET	200 OK	2016-07-01 03:59:48-07	1687954
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-01 04:00:27-07	1687955
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 04:00:19-07	1687956
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-01 04:00:16-07	1687957
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 04:00:47-07	1687958
/	198.51.100.62	GET	200 OK	2016-07-01 03:59:50-07	1687959
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-01 04:00:30-07	1687960
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-01 04:00:11-07	1687961
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-01 04:00:39-07	1687962
/	203.0.113.225	GET	200 OK	2016-07-01 03:59:56-07	1687963
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 04:00:54-07	1687964
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-01 04:00:23-07	1687965
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-01 04:00:50-07	1687966
/	203.0.113.204	GET	200 OK	2016-07-01 03:59:57-07	1687967
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-01 04:00:31-07	1687968
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-01 04:00:25-07	1687969
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 04:00:28-07	1687970
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-01 04:00:15-07	1687971
/	192.0.2.201	GET	200 OK	2016-07-01 04:00:02-07	1687972
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 04:00:42-07	1687973
/	198.51.100.47	GET	200 OK	2016-07-01 04:00:06-07	1687974
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-01 04:00:54-07	1687975
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 04:00:28-07	1687976
/	198.51.100.7	GET	200 OK	2016-07-01 04:00:09-07	1687977
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-01 04:00:47-07	1687978
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 04:00:47-07	1687979
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 04:00:48-07	1687980
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-01 04:00:42-07	1687981
/	198.51.100.115	GET	200 OK	2016-07-01 04:00:14-07	1687982
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-01 04:00:47-07	1687983
/	192.0.2.191	GET	200 OK	2016-07-01 04:00:24-07	1687984
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-01 04:00:53-07	1687985
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-01 04:00:42-07	1687986
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 04:01:05-07	1687987
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-01 04:01:21-07	1687988
/	203.0.113.240	GET	200 OK	2016-07-01 04:00:32-07	1687989
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 04:01:25-07	1687990
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 04:01:23-07	1687991
/	198.51.100.162	GET	200 OK	2016-07-01 04:00:33-07	1687992
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-01 04:01:23-07	1687993
/	192.0.2.146	GET	200 OK	2016-07-01 04:00:37-07	1687994
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-01 04:00:57-07	1687995
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-01 04:01:24-07	1687996
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-01 04:01:07-07	1687997
/	192.0.2.252	GET	200 OK	2016-07-01 04:00:47-07	1687998
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-01 04:01:07-07	1687999
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-01 04:01:07-07	1688000
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-01 04:01:39-07	1688001
/	198.51.100.115	GET	200 OK	2016-07-01 04:00:49-07	1688002
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-01 04:01:17-07	1688003
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-01 04:01:37-07	1688004
/	198.51.100.219	GET	200 OK	2016-07-01 04:00:53-07	1688005
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-01 04:01:44-07	1688006
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-01 04:01:48-07	1688007
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 04:01:44-07	1688008
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-01 04:01:41-07	1688009
/	203.0.113.102	GET	200 OK	2016-07-01 04:01:03-07	1688010
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-01 04:01:24-07	1688011
/	192.0.2.184	GET	200 OK	2016-07-01 04:01:08-07	1688012
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 04:01:39-07	1688013
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-01 04:02:01-07	1688014
/	203.0.113.128	GET	200 OK	2016-07-01 04:01:11-07	1688015
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-01 04:02:02-07	1688016
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-01 04:02:11-07	1688017
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-01 04:01:34-07	1688018
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-01 04:01:45-07	1688019
/	198.51.100.66	GET	200 OK	2016-07-01 04:01:18-07	1688020
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-01 04:02:15-07	1688021
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-01 04:01:35-07	1688022
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-01 04:01:41-07	1688023
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-01 04:01:58-07	1688024
/	192.0.2.220	GET	200 OK	2016-07-01 04:01:19-07	1688025
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 04:02:02-07	1688026
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 04:01:47-07	1688027
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 04:02:19-07	1688028
/	203.0.113.113	GET	200 OK	2016-07-01 04:01:20-07	1688029
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 04:01:57-07	1688030
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-01 04:01:36-07	1688031
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 04:01:48-07	1688032
/	192.0.2.164	GET	200 OK	2016-07-01 04:01:24-07	1688033
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 04:02:19-07	1688034
/	198.51.100.252	GET	200 OK	2016-07-01 04:01:28-07	1688035
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-01 04:02:10-07	1688036
/	203.0.113.246	GET	200 OK	2016-07-01 04:01:31-07	1688037
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-01 04:02:30-07	1688038
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-01 04:02:31-07	1688039
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-01 04:01:48-07	1688040
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-01 04:02:11-07	1688041
/	198.51.100.189	GET	200 OK	2016-07-01 04:01:40-07	1688042
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-01 04:02:27-07	1688043
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-01 04:02:05-07	1688044
/	198.51.100.108	GET	200 OK	2016-07-01 04:01:41-07	1688045
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-01 04:02:39-07	1688046
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-01 04:02:40-07	1688047
/	192.0.2.143	GET	200 OK	2016-07-01 04:01:48-07	1688048
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 04:02:28-07	1688049
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 04:02:20-07	1688050
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-01 04:02:38-07	1688051
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-01 04:02:10-07	1688052
/	198.51.100.149	GET	200 OK	2016-07-01 04:01:50-07	1688053
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-01 04:02:18-07	1688054
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-01 04:02:45-07	1688055
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 04:02:25-07	1688056
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-01 04:02:07-07	1688057
/	198.51.100.44	GET	200 OK	2016-07-01 04:01:57-07	1688058
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 04:02:49-07	1688059
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-01 04:02:19-07	1688060
/	192.0.2.245	GET	200 OK	2016-07-01 04:02:03-07	1688061
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-01 04:02:37-07	1688062
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-01 04:02:41-07	1688063
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-01 04:02:53-07	1688064
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-01 04:02:38-07	1688065
/	192.0.2.204	GET	200 OK	2016-07-01 04:02:05-07	1688066
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-01 04:02:42-07	1688067
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-01 04:02:31-07	1688068
/	198.51.100.33	GET	200 OK	2016-07-01 04:02:11-07	1688069
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-01 04:02:53-07	1688070
/	198.51.100.109	GET	200 OK	2016-07-01 04:02:14-07	1688071
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-01 04:03:07-07	1688072
/	203.0.113.171	GET	200 OK	2016-07-01 04:02:17-07	1688073
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 04:02:36-07	1688074
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-01 04:02:33-07	1688075
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 04:03:00-07	1688076
/	203.0.113.163	GET	200 OK	2016-07-01 04:02:26-07	1688077
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-01 04:03:22-07	1688078
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-01 04:02:56-07	1688079
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-01 04:03:20-07	1688080
/	203.0.113.84	GET	200 OK	2016-07-01 04:02:30-07	1688081
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-01 04:03:30-07	1688082
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 04:03:25-07	1688083
/article/candidate-is-jerkh	203.0.113.84	GET	404 NOT FOUND	2016-07-01 04:02:59-07	1688084
/	203.0.113.244	GET	200 OK	2016-07-01 04:02:31-07	1688085
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-01 04:03:00-07	1688086
/	192.0.2.119	GET	200 OK	2016-07-01 04:02:41-07	1688087
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-01 04:03:40-07	1688088
/	192.0.2.12	GET	200 OK	2016-07-01 04:02:49-07	1688089
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 04:03:43-07	1688090
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 04:03:10-07	1688091
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 04:03:25-07	1688092
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 04:03:16-07	1688093
/	198.51.100.156	GET	200 OK	2016-07-01 04:02:59-07	1688094
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-01 04:03:22-07	1688095
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-01 04:03:50-07	1688096
/	198.51.100.162	GET	200 OK	2016-07-01 04:03:09-07	1688097
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-01 04:03:36-07	1688098
/	192.0.2.72	GET	200 OK	2016-07-01 04:03:19-07	1688099
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-01 04:03:34-07	1688100
/	192.0.2.21	GET	200 OK	2016-07-01 04:03:26-07	1688101
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-01 04:04:24-07	1688102
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 04:04:15-07	1688103
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 04:04:22-07	1688104
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-01 04:04:09-07	1688105
/	192.0.2.238	GET	200 OK	2016-07-01 04:03:31-07	1688106
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-01 04:04:17-07	1688107
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-01 04:04:28-07	1688108
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-01 04:03:47-07	1688109
/	198.51.100.221	GET	200 OK	2016-07-01 04:03:36-07	1688110
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-01 04:03:57-07	1688111
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-01 04:03:56-07	1688112
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-01 04:04:02-07	1688113
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 04:04:24-07	1688114
/	198.51.100.48	GET	200 OK	2016-07-01 04:03:46-07	1688115
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-01 04:04:33-07	1688116
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-01 04:04:14-07	1688117
/	198.51.100.135	GET	200 OK	2016-07-01 04:03:56-07	1688118
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-01 04:04:34-07	1688119
/	192.0.2.173	GET	200 OK	2016-07-01 04:04:00-07	1688120
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 04:04:38-07	1688121
/	192.0.2.234	GET	200 OK	2016-07-01 04:04:08-07	1688122
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-01 04:04:57-07	1688123
/	198.51.100.39	GET	200 OK	2016-07-01 04:04:14-07	1688124
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 04:04:55-07	1688125
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-01 04:04:35-07	1688126
/	192.0.2.15	GET	200 OK	2016-07-01 04:04:17-07	1688127
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 04:04:52-07	1688128
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 04:04:47-07	1688129
/	192.0.2.97	GET	200 OK	2016-07-01 04:04:22-07	1688130
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 04:04:45-07	1688131
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 04:04:54-07	1688132
/	203.0.113.195	GET	200 OK	2016-07-01 04:04:30-07	1688133
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-01 04:04:53-07	1688134
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-01 04:05:15-07	1688135
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-01 04:04:55-07	1688136
/	192.0.2.110	GET	200 OK	2016-07-01 04:04:38-07	1688137
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 04:05:08-07	1688138
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 04:05:21-07	1688139
/	192.0.2.231	GET	200 OK	2016-07-01 04:04:44-07	1688140
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-01 04:05:26-07	1688141
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-01 04:05:25-07	1688142
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 04:05:19-07	1688143
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 04:05:20-07	1688144
/	198.51.100.116	GET	200 OK	2016-07-01 04:04:49-07	1688145
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-01 04:05:26-07	1688146
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-01 04:05:44-07	1688147
/	198.51.100.249	GET	200 OK	2016-07-01 04:04:54-07	1688148
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-01 04:05:41-07	1688149
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-01 04:05:14-07	1688150
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 04:05:22-07	1688151
/	198.51.100.62	GET	200 OK	2016-07-01 04:04:59-07	1688152
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-01 04:05:58-07	1688153
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-01 04:05:18-07	1688154
/	198.51.100.212	GET	200 OK	2016-07-01 04:05:07-07	1688155
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-01 04:06:01-07	1688156
/	203.0.113.44	GET	200 OK	2016-07-01 04:05:11-07	1688157
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 04:05:50-07	1688158
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-01 04:05:41-07	1688159
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 04:05:31-07	1688160
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-01 04:05:48-07	1688161
/	192.0.2.135	GET	200 OK	2016-07-01 04:05:19-07	1688162
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 04:06:03-07	1688163
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 04:05:44-07	1688164
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-01 04:05:56-07	1688165
/	198.51.100.96	GET	200 OK	2016-07-01 04:05:27-07	1688166
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 04:06:19-07	1688167
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 04:06:09-07	1688168
/	192.0.2.6	GET	200 OK	2016-07-01 04:05:37-07	1688169
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-01 04:06:32-07	1688170
/	203.0.113.50	GET	200 OK	2016-07-01 04:05:44-07	1688171
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-01 04:06:42-07	1688172
/	203.0.113.199	GET	200 OK	2016-07-01 04:05:49-07	1688173
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-01 04:06:34-07	1688174
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-01 04:06:38-07	1688175
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 04:06:10-07	1688176
/	203.0.113.86	GET	200 OK	2016-07-01 04:05:59-07	1688177
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 04:06:56-07	1688178
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 04:06:28-07	1688179
/	198.51.100.34	GET	200 OK	2016-07-01 04:06:02-07	1688180
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 04:06:21-07	1688181
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 04:06:44-07	1688182
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-01 04:06:17-07	1688183
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-01 04:06:57-07	1688184
/	192.0.2.229	GET	200 OK	2016-07-01 04:06:11-07	1688185
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-01 04:06:37-07	1688186
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 04:06:52-07	1688187
/	203.0.113.16	GET	200 OK	2016-07-01 04:06:17-07	1688188
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-01 04:07:14-07	1688189
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 04:06:53-07	1688190
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 04:06:46-07	1688191
/	203.0.113.150	GET	200 OK	2016-07-01 04:06:27-07	1688192
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-01 04:07:00-07	1688193
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-01 04:07:09-07	1688194
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-01 04:06:55-07	1688195
/	203.0.113.219	GET	200 OK	2016-07-01 04:06:32-07	1688196
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 04:06:49-07	1688197
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-01 04:07:14-07	1688198
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 04:07:18-07	1688199
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 04:06:57-07	1688200
/	192.0.2.31	GET	200 OK	2016-07-01 04:06:36-07	1688201
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-01 04:07:36-07	1688202
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 04:07:30-07	1688203
/	192.0.2.172	GET	200 OK	2016-07-01 04:06:46-07	1688204
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-01 04:07:41-07	1688205
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 04:07:28-07	1688206
/	192.0.2.120	GET	200 OK	2016-07-01 04:06:51-07	1688207
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-01 04:07:32-07	1688208
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-01 04:07:29-07	1688209
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-01 04:07:21-07	1688210
/	192.0.2.217	GET	200 OK	2016-07-01 04:06:59-07	1688211
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-01 04:07:53-07	1688212
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 04:07:34-07	1688213
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-01 04:07:34-07	1688214
/	192.0.2.222	GET	200 OK	2016-07-01 04:07:00-07	1688215
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 04:07:30-07	1688216
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-01 04:07:50-07	1688217
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 04:07:37-07	1688218
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-01 04:07:30-07	1688219
/	198.51.100.17	GET	200 OK	2016-07-01 04:07:05-07	1688220
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-01 04:07:20-07	1688221
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-01 04:07:28-07	1688222
/	192.0.2.71	GET	200 OK	2016-07-01 04:07:10-07	1688223
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-01 04:07:58-07	1688224
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-01 04:07:54-07	1688225
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-01 04:07:40-07	1688226
/	203.0.113.95	GET	200 OK	2016-07-01 04:07:12-07	1688227
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 04:07:58-07	1688228
/	198.51.100.248	GET	200 OK	2016-07-01 04:07:14-07	1688229
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-01 04:07:47-07	1688230
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-01 04:07:59-07	1688231
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 04:07:48-07	1688232
/	192.0.2.235	GET	200 OK	2016-07-01 04:07:15-07	1688233
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-01 04:07:59-07	1688234
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-01 04:07:45-07	1688235
/	198.51.100.190	GET	200 OK	2016-07-01 04:07:21-07	1688236
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-01 04:08:02-07	1688237
/	198.51.100.38	GET	200 OK	2016-07-01 04:07:25-07	1688238
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 04:07:47-07	1688239
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 04:08:01-07	1688240
/	203.0.113.44	GET	200 OK	2016-07-01 04:07:35-07	1688241
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 04:08:09-07	1688242
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-01 04:08:19-07	1688243
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 04:07:52-07	1688244
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-01 04:08:23-07	1688245
/	198.51.100.127	GET	200 OK	2016-07-01 04:07:40-07	1688246
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-01 04:07:59-07	1688247
/	192.0.2.102	GET	200 OK	2016-07-01 04:07:49-07	1688248
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 04:08:40-07	1688249
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 04:08:39-07	1688250
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 04:08:41-07	1688251
/	192.0.2.154	GET	200 OK	2016-07-01 04:07:56-07	1688252
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-01 04:08:42-07	1688253
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 04:08:50-07	1688254
/	203.0.113.8	GET	200 OK	2016-07-01 04:07:59-07	1688255
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-01 04:08:49-07	1688256
/	192.0.2.99	GET	200 OK	2016-07-01 04:08:05-07	1688257
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-01 04:08:27-07	1688258
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-01 04:08:26-07	1688259
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-01 04:08:23-07	1688260
/	198.51.100.135	GET	200 OK	2016-07-01 04:08:08-07	1688261
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 04:08:48-07	1688262
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 04:08:34-07	1688263
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-01 04:08:36-07	1688264
/article/candidate-is-jerkx	198.51.100.135	GET	404 NOT FOUND	2016-07-01 04:09:07-07	1688265
/	198.51.100.143	GET	200 OK	2016-07-01 04:08:12-07	1688266
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-01 04:09:05-07	1688267
/	203.0.113.23	GET	200 OK	2016-07-01 04:08:20-07	1688268
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-01 04:08:52-07	1688269
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-01 04:09:09-07	1688270
/	203.0.113.219	GET	200 OK	2016-07-01 04:08:21-07	1688271
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 04:09:00-07	1688272
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-01 04:08:58-07	1688273
/	192.0.2.40	GET	200 OK	2016-07-01 04:08:23-07	1688274
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 04:09:23-07	1688275
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-01 04:09:07-07	1688276
/	198.51.100.99	GET	200 OK	2016-07-01 04:08:29-07	1688277
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 04:09:28-07	1688278
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-01 04:09:12-07	1688279
/	192.0.2.142	GET	200 OK	2016-07-01 04:08:36-07	1688280
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-01 04:09:35-07	1688281
/	192.0.2.151	GET	200 OK	2016-07-01 04:08:45-07	1688282
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 04:09:11-07	1688283
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-01 04:09:03-07	1688284
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-01 04:09:06-07	1688285
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-01 04:09:31-07	1688286
/	203.0.113.13	GET	200 OK	2016-07-01 04:08:55-07	1688287
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-01 04:09:38-07	1688288
/	203.0.113.224	GET	200 OK	2016-07-01 04:09:05-07	1688289
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 04:09:43-07	1688290
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 04:09:31-07	1688291
/	203.0.113.219	GET	200 OK	2016-07-01 04:09:13-07	1688292
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-01 04:09:51-07	1688293
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-01 04:09:37-07	1688294
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-01 04:09:55-07	1688295
/	192.0.2.211	GET	200 OK	2016-07-01 04:09:19-07	1688296
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 04:10:01-07	1688297
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 04:10:04-07	1688298
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 04:10:06-07	1688299
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 04:09:38-07	1688300
/	198.51.100.210	GET	200 OK	2016-07-01 04:09:21-07	1688301
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-01 04:10:12-07	1688302
/	198.51.100.133	GET	200 OK	2016-07-01 04:09:25-07	1688303
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 04:10:07-07	1688304
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 04:10:03-07	1688305
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 04:10:18-07	1688306
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-01 04:09:46-07	1688307
/	203.0.113.226	GET	200 OK	2016-07-01 04:09:26-07	1688308
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-01 04:10:19-07	1688309
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-01 04:10:22-07	1688310
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-01 04:10:17-07	1688311
/	198.51.100.222	GET	200 OK	2016-07-01 04:09:36-07	1688312
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-01 04:10:21-07	1688313
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 04:10:14-07	1688314
/	198.51.100.55	GET	200 OK	2016-07-01 04:09:39-07	1688315
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 04:10:00-07	1688316
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-01 04:10:10-07	1688317
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 04:09:55-07	1688318
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-01 04:10:04-07	1688319
/	192.0.2.48	GET	200 OK	2016-07-01 04:09:43-07	1688320
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-01 04:10:34-07	1688321
/	192.0.2.110	GET	200 OK	2016-07-01 04:09:53-07	1688322
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-01 04:10:18-07	1688323
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-01 04:10:08-07	1688324
/	198.51.100.112	GET	200 OK	2016-07-01 04:09:58-07	1688325
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 04:10:46-07	1688326
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 04:10:13-07	1688327
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-01 04:10:42-07	1688328
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-01 04:10:19-07	1688329
/	192.0.2.121	GET	200 OK	2016-07-01 04:10:07-07	1688330
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-01 04:11:00-07	1688331
/	203.0.113.219	GET	200 OK	2016-07-01 05:36:44-07	1691566
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 04:10:54-07	1688332
/	203.0.113.43	GET	200 OK	2016-07-01 04:10:17-07	1688333
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-01 04:10:41-07	1688334
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 04:10:39-07	1688335
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 04:11:17-07	1688336
/	203.0.113.76	GET	200 OK	2016-07-01 04:10:27-07	1688337
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-01 04:10:54-07	1688338
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-01 04:10:44-07	1688339
/	198.51.100.139	GET	200 OK	2016-07-01 04:10:30-07	1688340
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 04:11:16-07	1688341
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-01 04:10:56-07	1688342
/	192.0.2.176	GET	200 OK	2016-07-01 04:10:32-07	1688343
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-01 04:11:22-07	1688344
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 04:11:25-07	1688345
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 04:11:14-07	1688346
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 04:10:50-07	1688347
/	198.51.100.133	GET	200 OK	2016-07-01 04:10:42-07	1688348
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-01 04:11:36-07	1688349
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 04:11:12-07	1688350
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 04:11:14-07	1688351
/	192.0.2.49	GET	200 OK	2016-07-01 04:10:52-07	1688352
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-01 04:11:08-07	1688353
/	192.0.2.80	GET	200 OK	2016-07-01 04:10:59-07	1688354
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 04:11:37-07	1688355
/	192.0.2.67	GET	200 OK	2016-07-01 04:11:08-07	1688356
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 04:11:24-07	1688357
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-01 04:11:34-07	1688358
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-01 04:11:53-07	1688359
/	192.0.2.192	GET	200 OK	2016-07-01 04:11:11-07	1688360
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-01 04:11:38-07	1688361
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-01 04:11:57-07	1688362
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-01 04:11:32-07	1688363
/	198.51.100.52	GET	200 OK	2016-07-01 04:11:16-07	1688364
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 04:11:57-07	1688365
/	198.51.100.46	GET	200 OK	2016-07-01 04:11:25-07	1688366
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 04:11:47-07	1688367
/	192.0.2.48	GET	200 OK	2016-07-01 04:11:34-07	1688368
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 04:12:20-07	1688369
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-01 04:12:15-07	1688370
/	203.0.113.62	GET	200 OK	2016-07-01 04:11:39-07	1688371
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-01 04:12:03-07	1688372
/	192.0.2.213	GET	200 OK	2016-07-01 04:11:43-07	1688373
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-01 04:12:43-07	1688374
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-01 04:12:08-07	1688375
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 04:12:06-07	1688376
/	192.0.2.98	GET	200 OK	2016-07-01 04:11:47-07	1688377
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-01 04:12:28-07	1688378
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 04:12:39-07	1688379
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 04:12:25-07	1688380
/	203.0.113.56	GET	200 OK	2016-07-01 04:11:56-07	1688381
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-01 04:12:52-07	1688382
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 04:12:33-07	1688383
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-01 04:12:54-07	1688384
/	198.51.100.138	GET	200 OK	2016-07-01 04:11:59-07	1688385
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 04:12:24-07	1688386
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 04:12:49-07	1688387
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-01 04:12:25-07	1688388
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-01 04:12:45-07	1688389
/	203.0.113.230	GET	200 OK	2016-07-01 04:12:00-07	1688390
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-01 04:12:52-07	1688391
/	203.0.113.124	GET	200 OK	2016-07-01 04:12:03-07	1688392
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-01 04:12:18-07	1688393
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-01 04:12:21-07	1688394
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-01 04:13:03-07	1688395
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-01 04:12:38-07	1688396
/	203.0.113.251	GET	200 OK	2016-07-01 04:12:12-07	1688397
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-01 04:12:39-07	1688398
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-01 04:13:12-07	1688399
/	192.0.2.179	GET	200 OK	2016-07-01 04:12:18-07	1688400
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 04:12:48-07	1688401
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 04:12:54-07	1688402
/	203.0.113.162	GET	200 OK	2016-07-01 04:12:19-07	1688403
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 04:12:47-07	1688404
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-01 04:13:15-07	1688405
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-01 04:13:03-07	1688406
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-01 04:12:40-07	1688407
/	203.0.113.60	GET	200 OK	2016-07-01 04:12:24-07	1688408
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 04:13:14-07	1688409
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 04:13:18-07	1688410
/	198.51.100.22	GET	200 OK	2016-07-01 04:12:27-07	1688411
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-01 04:13:27-07	1688412
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 04:13:21-07	1688413
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-01 04:12:50-07	1688414
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-01 04:12:58-07	1688415
/	203.0.113.207	GET	200 OK	2016-07-01 04:12:30-07	1688416
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-01 04:13:28-07	1688417
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 04:12:48-07	1688418
/	192.0.2.211	GET	200 OK	2016-07-01 04:12:34-07	1688419
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-01 04:13:30-07	1688420
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 04:12:51-07	1688421
/	203.0.113.181	GET	200 OK	2016-07-01 04:12:44-07	1688422
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-01 04:13:33-07	1688423
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-01 04:13:11-07	1688424
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-01 04:13:25-07	1688425
/	203.0.113.218	GET	200 OK	2016-07-01 04:12:47-07	1688426
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-01 04:13:37-07	1688427
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-01 04:13:03-07	1688428
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-01 04:13:13-07	1688429
/	203.0.113.124	GET	200 OK	2016-07-01 04:12:50-07	1688430
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-01 04:13:11-07	1688431
/	203.0.113.156	GET	200 OK	2016-07-01 04:12:51-07	1688432
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-01 04:13:25-07	1688433
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-01 04:13:51-07	1688434
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-01 04:13:28-07	1688435
/	198.51.100.165	GET	200 OK	2016-07-01 04:12:58-07	1688436
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-01 04:13:54-07	1688437
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-01 04:13:24-07	1688438
/	203.0.113.49	GET	200 OK	2016-07-01 04:13:02-07	1688439
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 04:13:32-07	1688440
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 04:13:17-07	1688441
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 04:13:41-07	1688442
/	198.51.100.102	GET	200 OK	2016-07-01 04:13:08-07	1688443
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 04:14:00-07	1688444
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-01 04:13:54-07	1688445
/	203.0.113.243	GET	200 OK	2016-07-01 04:13:12-07	1688446
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-01 04:13:53-07	1688447
/	198.51.100.25	GET	200 OK	2016-07-01 04:13:15-07	1688448
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-01 04:13:52-07	1688449
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-01 04:13:48-07	1688450
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 04:14:14-07	1688451
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 04:14:02-07	1688452
/	198.51.100.206	GET	200 OK	2016-07-01 04:13:23-07	1688453
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-01 04:14:22-07	1688454
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-01 04:14:10-07	1688455
/	203.0.113.65	GET	200 OK	2016-07-01 04:13:33-07	1688456
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-01 04:13:53-07	1688457
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-01 04:14:07-07	1688458
/	203.0.113.126	GET	200 OK	2016-07-01 04:13:43-07	1688459
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-01 04:14:03-07	1688460
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-01 04:14:19-07	1688461
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-01 04:14:19-07	1688462
/	192.0.2.11	GET	200 OK	2016-07-01 04:13:52-07	1688463
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-01 04:14:39-07	1688464
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-01 04:14:09-07	1688465
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 04:14:35-07	1688466
/	198.51.100.88	GET	200 OK	2016-07-01 04:13:55-07	1688467
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-01 04:14:31-07	1688468
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-01 04:14:26-07	1688469
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 04:14:14-07	1688470
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-01 04:14:10-07	1688471
/	198.51.100.51	GET	200 OK	2016-07-01 04:14:03-07	1688472
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-01 04:14:31-07	1688473
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-01 04:14:44-07	1688474
/	198.51.100.142	GET	200 OK	2016-07-01 04:14:04-07	1688475
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-01 04:14:34-07	1688476
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-01 04:14:22-07	1688477
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-01 04:14:43-07	1688478
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-01 04:14:54-07	1688479
/	198.51.100.88	GET	200 OK	2016-07-01 04:14:12-07	1688480
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-01 04:14:29-07	1688481
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-01 04:15:04-07	1688482
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 04:14:37-07	1688483
/	192.0.2.181	GET	200 OK	2016-07-01 04:14:18-07	1688484
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-01 04:14:34-07	1688485
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 04:15:10-07	1688486
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 04:15:14-07	1688487
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-01 04:15:12-07	1688488
/	203.0.113.199	GET	200 OK	2016-07-01 04:14:28-07	1688489
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 04:15:23-07	1688490
/	192.0.2.189	GET	200 OK	2016-07-01 04:14:34-07	1688491
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 04:15:23-07	1688492
/	192.0.2.126	GET	200 OK	2016-07-01 04:14:43-07	1688493
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-01 04:15:21-07	1688494
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-01 04:15:21-07	1688495
/	192.0.2.184	GET	200 OK	2016-07-01 04:14:52-07	1688496
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 04:15:18-07	1688497
/	198.51.100.79	GET	200 OK	2016-07-01 04:14:59-07	1688498
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-01 04:15:20-07	1688499
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-01 04:15:35-07	1688500
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-01 04:15:33-07	1688501
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-01 04:15:56-07	1688502
/	192.0.2.76	GET	200 OK	2016-07-01 04:15:04-07	1688503
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-01 04:15:31-07	1688504
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-01 04:15:53-07	1688505
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-01 04:15:26-07	1688506
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-01 04:15:52-07	1688507
/	192.0.2.146	GET	200 OK	2016-07-01 04:15:10-07	1688508
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-01 04:15:50-07	1688509
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-01 04:15:36-07	1688510
/	192.0.2.64	GET	200 OK	2016-07-01 04:15:15-07	1688511
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 04:15:39-07	1688512
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 04:15:48-07	1688513
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 04:16:04-07	1688514
/	198.51.100.92	GET	200 OK	2016-07-01 04:15:19-07	1688515
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 04:15:41-07	1688516
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 04:15:37-07	1688517
/	192.0.2.163	GET	200 OK	2016-07-01 04:15:25-07	1688518
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 04:15:42-07	1688519
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-01 04:16:19-07	1688520
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 04:16:09-07	1688521
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 04:16:11-07	1688522
/	203.0.113.1	GET	200 OK	2016-07-01 04:15:27-07	1688523
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-01 04:16:10-07	1688524
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-01 04:16:02-07	1688525
/	192.0.2.81	GET	200 OK	2016-07-01 04:15:36-07	1688526
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-01 04:15:53-07	1688527
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-01 04:16:29-07	1688528
/	192.0.2.232	GET	200 OK	2016-07-01 04:15:40-07	1688529
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-01 04:16:04-07	1688530
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-01 04:16:34-07	1688531
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-01 04:16:24-07	1688532
/	203.0.113.56	GET	200 OK	2016-07-01 04:15:46-07	1688533
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-01 04:16:33-07	1688534
/	192.0.2.27	GET	200 OK	2016-07-01 04:15:54-07	1688535
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 04:16:27-07	1688536
/	198.51.100.207	GET	200 OK	2016-07-01 04:15:58-07	1688537
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 04:16:26-07	1688538
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 04:16:43-07	1688539
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-01 04:16:42-07	1688540
/	198.51.100.143	GET	200 OK	2016-07-01 04:16:00-07	1688541
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 04:16:27-07	1688542
/	203.0.113.41	GET	200 OK	2016-07-01 04:16:03-07	1688543
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-01 04:16:43-07	1688544
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-01 04:17:01-07	1688545
/	192.0.2.200	GET	200 OK	2016-07-01 04:16:11-07	1688546
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-01 04:16:51-07	1688547
/	203.0.113.27	GET	200 OK	2016-07-01 04:16:17-07	1688548
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-01 04:16:46-07	1688549
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-01 04:16:58-07	1688550
/	198.51.100.182	GET	200 OK	2016-07-01 04:16:27-07	1688551
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-01 04:17:11-07	1688552
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-01 04:17:24-07	1688553
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-01 04:16:57-07	1688554
/	203.0.113.94	GET	200 OK	2016-07-01 04:16:37-07	1688555
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-01 04:17:29-07	1688556
/	203.0.113.70	GET	200 OK	2016-07-01 04:16:46-07	1688557
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-01 04:17:35-07	1688558
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 04:17:23-07	1688559
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-01 04:17:07-07	1688560
/	192.0.2.171	GET	200 OK	2016-07-01 04:16:56-07	1688561
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 04:17:24-07	1688562
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-01 04:17:49-07	1688563
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 04:17:27-07	1688564
/	192.0.2.214	GET	200 OK	2016-07-01 04:16:57-07	1688565
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-01 04:17:21-07	1688566
/	198.51.100.11	GET	200 OK	2016-07-01 04:16:59-07	1688567
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-01 04:17:37-07	1688568
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-01 04:17:36-07	1688569
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-01 04:17:22-07	1688570
/	192.0.2.249	GET	200 OK	2016-07-01 04:17:00-07	1688571
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-01 04:17:34-07	1688572
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-01 04:17:33-07	1688573
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-01 04:18:00-07	1688574
/	192.0.2.88	GET	200 OK	2016-07-01 04:17:07-07	1688575
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 04:17:25-07	1688576
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 04:17:30-07	1688577
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 04:18:07-07	1688578
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 04:17:32-07	1688579
/	203.0.113.39	GET	200 OK	2016-07-01 04:17:09-07	1688580
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-01 04:18:09-07	1688581
/	192.0.2.210	GET	200 OK	2016-07-01 04:17:14-07	1688582
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 04:17:31-07	1688583
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 04:17:43-07	1688584
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-01 04:18:07-07	1688585
/	203.0.113.73	GET	200 OK	2016-07-01 04:17:24-07	1688586
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-01 04:18:10-07	1688587
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-01 04:17:44-07	1688588
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-01 04:18:24-07	1688589
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-01 04:17:39-07	1688590
/	198.51.100.253	GET	200 OK	2016-07-01 04:17:32-07	1688591
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-01 04:18:10-07	1688592
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 04:18:19-07	1688593
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-01 04:18:19-07	1688594
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-01 04:18:01-07	1688595
/	192.0.2.245	GET	200 OK	2016-07-01 04:17:34-07	1688596
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 04:18:31-07	1688597
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-01 04:17:56-07	1688598
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 04:17:56-07	1688599
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-01 04:18:02-07	1688600
/	198.51.100.232	GET	200 OK	2016-07-01 04:17:39-07	1688601
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-01 04:18:14-07	1688602
/	203.0.113.21	GET	200 OK	2016-07-01 04:17:48-07	1688603
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-01 04:18:25-07	1688604
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-01 04:18:12-07	1688605
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-01 04:18:40-07	1688606
/	198.51.100.97	GET	200 OK	2016-07-01 04:17:58-07	1688607
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-01 04:18:57-07	1688608
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-01 04:18:53-07	1688609
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-01 04:18:47-07	1688610
/	198.51.100.179	GET	200 OK	2016-07-01 04:18:04-07	1688611
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-01 04:18:31-07	1688612
/	203.0.113.1	GET	200 OK	2016-07-01 04:18:14-07	1688613
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-01 04:18:34-07	1688614
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-01 04:18:32-07	1688615
/	203.0.113.227	GET	200 OK	2016-07-01 04:18:15-07	1688616
/	192.0.2.115	GET	200 OK	2016-07-01 05:42:10-07	1691756
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 04:18:52-07	1688617
/	198.51.100.114	GET	200 OK	2016-07-01 04:18:18-07	1688618
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 04:19:10-07	1688619
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 04:19:04-07	1688620
/	203.0.113.94	GET	200 OK	2016-07-01 04:18:20-07	1688621
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-01 04:19:14-07	1688622
/	192.0.2.103	GET	200 OK	2016-07-01 04:18:24-07	1688623
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-01 04:19:02-07	1688624
/	192.0.2.139	GET	200 OK	2016-07-01 04:18:28-07	1688625
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 04:19:15-07	1688626
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 04:18:45-07	1688627
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 04:18:59-07	1688628
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-01 04:19:27-07	1688629
/	192.0.2.142	GET	200 OK	2016-07-01 04:18:32-07	1688630
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 04:18:51-07	1688631
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-01 04:19:00-07	1688632
/	192.0.2.245	GET	200 OK	2016-07-01 04:18:38-07	1688633
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-01 04:19:02-07	1688634
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-01 04:19:12-07	1688635
/	203.0.113.175	GET	200 OK	2016-07-01 04:18:43-07	1688636
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 04:19:13-07	1688637
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 04:19:21-07	1688638
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-01 04:19:04-07	1688639
/	192.0.2.36	GET	200 OK	2016-07-01 04:18:48-07	1688640
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-01 04:19:42-07	1688641
/article/bears-love-berriesk	192.0.2.36	GET	404 NOT FOUND	2016-07-01 04:19:20-07	1688642
/	192.0.2.160	GET	200 OK	2016-07-01 04:18:50-07	1688643
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-01 04:19:22-07	1688644
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-01 04:19:09-07	1688645
/	192.0.2.250	GET	200 OK	2016-07-01 04:18:53-07	1688646
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-01 04:19:49-07	1688647
/	192.0.2.246	GET	200 OK	2016-07-01 04:18:56-07	1688648
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 04:19:33-07	1688649
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 04:19:44-07	1688650
/	192.0.2.207	GET	200 OK	2016-07-01 04:19:02-07	1688651
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-01 04:19:25-07	1688652
/	203.0.113.223	GET	200 OK	2016-07-01 04:19:04-07	1688653
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-01 04:19:49-07	1688654
/	203.0.113.178	GET	200 OK	2016-07-01 04:19:08-07	1688655
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-01 04:19:41-07	1688656
/	203.0.113.152	GET	200 OK	2016-07-01 04:19:14-07	1688657
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-01 04:19:56-07	1688658
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 04:19:59-07	1688659
/	192.0.2.188	GET	200 OK	2016-07-01 04:19:18-07	1688660
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-01 04:20:06-07	1688661
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-01 04:20:00-07	1688662
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-01 04:20:12-07	1688663
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-01 04:19:59-07	1688664
/	192.0.2.141	GET	200 OK	2016-07-01 04:19:21-07	1688665
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 04:19:58-07	1688666
/	198.51.100.194	GET	200 OK	2016-07-01 04:19:29-07	1688667
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 04:19:55-07	1688668
/	198.51.100.111	GET	200 OK	2016-07-01 04:19:31-07	1688669
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-01 04:20:29-07	1688670
/	192.0.2.143	GET	200 OK	2016-07-01 04:19:32-07	1688671
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 04:19:56-07	1688672
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-01 04:20:04-07	1688673
/	198.51.100.78	GET	200 OK	2016-07-01 04:19:37-07	1688674
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-01 04:20:00-07	1688675
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-01 04:19:59-07	1688676
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-01 04:20:10-07	1688677
/	198.51.100.232	GET	200 OK	2016-07-01 04:19:38-07	1688678
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-01 04:20:34-07	1688679
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-01 04:20:01-07	1688680
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-01 04:19:54-07	1688681
/	192.0.2.15	GET	200 OK	2016-07-01 04:19:48-07	1688682
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 04:20:04-07	1688683
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-01 04:20:07-07	1688684
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-01 04:20:31-07	1688685
/	203.0.113.233	GET	200 OK	2016-07-01 04:19:58-07	1688686
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-01 04:20:44-07	1688687
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-01 04:20:31-07	1688688
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-01 04:20:49-07	1688689
/	198.51.100.23	GET	200 OK	2016-07-01 04:20:06-07	1688690
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 04:20:22-07	1688691
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-01 04:20:33-07	1688692
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-01 04:21:05-07	1688693
/	203.0.113.39	GET	200 OK	2016-07-01 04:20:13-07	1688694
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-01 04:20:43-07	1688695
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-01 04:21:01-07	1688696
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-01 04:21:06-07	1688697
/	203.0.113.154	GET	200 OK	2016-07-01 04:20:16-07	1688698
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 04:21:01-07	1688699
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-01 04:20:31-07	1688700
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-01 04:20:58-07	1688701
/	198.51.100.118	GET	200 OK	2016-07-01 04:20:26-07	1688702
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 04:20:54-07	1688703
/	192.0.2.90	GET	200 OK	2016-07-01 04:20:28-07	1688704
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-01 04:21:14-07	1688705
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-01 04:21:23-07	1688706
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-01 04:21:20-07	1688707
/	198.51.100.61	GET	200 OK	2016-07-01 04:20:30-07	1688708
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 04:21:22-07	1688709
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-01 04:20:52-07	1688710
/	203.0.113.252	GET	200 OK	2016-07-01 04:20:35-07	1688711
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-01 04:21:14-07	1688712
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-01 04:20:54-07	1688713
/	198.51.100.144	GET	200 OK	2016-07-01 04:20:44-07	1688714
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 04:21:34-07	1688715
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 04:21:14-07	1688716
/	192.0.2.133	GET	200 OK	2016-07-01 04:20:53-07	1688717
/article/balloon-goons-doomedx	192.0.2.133	GET	404 NOT FOUND	2016-07-01 04:21:14-07	1688718
/	203.0.113.47	GET	200 OK	2016-07-01 04:20:58-07	1688719
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 04:21:18-07	1688720
/	192.0.2.221	GET	200 OK	2016-07-01 04:21:02-07	1688721
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-01 04:22:01-07	1688722
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-01 04:21:26-07	1688723
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 04:21:40-07	1688724
/	198.51.100.105	GET	200 OK	2016-07-01 04:21:07-07	1688725
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-01 04:21:49-07	1688726
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-01 04:22:06-07	1688727
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-01 04:21:54-07	1688728
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-01 04:21:39-07	1688729
/	192.0.2.224	GET	200 OK	2016-07-01 04:21:09-07	1688730
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 04:22:00-07	1688731
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-01 04:21:40-07	1688732
/	203.0.113.79	GET	200 OK	2016-07-01 04:21:16-07	1688733
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 04:22:14-07	1688734
/	198.51.100.74	GET	200 OK	2016-07-01 04:21:21-07	1688735
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-01 04:21:41-07	1688736
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-01 04:21:40-07	1688737
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-01 04:22:14-07	1688738
/	192.0.2.115	GET	200 OK	2016-07-01 04:21:28-07	1688739
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 04:21:51-07	1688740
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 04:22:00-07	1688741
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-01 04:22:26-07	1688742
/	203.0.113.207	GET	200 OK	2016-07-01 04:21:35-07	1688743
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-01 04:22:19-07	1688744
/	192.0.2.205	GET	200 OK	2016-07-01 04:21:44-07	1688745
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 04:22:43-07	1688746
/	203.0.113.99	GET	200 OK	2016-07-01 04:21:54-07	1688747
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-01 04:22:43-07	1688748
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-01 04:22:22-07	1688749
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-01 04:22:54-07	1688750
/	198.51.100.203	GET	200 OK	2016-07-01 04:22:00-07	1688751
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 04:22:24-07	1688752
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 04:22:41-07	1688753
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-01 04:22:23-07	1688754
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-01 04:22:57-07	1688755
/	192.0.2.156	GET	200 OK	2016-07-01 04:22:10-07	1688756
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-01 04:22:47-07	1688757
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-01 04:22:37-07	1688758
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-01 04:22:51-07	1688759
/	203.0.113.121	GET	200 OK	2016-07-01 04:22:18-07	1688760
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 04:23:10-07	1688761
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 04:22:57-07	1688762
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 04:22:35-07	1688763
/	203.0.113.54	GET	200 OK	2016-07-01 04:22:28-07	1688764
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 04:23:14-07	1688765
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 04:23:24-07	1688766
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 04:22:54-07	1688767
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-01 04:23:18-07	1688768
/	203.0.113.150	GET	200 OK	2016-07-01 04:22:30-07	1688769
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-01 04:23:05-07	1688770
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-01 04:23:20-07	1688771
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-01 04:23:05-07	1688772
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-01 04:22:48-07	1688773
/	203.0.113.118	GET	200 OK	2016-07-01 04:22:33-07	1688774
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-01 04:23:00-07	1688775
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-01 04:22:50-07	1688776
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 04:22:53-07	1688777
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-01 04:23:25-07	1688778
/	198.51.100.72	GET	200 OK	2016-07-01 04:22:36-07	1688779
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-01 04:23:19-07	1688780
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-01 04:23:03-07	1688781
/	198.51.100.231	GET	200 OK	2016-07-01 04:22:43-07	1688782
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 04:23:28-07	1688783
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 04:23:22-07	1688784
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 04:23:03-07	1688785
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-01 04:23:24-07	1688786
/	203.0.113.20	GET	200 OK	2016-07-01 04:22:49-07	1688787
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-01 04:23:38-07	1688788
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 04:23:30-07	1688789
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 04:23:44-07	1688790
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 04:23:34-07	1688791
/	203.0.113.224	GET	200 OK	2016-07-01 04:22:53-07	1688792
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-01 04:23:37-07	1688793
/	192.0.2.127	GET	200 OK	2016-07-01 04:22:57-07	1688794
/article/bears-love-berriesd	192.0.2.127	GET	404 NOT FOUND	2016-07-01 04:23:41-07	1688795
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 04:23:43-07	1688796
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-01 04:23:24-07	1688797
/	203.0.113.196	GET	200 OK	2016-07-01 04:23:07-07	1688798
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-01 04:23:54-07	1688799
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-01 04:24:03-07	1688800
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 04:23:41-07	1688801
/	203.0.113.246	GET	200 OK	2016-07-01 04:23:12-07	1688802
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 04:23:29-07	1688803
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 04:24:03-07	1688804
/	192.0.2.118	GET	200 OK	2016-07-01 04:23:18-07	1688805
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-01 04:23:56-07	1688806
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-01 04:23:58-07	1688807
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-01 04:23:37-07	1688808
/	192.0.2.1	GET	200 OK	2016-07-01 04:23:20-07	1688809
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 04:24:00-07	1688810
/	192.0.2.234	GET	200 OK	2016-07-01 04:23:23-07	1688811
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-01 04:23:53-07	1688812
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-01 04:24:15-07	1688813
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-01 04:23:41-07	1688814
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-01 04:24:05-07	1688815
/	192.0.2.233	GET	200 OK	2016-07-01 04:23:29-07	1688816
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 04:23:45-07	1688817
/	203.0.113.59	GET	200 OK	2016-07-01 04:23:39-07	1688818
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 04:24:32-07	1688819
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-01 04:24:00-07	1688820
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 04:24:22-07	1688821
/	203.0.113.172	GET	200 OK	2016-07-01 04:23:44-07	1688822
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-01 04:24:13-07	1688823
/	192.0.2.93	GET	200 OK	2016-07-01 04:23:50-07	1688824
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-01 04:24:14-07	1688825
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 04:24:11-07	1688826
/	203.0.113.225	GET	200 OK	2016-07-01 04:23:57-07	1688827
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 04:24:18-07	1688828
/	203.0.113.205	GET	200 OK	2016-07-01 04:24:00-07	1688829
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-01 04:24:54-07	1688830
/	198.51.100.91	GET	200 OK	2016-07-01 04:24:09-07	1688831
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 04:24:47-07	1688832
/	192.0.2.95	GET	200 OK	2016-07-01 04:24:16-07	1688833
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-01 04:24:32-07	1688834
/	203.0.113.41	GET	200 OK	2016-07-01 04:24:22-07	1688835
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 04:25:21-07	1688836
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-01 04:25:22-07	1688837
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 04:25:17-07	1688838
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-01 04:25:17-07	1688839
/	203.0.113.113	GET	200 OK	2016-07-01 04:24:27-07	1688840
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 04:25:02-07	1688841
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-01 04:25:26-07	1688842
/	198.51.100.24	GET	200 OK	2016-07-01 04:24:30-07	1688843
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-01 04:24:53-07	1688844
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-01 04:25:29-07	1688845
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-01 04:24:52-07	1688846
/	203.0.113.221	GET	200 OK	2016-07-01 04:24:34-07	1688847
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-01 04:24:56-07	1688848
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 04:25:04-07	1688849
/	192.0.2.10	GET	200 OK	2016-07-01 04:24:44-07	1688850
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 04:25:37-07	1688851
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 04:25:07-07	1688852
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 04:25:24-07	1688853
/	203.0.113.152	GET	200 OK	2016-07-01 04:24:50-07	1688854
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-01 04:25:05-07	1688855
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 04:25:46-07	1688856
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 04:25:05-07	1688857
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-01 04:25:06-07	1688858
/	198.51.100.160	GET	200 OK	2016-07-01 04:24:53-07	1688859
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-01 04:25:16-07	1688860
/	192.0.2.95	GET	200 OK	2016-07-01 04:24:56-07	1688861
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-01 04:25:31-07	1688862
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 04:25:15-07	1688863
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 04:25:45-07	1688864
/	198.51.100.204	GET	200 OK	2016-07-01 04:25:06-07	1688865
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-01 04:26:04-07	1688866
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-01 04:25:50-07	1688867
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-01 04:25:36-07	1688868
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-01 04:25:35-07	1688869
/	198.51.100.194	GET	200 OK	2016-07-01 04:25:10-07	1688870
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-01 04:25:33-07	1688871
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 04:26:02-07	1688872
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 04:25:41-07	1688873
/	192.0.2.42	GET	200 OK	2016-07-01 04:25:16-07	1688874
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 04:25:45-07	1688875
/	192.0.2.124	GET	200 OK	2016-07-01 04:25:23-07	1688876
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 04:25:46-07	1688877
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 04:26:20-07	1688878
/	203.0.113.229	GET	200 OK	2016-07-01 04:25:25-07	1688879
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-01 04:25:48-07	1688880
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-01 04:26:01-07	1688881
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-01 04:26:02-07	1688882
/	192.0.2.157	GET	200 OK	2016-07-01 04:25:32-07	1688883
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-01 04:26:25-07	1688884
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-01 04:26:05-07	1688885
/	198.51.100.50	GET	200 OK	2016-07-01 04:25:34-07	1688886
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-01 04:26:34-07	1688887
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-01 04:26:17-07	1688888
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 04:26:07-07	1688889
/	203.0.113.143	GET	200 OK	2016-07-01 04:25:39-07	1688890
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-01 04:26:33-07	1688891
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 04:26:16-07	1688892
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-01 04:26:34-07	1688893
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 04:26:24-07	1688894
/	203.0.113.155	GET	200 OK	2016-07-01 04:25:40-07	1688895
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-01 04:26:18-07	1688896
/	192.0.2.49	GET	200 OK	2016-07-01 04:25:44-07	1688897
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-01 04:26:37-07	1688898
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-01 04:26:10-07	1688899
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-01 04:26:35-07	1688900
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-01 04:26:16-07	1688901
/	192.0.2.124	GET	200 OK	2016-07-01 04:25:53-07	1688902
/	203.0.113.44	GET	200 OK	2016-07-01 06:06:49-07	1692615
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-01 04:26:38-07	1688903
/	203.0.113.83	GET	200 OK	2016-07-01 04:25:54-07	1688904
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-01 04:26:38-07	1688905
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-01 04:26:37-07	1688906
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-01 04:26:10-07	1688907
/	203.0.113.254	GET	200 OK	2016-07-01 04:26:02-07	1688908
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-01 04:26:58-07	1688909
/	192.0.2.232	GET	200 OK	2016-07-01 04:26:08-07	1688910
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 04:26:40-07	1688911
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-01 04:26:57-07	1688912
/	192.0.2.184	GET	200 OK	2016-07-01 04:26:13-07	1688913
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 04:26:48-07	1688914
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 04:26:56-07	1688915
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-01 04:27:08-07	1688916
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-01 04:26:36-07	1688917
/	203.0.113.61	GET	200 OK	2016-07-01 04:26:19-07	1688918
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 04:26:47-07	1688919
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-01 04:26:54-07	1688920
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-01 04:26:56-07	1688921
/	198.51.100.1	GET	200 OK	2016-07-01 04:26:26-07	1688922
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-01 04:26:59-07	1688923
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-01 04:26:58-07	1688924
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-01 04:27:21-07	1688925
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-01 04:26:55-07	1688926
/	198.51.100.137	GET	200 OK	2016-07-01 04:26:35-07	1688927
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-01 04:27:18-07	1688928
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 04:26:53-07	1688929
/	203.0.113.60	GET	200 OK	2016-07-01 04:26:45-07	1688930
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-01 04:27:38-07	1688931
/article/candidate-is-jerkh	203.0.113.60	GET	404 NOT FOUND	2016-07-01 04:27:04-07	1688932
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-01 04:27:43-07	1688933
/	192.0.2.106	GET	200 OK	2016-07-01 04:26:51-07	1688934
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 04:27:50-07	1688935
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-01 04:27:49-07	1688936
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-01 04:27:15-07	1688937
/	203.0.113.224	GET	200 OK	2016-07-01 04:26:57-07	1688938
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-01 04:27:32-07	1688939
/	198.51.100.139	GET	200 OK	2016-07-01 04:27:00-07	1688940
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 04:27:18-07	1688941
/	203.0.113.208	GET	200 OK	2016-07-01 04:27:08-07	1688942
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-01 04:27:39-07	1688943
/	192.0.2.177	GET	200 OK	2016-07-01 04:27:15-07	1688944
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-01 04:28:08-07	1688945
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-01 04:27:58-07	1688946
/	198.51.100.138	GET	200 OK	2016-07-01 04:27:19-07	1688947
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-01 04:28:10-07	1688948
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-01 04:27:36-07	1688949
/	203.0.113.11	GET	200 OK	2016-07-01 04:27:22-07	1688950
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-01 04:28:12-07	1688951
/	192.0.2.20	GET	200 OK	2016-07-01 04:27:29-07	1688952
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-01 04:27:53-07	1688953
/	192.0.2.46	GET	200 OK	2016-07-01 04:27:38-07	1688954
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-01 04:28:20-07	1688955
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 04:27:57-07	1688956
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-01 04:28:05-07	1688957
/	203.0.113.117	GET	200 OK	2016-07-01 04:27:40-07	1688958
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-01 04:28:13-07	1688959
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 04:28:22-07	1688960
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-01 04:28:25-07	1688961
/	192.0.2.186	GET	200 OK	2016-07-01 04:27:42-07	1688962
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 04:28:42-07	1688963
/article/media-obsessed-with-bearst	192.0.2.186	GET	404 NOT FOUND	2016-07-01 04:28:32-07	1688964
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-01 04:27:57-07	1688965
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-01 04:28:23-07	1688966
/	203.0.113.39	GET	200 OK	2016-07-01 04:27:45-07	1688967
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 04:28:01-07	1688968
/	198.51.100.77	GET	200 OK	2016-07-01 04:27:50-07	1688969
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-01 04:28:38-07	1688970
/	203.0.113.223	GET	200 OK	2016-07-01 04:27:53-07	1688971
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-01 04:28:38-07	1688972
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 04:28:19-07	1688973
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-01 04:28:46-07	1688974
/article/media-obsessed-with-bearsr	203.0.113.223	GET	404 NOT FOUND	2016-07-01 04:28:39-07	1688975
/	203.0.113.111	GET	200 OK	2016-07-01 04:28:00-07	1688976
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-01 04:28:47-07	1688977
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-01 04:28:37-07	1688978
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 04:28:15-07	1688979
/	203.0.113.231	GET	200 OK	2016-07-01 04:28:02-07	1688980
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-01 04:28:21-07	1688981
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-01 04:28:24-07	1688982
/	198.51.100.42	GET	200 OK	2016-07-01 04:28:03-07	1688983
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-01 04:29:00-07	1688984
/	203.0.113.133	GET	200 OK	2016-07-01 04:28:11-07	1688985
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 04:28:59-07	1688986
/	192.0.2.238	GET	200 OK	2016-07-01 04:28:13-07	1688987
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-01 04:28:40-07	1688988
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-01 04:28:49-07	1688989
/	192.0.2.102	GET	200 OK	2016-07-01 04:28:17-07	1688990
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 04:28:54-07	1688991
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 04:28:52-07	1688992
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 04:28:34-07	1688993
/	198.51.100.224	GET	200 OK	2016-07-01 04:28:24-07	1688994
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 04:28:57-07	1688995
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 04:29:21-07	1688996
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 04:28:48-07	1688997
/	198.51.100.157	GET	200 OK	2016-07-01 06:11:25-07	1692806
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-01 04:28:44-07	1688998
/	203.0.113.66	GET	200 OK	2016-07-01 04:28:28-07	1688999
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 04:28:50-07	1689000
/	203.0.113.20	GET	200 OK	2016-07-01 04:28:30-07	1689001
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-01 04:29:21-07	1689002
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-01 04:29:06-07	1689003
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 04:29:04-07	1689004
/	198.51.100.68	GET	200 OK	2016-07-01 04:28:39-07	1689005
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-01 04:29:38-07	1689006
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-01 04:29:04-07	1689007
/	192.0.2.87	GET	200 OK	2016-07-01 04:28:44-07	1689008
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-01 04:29:10-07	1689009
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 04:29:15-07	1689010
/	192.0.2.233	GET	200 OK	2016-07-01 04:28:50-07	1689011
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-01 04:29:16-07	1689012
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 04:29:06-07	1689013
/	192.0.2.61	GET	200 OK	2016-07-01 04:28:57-07	1689014
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-01 04:29:57-07	1689015
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-01 04:29:23-07	1689016
/	198.51.100.73	GET	200 OK	2016-07-01 04:29:06-07	1689017
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-01 04:29:24-07	1689018
/	203.0.113.207	GET	200 OK	2016-07-01 04:29:13-07	1689019
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-01 04:29:29-07	1689020
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-01 04:29:30-07	1689021
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 04:29:49-07	1689022
/	198.51.100.33	GET	200 OK	2016-07-01 04:29:14-07	1689023
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 04:29:53-07	1689024
/	192.0.2.246	GET	200 OK	2016-07-01 04:29:24-07	1689025
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-01 04:29:54-07	1689026
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-01 04:30:13-07	1689027
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 04:29:46-07	1689028
/	198.51.100.124	GET	200 OK	2016-07-01 04:29:26-07	1689029
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-01 04:29:56-07	1689030
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-01 04:30:07-07	1689031
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 04:30:12-07	1689032
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 04:30:00-07	1689033
/	192.0.2.12	GET	200 OK	2016-07-01 04:29:32-07	1689034
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 04:29:50-07	1689035
/article/so-many-bearsd	192.0.2.12	GET	404 NOT FOUND	2016-07-01 04:30:15-07	1689036
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 04:29:47-07	1689037
/	192.0.2.232	GET	200 OK	2016-07-01 04:29:41-07	1689038
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-01 04:30:17-07	1689039
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 04:30:20-07	1689040
/	198.51.100.22	GET	200 OK	2016-07-01 04:29:44-07	1689041
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-01 04:30:39-07	1689042
/	203.0.113.206	GET	200 OK	2016-07-01 04:29:48-07	1689043
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 04:30:12-07	1689044
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-01 04:30:17-07	1689045
/	192.0.2.88	GET	200 OK	2016-07-01 04:29:58-07	1689046
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 04:30:38-07	1689047
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 04:30:14-07	1689048
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-01 04:30:29-07	1689049
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-01 04:30:51-07	1689050
/	192.0.2.2	GET	200 OK	2016-07-01 04:29:59-07	1689051
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-01 04:30:30-07	1689052
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-01 04:30:58-07	1689053
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-01 04:30:38-07	1689054
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-01 04:30:25-07	1689055
/	198.51.100.212	GET	200 OK	2016-07-01 04:30:06-07	1689056
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-01 04:30:56-07	1689057
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 04:30:52-07	1689058
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-01 04:30:22-07	1689059
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 04:30:37-07	1689060
/	192.0.2.54	GET	200 OK	2016-07-01 04:30:11-07	1689061
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-01 04:30:59-07	1689062
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-01 04:30:55-07	1689063
/	192.0.2.230	GET	200 OK	2016-07-01 04:30:15-07	1689064
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-01 04:30:52-07	1689065
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-01 04:31:12-07	1689066
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-01 04:30:38-07	1689067
/	203.0.113.104	GET	200 OK	2016-07-01 04:30:17-07	1689068
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-01 04:30:35-07	1689069
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-01 04:30:43-07	1689070
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 04:31:14-07	1689071
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-01 04:30:57-07	1689072
/	192.0.2.64	GET	200 OK	2016-07-01 04:30:23-07	1689073
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 04:30:45-07	1689074
/	203.0.113.44	GET	200 OK	2016-07-01 04:30:29-07	1689075
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 04:31:22-07	1689076
/	198.51.100.101	GET	200 OK	2016-07-01 04:30:33-07	1689077
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-01 04:31:11-07	1689078
/	192.0.2.113	GET	200 OK	2016-07-01 04:30:37-07	1689079
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 04:31:29-07	1689080
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 04:31:32-07	1689081
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 04:31:36-07	1689082
/	198.51.100.44	GET	200 OK	2016-07-01 04:30:40-07	1689083
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 04:31:04-07	1689084
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-01 04:31:40-07	1689085
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-01 04:31:28-07	1689086
/	198.51.100.127	GET	200 OK	2016-07-01 04:30:50-07	1689087
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-01 04:31:29-07	1689088
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-01 04:31:27-07	1689089
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-01 04:31:07-07	1689090
/	192.0.2.127	GET	200 OK	2016-07-01 04:30:54-07	1689091
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-01 04:31:19-07	1689092
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 04:31:36-07	1689093
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 04:31:22-07	1689094
/	192.0.2.32	GET	200 OK	2016-07-01 04:31:04-07	1689095
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-01 04:31:57-07	1689096
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 04:31:53-07	1689097
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-01 04:31:37-07	1689098
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 04:31:49-07	1689099
/	203.0.113.168	GET	200 OK	2016-07-01 04:31:09-07	1689100
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-01 04:32:01-07	1689101
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-01 04:31:50-07	1689102
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-01 04:31:40-07	1689103
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-01 04:32:06-07	1689104
/	192.0.2.174	GET	200 OK	2016-07-01 04:31:10-07	1689105
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-01 04:31:53-07	1689106
/	198.51.100.111	GET	200 OK	2016-07-01 04:31:14-07	1689107
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-01 04:31:38-07	1689108
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-01 04:31:47-07	1689109
/	192.0.2.78	GET	200 OK	2016-07-01 04:31:21-07	1689110
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-01 04:31:41-07	1689111
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 04:32:03-07	1689112
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-01 04:31:52-07	1689113
/	192.0.2.212	GET	200 OK	2016-07-01 04:31:30-07	1689114
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-01 04:31:46-07	1689115
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 04:32:06-07	1689116
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 04:31:52-07	1689117
/	192.0.2.96	GET	200 OK	2016-07-01 04:31:36-07	1689118
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 04:32:23-07	1689119
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 04:32:06-07	1689120
/	192.0.2.158	GET	200 OK	2016-07-01 04:31:42-07	1689121
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-01 04:32:06-07	1689122
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-01 04:32:17-07	1689123
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 04:32:36-07	1689124
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 04:32:08-07	1689125
/	198.51.100.119	GET	200 OK	2016-07-01 04:31:52-07	1689126
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 04:32:44-07	1689127
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 04:32:35-07	1689128
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-01 04:32:36-07	1689129
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 04:32:34-07	1689130
/	203.0.113.227	GET	200 OK	2016-07-01 04:32:00-07	1689131
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 04:32:30-07	1689132
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-01 04:32:33-07	1689133
/	198.51.100.148	GET	200 OK	2016-07-01 04:32:02-07	1689134
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-01 04:32:21-07	1689135
/	198.51.100.201	GET	200 OK	2016-07-01 04:32:11-07	1689136
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-01 04:33:07-07	1689137
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 04:32:30-07	1689138
/	198.51.100.205	GET	200 OK	2016-07-01 04:32:12-07	1689139
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-01 04:32:37-07	1689140
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-01 04:33:01-07	1689141
/	198.51.100.225	GET	200 OK	2016-07-01 04:32:20-07	1689142
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-01 04:32:38-07	1689143
/	203.0.113.3	GET	200 OK	2016-07-01 04:32:22-07	1689144
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-01 04:32:46-07	1689145
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-01 04:32:44-07	1689146
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-01 04:32:46-07	1689147
/	192.0.2.182	GET	200 OK	2016-07-01 04:32:27-07	1689148
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-01 04:33:07-07	1689149
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-01 04:33:10-07	1689150
/	203.0.113.161	GET	200 OK	2016-07-01 04:32:35-07	1689151
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-01 04:33:24-07	1689152
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-01 04:33:18-07	1689153
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-01 04:33:12-07	1689154
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-01 04:33:09-07	1689155
/	192.0.2.142	GET	200 OK	2016-07-01 04:32:41-07	1689156
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-01 04:33:21-07	1689157
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 04:33:19-07	1689158
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 04:33:12-07	1689159
/	192.0.2.226	GET	200 OK	2016-07-01 04:32:44-07	1689160
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-01 04:33:30-07	1689161
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 04:33:33-07	1689162
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-01 04:33:37-07	1689163
/	198.51.100.14	GET	200 OK	2016-07-01 04:32:51-07	1689164
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-01 04:33:24-07	1689165
/	198.51.100.189	GET	200 OK	2016-07-01 04:32:57-07	1689166
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-01 04:33:33-07	1689167
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-01 04:33:53-07	1689168
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-01 04:33:38-07	1689169
/	198.51.100.133	GET	200 OK	2016-07-01 04:33:02-07	1689170
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-01 04:33:36-07	1689171
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-01 04:33:55-07	1689172
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-01 04:33:48-07	1689173
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 04:33:46-07	1689174
/	192.0.2.162	GET	200 OK	2016-07-01 04:33:05-07	1689175
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 04:33:37-07	1689176
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-01 04:33:42-07	1689177
/	198.51.100.234	GET	200 OK	2016-07-01 04:33:12-07	1689178
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-01 04:33:48-07	1689179
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-01 04:33:28-07	1689180
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 04:34:04-07	1689181
/	192.0.2.228	GET	200 OK	2016-07-01 04:33:22-07	1689182
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 04:34:22-07	1689183
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-01 04:34:17-07	1689184
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-01 04:34:08-07	1689185
/	192.0.2.10	GET	200 OK	2016-07-01 04:33:23-07	1689186
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 04:34:17-07	1689187
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-01 04:33:48-07	1689189
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-01 04:34:14-07	1689190
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-01 04:34:06-07	1689191
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-01 04:34:22-07	1689192
/	198.51.100.143	GET	200 OK	2016-07-01 04:33:36-07	1689193
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-01 04:34:18-07	1689194
/	192.0.2.52	GET	200 OK	2016-07-01 04:33:46-07	1689195
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-01 04:34:34-07	1689196
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-01 04:34:13-07	1689197
/	198.51.100.124	GET	200 OK	2016-07-01 04:33:48-07	1689198
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 04:34:47-07	1689199
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-01 04:34:38-07	1689200
/	198.51.100.10	GET	200 OK	2016-07-01 04:33:52-07	1689201
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-01 04:34:13-07	1689202
/	198.51.100.205	GET	200 OK	2016-07-01 04:34:00-07	1689203
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-01 04:34:20-07	1689204
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-01 04:34:45-07	1689205
/	198.51.100.206	GET	200 OK	2016-07-01 04:34:08-07	1689206
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-01 04:34:23-07	1689207
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-01 04:34:33-07	1689208
/	203.0.113.9	GET	200 OK	2016-07-01 04:34:11-07	1689209
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-01 04:35:11-07	1689210
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-01 04:34:39-07	1689211
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-01 04:34:47-07	1689212
/	198.51.100.182	GET	200 OK	2016-07-01 04:34:16-07	1689213
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-01 04:34:51-07	1689214
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-01 04:35:00-07	1689215
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-01 04:35:10-07	1689216
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-01 04:34:47-07	1689217
/	198.51.100.46	GET	200 OK	2016-07-01 04:34:26-07	1689218
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 04:35:12-07	1689219
/	192.0.2.33	GET	200 OK	2016-07-01 04:34:33-07	1689220
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-01 04:35:00-07	1689221
/	203.0.113.3	GET	200 OK	2016-07-01 04:34:36-07	1689222
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 04:35:36-07	1689223
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-01 04:35:30-07	1689224
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-01 04:35:11-07	1689225
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-01 04:35:23-07	1689226
/	192.0.2.195	GET	200 OK	2016-07-01 04:34:43-07	1689227
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-01 04:35:25-07	1689228
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-01 04:35:36-07	1689229
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 04:35:30-07	1689230
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 04:35:35-07	1689231
/	203.0.113.148	GET	200 OK	2016-07-01 04:34:50-07	1689232
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-01 04:35:45-07	1689233
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-01 04:35:29-07	1689234
/	203.0.113.200	GET	200 OK	2016-07-01 04:34:55-07	1689235
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-01 04:35:36-07	1689236
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-01 04:35:19-07	1689237
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-01 04:35:13-07	1689238
/	203.0.113.32	GET	200 OK	2016-07-01 04:35:02-07	1689239
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-01 04:35:46-07	1689240
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-01 04:35:31-07	1689241
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-01 04:35:45-07	1689242
/	192.0.2.35	GET	200 OK	2016-07-01 04:35:08-07	1689243
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 04:36:08-07	1689244
/	192.0.2.231	GET	200 OK	2016-07-01 04:35:14-07	1689245
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 04:35:46-07	1689246
/	192.0.2.10	GET	200 OK	2016-07-01 04:35:24-07	1689247
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 04:36:01-07	1689248
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 04:35:39-07	1689249
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 04:36:10-07	1689250
/	198.51.100.39	GET	200 OK	2016-07-01 04:35:32-07	1689251
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-01 04:36:23-07	1689252
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-01 04:36:00-07	1689253
/	198.51.100.195	GET	200 OK	2016-07-01 04:35:37-07	1689254
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 04:36:06-07	1689255
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 04:36:28-07	1689256
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 04:36:25-07	1689257
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-01 04:36:16-07	1689258
/	203.0.113.133	GET	200 OK	2016-07-01 04:35:45-07	1689259
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-01 04:36:21-07	1689260
/	203.0.113.111	GET	200 OK	2016-07-01 04:35:55-07	1689261
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-01 04:36:14-07	1689262
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-01 04:36:50-07	1689263
/	198.51.100.189	GET	200 OK	2016-07-01 04:36:00-07	1689264
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 04:36:50-07	1689265
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-01 04:36:35-07	1689266
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-01 04:36:25-07	1689267
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 04:36:16-07	1689268
/	198.51.100.52	GET	200 OK	2016-07-01 04:36:05-07	1689269
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-01 04:36:41-07	1689270
/	198.51.100.117	GET	200 OK	2016-07-01 04:36:09-07	1689271
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 04:36:59-07	1689272
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-01 04:36:37-07	1689273
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-01 04:36:27-07	1689274
/	203.0.113.210	GET	200 OK	2016-07-01 04:36:19-07	1689275
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-01 04:37:02-07	1689276
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 04:37:19-07	1689277
/article/bad-things-goneg	203.0.113.210	GET	404 NOT FOUND	2016-07-01 04:37:10-07	1689278
/	198.51.100.244	GET	200 OK	2016-07-01 04:36:26-07	1689279
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 04:37:19-07	1689280
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 04:37:03-07	1689281
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 04:36:46-07	1689282
/	192.0.2.198	GET	200 OK	2016-07-01 04:36:34-07	1689283
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 04:37:10-07	1689284
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-01 04:37:24-07	1689285
/	203.0.113.235	GET	200 OK	2016-07-01 04:36:37-07	1689286
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 04:37:27-07	1689287
/	192.0.2.50	GET	200 OK	2016-07-01 04:36:39-07	1689288
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-01 04:37:21-07	1689289
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-01 04:37:07-07	1689290
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-01 04:37:36-07	1689291
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-01 04:36:57-07	1689292
/	203.0.113.15	GET	200 OK	2016-07-01 04:36:41-07	1689293
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-01 04:37:29-07	1689294
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-01 04:37:15-07	1689295
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-01 04:37:01-07	1689296
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-01 04:37:07-07	1689297
/	203.0.113.125	GET	200 OK	2016-07-01 04:36:48-07	1689298
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 04:37:38-07	1689299
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 04:37:14-07	1689300
/	198.51.100.93	GET	200 OK	2016-07-01 04:36:50-07	1689301
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-01 04:37:50-07	1689302
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-01 04:37:30-07	1689303
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-01 04:37:16-07	1689304
/	198.51.100.226	GET	200 OK	2016-07-01 04:36:55-07	1689305
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 04:37:43-07	1689306
/	203.0.113.240	GET	200 OK	2016-07-01 04:37:01-07	1689307
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 04:37:22-07	1689308
/	192.0.2.2	GET	200 OK	2016-07-01 04:37:07-07	1689309
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-01 04:37:30-07	1689310
/	198.51.100.157	GET	200 OK	2016-07-01 04:37:11-07	1689311
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-01 04:37:54-07	1689312
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-01 04:37:40-07	1689313
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 04:37:42-07	1689314
/	198.51.100.85	GET	200 OK	2016-07-01 04:37:17-07	1689315
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 04:38:10-07	1689316
/	192.0.2.210	GET	200 OK	2016-07-01 04:37:23-07	1689317
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-01 04:38:07-07	1689318
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 04:37:56-07	1689319
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-01 04:37:58-07	1689320
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-01 04:37:58-07	1689321
/	203.0.113.252	GET	200 OK	2016-07-01 04:37:27-07	1689322
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 04:38:04-07	1689323
/	198.51.100.70	GET	200 OK	2016-07-01 04:37:33-07	1689324
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-01 04:38:05-07	1689325
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 04:37:58-07	1689326
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 04:38:08-07	1689327
/	192.0.2.104	GET	200 OK	2016-07-01 04:37:39-07	1689328
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-01 04:38:35-07	1689329
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 04:38:14-07	1689330
/	198.51.100.66	GET	200 OK	2016-07-01 04:37:45-07	1689331
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-01 04:38:07-07	1689332
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-01 04:38:24-07	1689333
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-01 04:38:08-07	1689334
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-01 04:38:03-07	1689335
/	198.51.100.179	GET	200 OK	2016-07-01 04:37:52-07	1689336
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-01 04:38:24-07	1689337
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-01 04:38:34-07	1689338
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-01 04:38:31-07	1689339
/	192.0.2.172	GET	200 OK	2016-07-01 04:37:58-07	1689340
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 04:38:44-07	1689341
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 04:38:55-07	1689342
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-01 04:38:58-07	1689343
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 04:38:46-07	1689344
/	203.0.113.116	GET	200 OK	2016-07-01 04:38:05-07	1689345
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-01 04:38:49-07	1689346
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-01 04:38:33-07	1689347
/	198.51.100.171	GET	200 OK	2016-07-01 04:38:11-07	1689348
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 04:38:50-07	1689349
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-01 04:38:41-07	1689350
/	198.51.100.53	GET	200 OK	2016-07-01 04:38:14-07	1689351
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-01 04:39:02-07	1689352
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 04:38:56-07	1689353
/	192.0.2.226	GET	200 OK	2016-07-01 04:38:15-07	1689354
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-01 04:38:31-07	1689355
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-01 04:38:35-07	1689356
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-01 04:38:56-07	1689357
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-01 04:38:38-07	1689358
/	192.0.2.218	GET	200 OK	2016-07-01 04:38:22-07	1689359
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 04:39:12-07	1689360
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 04:39:15-07	1689361
/	203.0.113.139	GET	200 OK	2016-07-01 04:38:31-07	1689362
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-01 04:39:13-07	1689363
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 04:39:18-07	1689364
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 04:39:16-07	1689365
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 04:38:46-07	1689366
/	203.0.113.72	GET	200 OK	2016-07-01 04:38:39-07	1689367
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 04:39:37-07	1689368
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 04:39:30-07	1689369
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-01 04:39:11-07	1689370
/	198.51.100.108	GET	200 OK	2016-07-01 04:38:40-07	1689371
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 04:39:07-07	1689372
/	198.51.100.30	GET	200 OK	2016-07-01 04:38:45-07	1689373
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-01 04:39:07-07	1689374
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-01 04:39:45-07	1689375
/	203.0.113.23	GET	200 OK	2016-07-01 04:38:55-07	1689376
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 04:39:46-07	1689377
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 04:39:32-07	1689378
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 04:39:32-07	1689379
/	198.51.100.224	GET	200 OK	2016-07-01 04:39:04-07	1689380
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 04:39:32-07	1689381
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-01 04:39:39-07	1689382
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-01 04:39:47-07	1689383
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 04:39:30-07	1689384
/	198.51.100.8	GET	200 OK	2016-07-01 04:39:13-07	1689385
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-01 04:40:12-07	1689386
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-01 04:39:33-07	1689387
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-01 04:39:43-07	1689388
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-01 04:40:01-07	1689389
/	198.51.100.9	GET	200 OK	2016-07-01 04:39:21-07	1689390
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-01 04:39:50-07	1689391
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-01 04:39:51-07	1689392
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-01 04:39:58-07	1689393
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 04:40:08-07	1689394
/	198.51.100.178	GET	200 OK	2016-07-01 04:39:22-07	1689395
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-01 04:39:52-07	1689396
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 04:39:55-07	1689397
/	203.0.113.53	GET	200 OK	2016-07-01 04:39:24-07	1689398
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-01 04:39:46-07	1689399
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-01 04:40:23-07	1689400
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-01 04:40:03-07	1689401
/	203.0.113.31	GET	200 OK	2016-07-01 04:39:27-07	1689402
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 04:40:16-07	1689403
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-01 04:40:19-07	1689404
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-01 04:40:03-07	1689405
/	198.51.100.29	GET	200 OK	2016-07-01 04:39:28-07	1689406
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-01 04:39:57-07	1689407
/	198.51.100.112	GET	200 OK	2016-07-01 04:39:38-07	1689408
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 04:40:24-07	1689409
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-01 04:40:24-07	1689410
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-01 04:40:02-07	1689411
/	198.51.100.234	GET	200 OK	2016-07-01 04:39:39-07	1689412
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-01 04:40:25-07	1689413
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 04:40:29-07	1689414
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 04:40:15-07	1689415
/	203.0.113.2	GET	200 OK	2016-07-01 04:39:45-07	1689416
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 04:40:09-07	1689417
/	198.51.100.69	GET	200 OK	2016-07-01 04:39:47-07	1689418
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-01 04:40:19-07	1689419
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-01 04:40:31-07	1689420
/	192.0.2.48	GET	200 OK	2016-07-01 04:39:51-07	1689421
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-01 04:40:44-07	1689422
/	192.0.2.159	GET	200 OK	2016-07-01 04:39:59-07	1689423
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 04:40:18-07	1689424
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-01 04:40:56-07	1689425
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-01 04:40:14-07	1689426
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 04:40:32-07	1689427
/	192.0.2.103	GET	200 OK	2016-07-01 04:40:07-07	1689428
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 04:40:34-07	1689429
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-01 04:41:02-07	1689430
/	192.0.2.227	GET	200 OK	2016-07-01 04:40:17-07	1689431
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-01 04:40:49-07	1689432
/	192.0.2.77	GET	200 OK	2016-07-01 04:40:22-07	1689433
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-01 04:41:19-07	1689434
/	203.0.113.167	GET	200 OK	2016-07-01 04:40:27-07	1689435
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-01 04:41:06-07	1689436
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-01 04:40:52-07	1689437
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-01 04:41:07-07	1689438
/	198.51.100.245	GET	200 OK	2016-07-01 04:40:33-07	1689439
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 04:41:15-07	1689440
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-01 04:40:53-07	1689441
/	192.0.2.220	GET	200 OK	2016-07-01 04:40:41-07	1689442
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-01 04:41:32-07	1689443
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 04:41:37-07	1689444
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 04:41:33-07	1689445
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 04:41:03-07	1689446
/	192.0.2.127	GET	200 OK	2016-07-01 04:40:51-07	1689447
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 04:41:15-07	1689448
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 04:41:47-07	1689449
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 04:41:51-07	1689450
/	192.0.2.23	GET	200 OK	2016-07-01 04:40:56-07	1689451
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-01 04:41:19-07	1689452
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-01 04:41:14-07	1689453
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-01 04:41:16-07	1689454
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 04:41:38-07	1689455
/	192.0.2.3	GET	200 OK	2016-07-01 04:41:02-07	1689456
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 04:41:23-07	1689457
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-01 04:41:55-07	1689458
/	192.0.2.121	GET	200 OK	2016-07-01 04:41:07-07	1689459
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-01 04:41:45-07	1689460
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-01 04:41:34-07	1689461
/	192.0.2.220	GET	200 OK	2016-07-01 04:41:14-07	1689462
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 04:42:07-07	1689463
/	192.0.2.104	GET	200 OK	2016-07-01 04:41:19-07	1689464
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 04:42:02-07	1689465
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 04:42:09-07	1689466
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 04:42:00-07	1689467
/	203.0.113.196	GET	200 OK	2016-07-01 04:41:20-07	1689468
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-01 04:42:11-07	1689469
/	192.0.2.248	GET	200 OK	2016-07-01 04:41:26-07	1689470
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-01 04:42:19-07	1689471
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-01 04:41:58-07	1689472
/	198.51.100.76	GET	200 OK	2016-07-01 04:41:31-07	1689473
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-01 04:41:56-07	1689474
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 04:42:08-07	1689475
/	192.0.2.21	GET	200 OK	2016-07-01 04:41:41-07	1689476
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-01 04:42:29-07	1689477
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-01 04:42:30-07	1689478
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 04:42:01-07	1689479
/	203.0.113.33	GET	200 OK	2016-07-01 04:41:48-07	1689480
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-01 04:42:46-07	1689481
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-01 04:42:25-07	1689482
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-01 04:42:07-07	1689483
/	192.0.2.246	GET	200 OK	2016-07-01 04:41:58-07	1689484
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 04:42:40-07	1689485
/	192.0.2.121	GET	200 OK	2016-07-01 04:42:07-07	1689486
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-01 04:42:32-07	1689487
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-01 04:43:06-07	1689488
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 04:42:42-07	1689489
/	198.51.100.24	GET	200 OK	2016-07-01 04:42:10-07	1689490
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-01 04:42:57-07	1689491
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-01 04:43:10-07	1689492
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-01 04:43:04-07	1689493
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-01 04:42:36-07	1689494
/	192.0.2.108	GET	200 OK	2016-07-01 04:42:18-07	1689495
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-01 04:42:40-07	1689496
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-01 04:43:03-07	1689497
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-01 04:42:51-07	1689498
/	192.0.2.186	GET	200 OK	2016-07-01 04:42:26-07	1689499
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-01 04:42:54-07	1689500
/	198.51.100.133	GET	200 OK	2016-07-01 04:42:31-07	1689501
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 04:43:10-07	1689502
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-01 04:43:30-07	1689503
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-01 04:43:30-07	1689504
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 04:43:11-07	1689505
/	192.0.2.28	GET	200 OK	2016-07-01 04:42:34-07	1689506
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-01 04:42:50-07	1689507
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-01 04:42:51-07	1689508
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-01 04:43:27-07	1689509
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-01 04:43:05-07	1689510
/	198.51.100.91	GET	200 OK	2016-07-01 04:42:41-07	1689511
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 04:43:08-07	1689512
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-01 04:43:39-07	1689513
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 04:43:07-07	1689514
/	192.0.2.38	GET	200 OK	2016-07-01 04:42:43-07	1689515
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 04:43:34-07	1689516
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 04:43:37-07	1689517
/	192.0.2.117	GET	200 OK	2016-07-01 04:42:48-07	1689518
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-01 04:43:39-07	1689519
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-01 04:43:20-07	1689520
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-01 04:43:42-07	1689521
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-01 04:43:45-07	1689522
/	203.0.113.82	GET	200 OK	2016-07-01 04:42:54-07	1689523
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 04:43:47-07	1689524
/	192.0.2.77	GET	200 OK	2016-07-01 04:42:57-07	1689525
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-01 04:43:25-07	1689526
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-01 04:43:57-07	1689527
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-01 04:43:49-07	1689528
/	203.0.113.16	GET	200 OK	2016-07-01 04:43:01-07	1689529
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 04:43:42-07	1689530
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-01 04:43:45-07	1689531
/	198.51.100.98	GET	200 OK	2016-07-01 04:43:07-07	1689532
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-01 04:43:55-07	1689533
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-01 04:43:44-07	1689534
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-01 04:43:56-07	1689535
/	192.0.2.57	GET	200 OK	2016-07-01 04:43:14-07	1689536
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-01 04:44:06-07	1689537
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-01 04:44:05-07	1689538
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-01 04:44:02-07	1689539
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 04:43:37-07	1689540
/	203.0.113.2	GET	200 OK	2016-07-01 04:43:19-07	1689541
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 04:44:09-07	1689542
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-01 04:43:35-07	1689543
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-01 04:43:54-07	1689544
/	198.51.100.49	GET	200 OK	2016-07-01 04:43:29-07	1689545
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-01 04:43:46-07	1689546
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-01 04:44:05-07	1689547
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-01 04:44:04-07	1689548
/	203.0.113.78	GET	200 OK	2016-07-01 04:43:30-07	1689549
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-01 04:44:05-07	1689550
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-01 04:44:01-07	1689551
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-01 04:43:51-07	1689552
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-01 04:44:09-07	1689553
/	198.51.100.109	GET	200 OK	2016-07-01 04:43:40-07	1689554
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-01 04:44:08-07	1689555
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-01 04:44:29-07	1689556
/	192.0.2.107	GET	200 OK	2016-07-01 04:43:44-07	1689557
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-01 04:44:30-07	1689558
/	203.0.113.133	GET	200 OK	2016-07-01 04:43:48-07	1689559
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-01 04:44:29-07	1689560
/article/candidate-is-jerkq	203.0.113.133	GET	404 NOT FOUND	2016-07-01 04:44:44-07	1689561
/	203.0.113.96	GET	200 OK	2016-07-01 04:43:56-07	1689562
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-01 04:44:32-07	1689563
/	203.0.113.122	GET	200 OK	2016-07-01 04:44:06-07	1689564
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 04:44:29-07	1689565
/	203.0.113.178	GET	200 OK	2016-07-01 04:44:13-07	1689566
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-01 04:44:46-07	1689567
/	192.0.2.146	GET	200 OK	2016-07-01 04:44:15-07	1689568
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-01 04:45:03-07	1689569
/	198.51.100.246	GET	200 OK	2016-07-01 04:44:25-07	1689570
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 04:45:24-07	1689571
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 04:45:22-07	1689572
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-01 04:45:03-07	1689573
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-01 04:45:05-07	1689574
/	203.0.113.105	GET	200 OK	2016-07-01 04:44:29-07	1689575
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-01 04:45:27-07	1689576
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-01 04:45:02-07	1689577
/	203.0.113.67	GET	200 OK	2016-07-01 04:44:34-07	1689578
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 04:45:04-07	1689579
/	198.51.100.46	GET	200 OK	2016-07-01 04:44:35-07	1689580
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-01 04:44:56-07	1689581
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-01 04:45:35-07	1689582
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-01 04:45:02-07	1689583
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 04:45:27-07	1689584
/	203.0.113.82	GET	200 OK	2016-07-01 04:44:38-07	1689585
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 04:45:09-07	1689586
/	192.0.2.80	GET	200 OK	2016-07-01 04:44:39-07	1689587
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 04:45:07-07	1689588
/	192.0.2.171	GET	200 OK	2016-07-01 04:44:45-07	1689589
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-01 04:45:14-07	1689590
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 04:45:37-07	1689591
/	198.51.100.236	GET	200 OK	2016-07-01 04:44:46-07	1689592
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 04:45:41-07	1689593
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-01 04:45:40-07	1689594
/	198.51.100.105	GET	200 OK	2016-07-01 04:44:55-07	1689595
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-01 04:45:21-07	1689596
/	198.51.100.103	GET	200 OK	2016-07-01 04:45:04-07	1689597
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-01 04:45:23-07	1689598
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-01 04:45:20-07	1689599
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-01 04:46:02-07	1689600
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-01 04:45:35-07	1689601
/	198.51.100.27	GET	200 OK	2016-07-01 04:45:05-07	1689602
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-01 04:45:36-07	1689603
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 04:45:52-07	1689604
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-01 04:45:48-07	1689605
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-01 04:45:25-07	1689606
/	192.0.2.75	GET	200 OK	2016-07-01 04:45:08-07	1689607
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-01 04:45:47-07	1689608
/	198.51.100.6	GET	200 OK	2016-07-01 04:45:18-07	1689609
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 04:45:49-07	1689610
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-01 04:46:10-07	1689611
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 04:46:10-07	1689612
/	203.0.113.130	GET	200 OK	2016-07-01 04:45:22-07	1689613
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-01 04:46:01-07	1689614
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-01 04:45:38-07	1689615
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-01 04:46:08-07	1689616
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-01 04:45:45-07	1689617
/	192.0.2.106	GET	200 OK	2016-07-01 04:45:28-07	1689618
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-01 04:46:28-07	1689619
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-01 04:46:04-07	1689620
/	203.0.113.175	GET	200 OK	2016-07-01 04:45:35-07	1689621
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 04:46:00-07	1689622
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-01 04:46:25-07	1689623
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-01 04:46:01-07	1689624
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 04:46:14-07	1689625
/	198.51.100.61	GET	200 OK	2016-07-01 04:45:38-07	1689626
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 04:46:10-07	1689627
/	198.51.100.226	GET	200 OK	2016-07-01 04:45:42-07	1689628
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-01 04:46:25-07	1689629
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 04:46:12-07	1689630
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 04:46:03-07	1689631
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 04:46:21-07	1689632
/	192.0.2.36	GET	200 OK	2016-07-01 04:45:45-07	1689633
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 04:46:14-07	1689634
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 04:46:27-07	1689635
/	203.0.113.191	GET	200 OK	2016-07-01 04:45:46-07	1689636
/article/media-obsessed-with-bearsc	203.0.113.191	GET	404 NOT FOUND	2016-07-01 04:46:34-07	1689637
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-01 04:46:42-07	1689638
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-01 04:46:13-07	1689639
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-01 04:46:05-07	1689640
/	198.51.100.95	GET	200 OK	2016-07-01 04:45:54-07	1689641
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 04:46:20-07	1689642
/	198.51.100.130	GET	200 OK	2016-07-01 04:45:55-07	1689643
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-01 04:46:14-07	1689644
/	192.0.2.15	GET	200 OK	2016-07-01 04:46:01-07	1689645
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 04:46:31-07	1689646
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-01 04:46:39-07	1689647
/article/media-obsessed-with-bearsc	192.0.2.15	GET	404 NOT FOUND	2016-07-01 04:46:28-07	1689648
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-01 04:46:25-07	1689649
/	198.51.100.205	GET	200 OK	2016-07-01 04:46:07-07	1689650
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-01 04:46:31-07	1689651
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 04:47:04-07	1689652
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 04:47:03-07	1689653
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 04:46:44-07	1689654
/	198.51.100.240	GET	200 OK	2016-07-01 04:46:16-07	1689655
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-01 04:47:14-07	1689656
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-01 04:46:45-07	1689657
/	192.0.2.239	GET	200 OK	2016-07-01 04:46:17-07	1689658
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 04:46:40-07	1689659
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-01 04:47:16-07	1689660
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-01 04:47:00-07	1689661
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 04:46:54-07	1689662
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-01 04:47:13-07	1689664
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-01 04:46:39-07	1689665
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 04:47:13-07	1689666
/	198.51.100.19	GET	200 OK	2016-07-01 04:46:31-07	1689667
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-01 04:47:31-07	1689668
/	192.0.2.80	GET	200 OK	2016-07-01 04:46:36-07	1689669
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-01 04:47:34-07	1689670
/	198.51.100.100	GET	200 OK	2016-07-01 04:46:42-07	1689671
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-01 04:47:05-07	1689672
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-01 04:47:16-07	1689673
/	198.51.100.229	GET	200 OK	2016-07-01 04:46:46-07	1689674
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-01 04:47:42-07	1689675
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-01 04:47:07-07	1689676
/	203.0.113.241	GET	200 OK	2016-07-01 04:46:50-07	1689677
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 04:47:34-07	1689678
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 04:47:12-07	1689679
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-01 04:47:44-07	1689680
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-01 04:47:06-07	1689681
/	192.0.2.196	GET	200 OK	2016-07-01 04:46:59-07	1689682
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-01 04:47:26-07	1689683
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-01 04:47:57-07	1689684
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-01 04:47:44-07	1689685
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 04:47:50-07	1689686
/	192.0.2.38	GET	200 OK	2016-07-01 04:47:00-07	1689687
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-01 04:47:33-07	1689688
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-01 04:47:52-07	1689689
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 04:47:46-07	1689690
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-01 04:47:36-07	1689691
/	203.0.113.10	GET	200 OK	2016-07-01 04:47:05-07	1689692
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-01 04:47:33-07	1689693
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-01 04:47:52-07	1689694
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-01 04:47:45-07	1689695
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-01 04:47:28-07	1689696
/	198.51.100.37	GET	200 OK	2016-07-01 04:47:06-07	1689697
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-01 04:47:28-07	1689698
/	198.51.100.204	GET	200 OK	2016-07-01 04:47:12-07	1689699
/article/bears-love-berriesc	198.51.100.204	GET	404 NOT FOUND	2016-07-01 04:47:40-07	1689700
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-01 04:47:47-07	1689701
/	198.51.100.249	GET	200 OK	2016-07-01 04:47:20-07	1689702
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-01 04:47:37-07	1689703
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-01 04:48:12-07	1689704
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 04:47:59-07	1689705
/	192.0.2.25	GET	200 OK	2016-07-01 04:47:23-07	1689706
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-01 04:48:20-07	1689707
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 04:47:44-07	1689708
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-01 04:48:22-07	1689709
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 04:48:00-07	1689710
/	203.0.113.79	GET	200 OK	2016-07-01 04:47:27-07	1689711
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 04:47:43-07	1689712
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-01 04:47:57-07	1689713
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-01 04:47:47-07	1689714
/	203.0.113.105	GET	200 OK	2016-07-01 04:47:37-07	1689715
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-01 04:48:26-07	1689716
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-01 04:48:17-07	1689717
/	198.51.100.25	GET	200 OK	2016-07-01 04:47:39-07	1689718
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-01 04:48:14-07	1689719
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 04:48:19-07	1689720
/	192.0.2.121	GET	200 OK	2016-07-01 04:47:47-07	1689721
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-01 04:48:11-07	1689722
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 04:48:08-07	1689723
/	192.0.2.59	GET	200 OK	2016-07-01 04:47:57-07	1689724
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 04:48:54-07	1689725
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 04:48:25-07	1689726
/	198.51.100.73	GET	200 OK	2016-07-01 04:47:58-07	1689727
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-01 04:48:48-07	1689728
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-01 04:48:40-07	1689729
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-01 04:48:27-07	1689730
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-01 04:48:40-07	1689731
/	192.0.2.220	GET	200 OK	2016-07-01 04:48:01-07	1689732
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-01 04:48:18-07	1689733
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 04:48:42-07	1689734
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 04:48:42-07	1689735
/	192.0.2.143	GET	200 OK	2016-07-01 04:48:02-07	1689736
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 04:48:29-07	1689737
/	198.51.100.197	GET	200 OK	2016-07-01 04:48:04-07	1689738
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-01 04:48:36-07	1689739
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-01 04:48:41-07	1689740
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-01 04:48:47-07	1689741
/	198.51.100.121	GET	200 OK	2016-07-01 04:48:10-07	1689742
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-01 04:49:10-07	1689743
/	203.0.113.2	GET	200 OK	2016-07-01 04:48:14-07	1689744
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-01 04:48:59-07	1689745
/	198.51.100.234	GET	200 OK	2016-07-01 04:48:21-07	1689746
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-01 04:48:41-07	1689747
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 04:48:39-07	1689748
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-01 04:48:48-07	1689749
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-01 04:48:57-07	1689750
/	192.0.2.22	GET	200 OK	2016-07-01 04:48:27-07	1689751
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-01 04:49:26-07	1689752
/	198.51.100.135	GET	200 OK	2016-07-01 04:48:31-07	1689753
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-01 04:49:24-07	1689754
/	198.51.100.33	GET	200 OK	2016-07-01 04:48:33-07	1689755
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 04:48:57-07	1689756
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 04:49:03-07	1689757
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 04:49:03-07	1689758
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-01 04:49:20-07	1689759
/	203.0.113.191	GET	200 OK	2016-07-01 04:48:34-07	1689760
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 04:49:05-07	1689761
/	203.0.113.46	GET	200 OK	2016-07-01 04:48:36-07	1689762
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-01 04:48:54-07	1689763
/	198.51.100.164	GET	200 OK	2016-07-01 04:48:38-07	1689764
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-01 04:49:25-07	1689765
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-01 04:49:28-07	1689766
/	198.51.100.219	GET	200 OK	2016-07-01 04:48:46-07	1689767
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-01 04:49:26-07	1689768
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 04:49:37-07	1689769
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 04:49:21-07	1689770
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-01 04:49:27-07	1689771
/	203.0.113.226	GET	200 OK	2016-07-01 04:48:49-07	1689772
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-01 04:49:43-07	1689773
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-01 04:49:23-07	1689774
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-01 04:49:25-07	1689775
/	192.0.2.215	GET	200 OK	2016-07-01 04:48:50-07	1689776
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-01 04:49:31-07	1689777
/	192.0.2.211	GET	200 OK	2016-07-01 04:48:53-07	1689778
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 04:49:11-07	1689779
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 04:49:23-07	1689780
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 04:49:32-07	1689781
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-01 04:49:37-07	1689782
/	192.0.2.70	GET	200 OK	2016-07-01 04:49:01-07	1689783
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-01 04:49:20-07	1689784
/	198.51.100.45	GET	200 OK	2016-07-01 04:49:05-07	1689785
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-01 04:49:28-07	1689786
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-01 04:49:46-07	1689787
/	203.0.113.99	GET	200 OK	2016-07-01 04:49:12-07	1689788
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-01 04:49:28-07	1689789
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-01 04:50:12-07	1689790
/	192.0.2.64	GET	200 OK	2016-07-01 04:49:15-07	1689791
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 04:50:13-07	1689792
/	203.0.113.58	GET	200 OK	2016-07-01 04:49:20-07	1689793
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-01 04:49:40-07	1689794
/	203.0.113.168	GET	200 OK	2016-07-01 04:49:27-07	1689795
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-01 04:50:06-07	1689796
/	203.0.113.70	GET	200 OK	2016-07-01 04:49:33-07	1689797
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 04:50:11-07	1689798
/	203.0.113.65	GET	200 OK	2016-07-01 04:49:43-07	1689799
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-01 04:50:07-07	1689800
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-01 04:50:26-07	1689801
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-01 04:50:35-07	1689802
/	198.51.100.109	GET	200 OK	2016-07-01 04:49:44-07	1689803
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-01 04:50:13-07	1689804
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-01 04:50:01-07	1689805
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-01 04:50:29-07	1689806
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-01 04:50:23-07	1689807
/	203.0.113.63	GET	200 OK	2016-07-01 04:49:49-07	1689808
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-01 04:50:38-07	1689809
/	192.0.2.23	GET	200 OK	2016-07-01 04:49:56-07	1689810
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-01 04:50:33-07	1689811
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-01 04:50:31-07	1689812
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 04:50:16-07	1689813
/	203.0.113.247	GET	200 OK	2016-07-01 04:50:04-07	1689814
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-01 04:50:52-07	1689815
/	203.0.113.49	GET	200 OK	2016-07-01 04:50:09-07	1689816
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-01 04:50:36-07	1689817
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 04:50:35-07	1689818
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 04:50:26-07	1689819
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 04:51:00-07	1689820
/	198.51.100.231	GET	200 OK	2016-07-01 04:50:11-07	1689821
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-01 04:50:26-07	1689822
/	192.0.2.27	GET	200 OK	2016-07-01 04:50:19-07	1689823
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-01 04:51:00-07	1689824
/	192.0.2.154	GET	200 OK	2016-07-01 04:50:20-07	1689825
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 04:51:15-07	1689826
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-01 04:51:17-07	1689827
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 04:51:10-07	1689828
/	203.0.113.122	GET	200 OK	2016-07-01 04:50:21-07	1689829
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-01 04:50:58-07	1689830
/article/candidate-is-jerkm	203.0.113.122	GET	404 NOT FOUND	2016-07-01 04:50:56-07	1689831
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-01 04:50:56-07	1689832
/	192.0.2.201	GET	200 OK	2016-07-01 04:50:27-07	1689833
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 04:50:47-07	1689834
/	203.0.113.192	GET	200 OK	2016-07-01 04:50:29-07	1689835
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 04:50:59-07	1689836
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-01 04:51:29-07	1689837
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-01 04:51:21-07	1689838
/	192.0.2.43	GET	200 OK	2016-07-01 04:50:37-07	1689839
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 04:51:32-07	1689840
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-01 04:50:56-07	1689841
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-01 04:51:34-07	1689842
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-01 04:51:37-07	1689843
/	203.0.113.20	GET	200 OK	2016-07-01 04:50:41-07	1689844
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-01 04:51:26-07	1689845
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 04:51:17-07	1689846
/	203.0.113.70	GET	200 OK	2016-07-01 04:50:50-07	1689847
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-01 04:51:27-07	1689848
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-01 04:51:11-07	1689849
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 04:51:11-07	1689850
/	198.51.100.71	GET	200 OK	2016-07-01 04:50:56-07	1689851
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-01 04:51:11-07	1689852
/	198.51.100.18	GET	200 OK	2016-07-01 04:51:03-07	1689853
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-01 04:51:36-07	1689854
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-01 04:51:24-07	1689855
/	192.0.2.183	GET	200 OK	2016-07-01 04:51:06-07	1689856
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-01 04:51:38-07	1689857
/	198.51.100.225	GET	200 OK	2016-07-01 04:51:16-07	1689858
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-01 04:51:44-07	1689859
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-01 04:51:36-07	1689860
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-01 04:52:08-07	1689861
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-01 04:51:43-07	1689862
/	192.0.2.205	GET	200 OK	2016-07-01 04:51:22-07	1689863
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-01 04:52:17-07	1689864
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-01 04:51:46-07	1689865
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-01 04:51:58-07	1689866
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-01 04:52:03-07	1689867
/	192.0.2.35	GET	200 OK	2016-07-01 04:51:27-07	1689868
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 04:52:15-07	1689869
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 04:51:49-07	1689870
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 04:51:44-07	1689871
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-01 04:51:59-07	1689872
/	203.0.113.58	GET	200 OK	2016-07-01 04:51:32-07	1689873
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-01 04:52:29-07	1689874
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-01 04:52:11-07	1689875
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-01 04:52:24-07	1689876
/	203.0.113.40	GET	200 OK	2016-07-01 04:51:35-07	1689877
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-01 04:52:07-07	1689878
/	198.51.100.224	GET	200 OK	2016-07-01 04:51:42-07	1689879
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 04:52:24-07	1689880
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 04:51:58-07	1689881
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 04:52:23-07	1689882
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-01 04:52:11-07	1689883
/	198.51.100.213	GET	200 OK	2016-07-01 04:51:50-07	1689884
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-01 04:52:21-07	1689885
/	203.0.113.97	GET	200 OK	2016-07-01 04:51:57-07	1689886
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-01 04:52:21-07	1689887
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-01 04:52:29-07	1689888
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-01 04:52:27-07	1689889
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-01 04:52:34-07	1689890
/	203.0.113.61	GET	200 OK	2016-07-01 04:52:05-07	1689891
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-01 04:52:33-07	1689892
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-01 04:52:20-07	1689893
/	192.0.2.8	GET	200 OK	2016-07-01 04:52:10-07	1689894
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 04:52:51-07	1689895
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-01 04:52:32-07	1689896
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-01 04:52:29-07	1689897
/	198.51.100.32	GET	200 OK	2016-07-01 04:52:14-07	1689898
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 04:52:42-07	1689899
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-01 04:53:13-07	1689900
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 04:53:04-07	1689901
/	203.0.113.28	GET	200 OK	2016-07-01 04:52:15-07	1689902
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 04:52:38-07	1689903
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-01 04:52:46-07	1689904
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-01 04:53:08-07	1689905
/	203.0.113.38	GET	200 OK	2016-07-01 04:52:22-07	1689906
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-01 04:53:14-07	1689907
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-01 04:53:08-07	1689908
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-01 04:52:53-07	1689909
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-01 04:53:05-07	1689910
/	203.0.113.215	GET	200 OK	2016-07-01 04:52:32-07	1689911
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-01 04:52:59-07	1689912
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-01 04:52:58-07	1689913
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-01 04:52:47-07	1689914
/	203.0.113.149	GET	200 OK	2016-07-01 04:52:42-07	1689915
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-01 04:53:14-07	1689916
/	198.51.100.210	GET	200 OK	2016-07-01 04:52:44-07	1689917
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-01 04:53:06-07	1689918
/	203.0.113.96	GET	200 OK	2016-07-01 04:52:50-07	1689919
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-01 04:53:37-07	1689920
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-01 04:53:39-07	1689921
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-01 04:53:13-07	1689922
/	198.51.100.52	GET	200 OK	2016-07-01 04:52:52-07	1689923
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 04:53:26-07	1689924
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 04:53:39-07	1689925
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-01 04:53:26-07	1689926
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-01 04:53:51-07	1689927
/	192.0.2.68	GET	200 OK	2016-07-01 04:52:59-07	1689928
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-01 04:53:25-07	1689929
/	198.51.100.33	GET	200 OK	2016-07-01 04:53:02-07	1689930
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 04:53:53-07	1689931
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-01 04:53:57-07	1689932
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 04:54:01-07	1689933
/	192.0.2.176	GET	200 OK	2016-07-01 04:53:06-07	1689934
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 04:54:03-07	1689935
/	198.51.100.83	GET	200 OK	2016-07-01 04:53:14-07	1689936
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 04:54:08-07	1689937
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 04:54:05-07	1689938
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 04:53:47-07	1689939
/	198.51.100.227	GET	200 OK	2016-07-01 04:53:21-07	1689940
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-01 04:54:07-07	1689941
/	203.0.113.47	GET	200 OK	2016-07-01 04:53:31-07	1689942
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-01 04:54:00-07	1689943
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-01 04:54:02-07	1689944
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-01 04:54:16-07	1689945
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 04:54:12-07	1689946
/	203.0.113.101	GET	200 OK	2016-07-01 04:53:37-07	1689947
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-01 04:54:31-07	1689948
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 04:54:24-07	1689949
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-01 04:54:04-07	1689950
/	203.0.113.112	GET	200 OK	2016-07-01 04:53:43-07	1689951
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-01 04:54:27-07	1689952
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-01 04:54:36-07	1689953
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-01 04:54:25-07	1689954
/	192.0.2.196	GET	200 OK	2016-07-01 04:53:48-07	1689955
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-01 04:54:13-07	1689956
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 04:54:09-07	1689957
/article/candidate-is-jerkl	192.0.2.196	GET	404 NOT FOUND	2016-07-01 04:54:12-07	1689958
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-01 04:54:40-07	1689959
/	198.51.100.190	GET	200 OK	2016-07-01 04:53:54-07	1689960
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-01 04:54:19-07	1689961
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-01 04:54:44-07	1689962
/	198.51.100.174	GET	200 OK	2016-07-01 04:54:01-07	1689963
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-01 04:54:46-07	1689964
/	192.0.2.155	GET	200 OK	2016-07-01 04:54:04-07	1689965
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 04:54:23-07	1689966
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 04:54:56-07	1689967
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 04:54:55-07	1689968
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 04:54:57-07	1689969
/	192.0.2.220	GET	200 OK	2016-07-01 04:54:12-07	1689970
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-01 04:54:27-07	1689971
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 04:54:34-07	1689972
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-01 04:54:42-07	1689973
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 04:54:52-07	1689974
/	203.0.113.146	GET	200 OK	2016-07-01 04:54:14-07	1689975
/article/balloon-goons-doomedg	203.0.113.146	GET	404 NOT FOUND	2016-07-01 04:55:09-07	1689976
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-01 04:54:45-07	1689977
/	198.51.100.239	GET	200 OK	2016-07-01 04:54:19-07	1689978
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 04:55:14-07	1689979
/article/candidate-is-jerkq	198.51.100.239	GET	404 NOT FOUND	2016-07-01 04:54:45-07	1689980
/	192.0.2.15	GET	200 OK	2016-07-01 04:54:26-07	1689981
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 04:54:49-07	1689982
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-01 04:55:00-07	1689983
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 04:55:17-07	1689984
/	198.51.100.252	GET	200 OK	2016-07-01 04:54:32-07	1689985
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-01 04:55:05-07	1689986
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-01 04:55:06-07	1689987
/	203.0.113.138	GET	200 OK	2016-07-01 04:54:37-07	1689988
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 04:55:27-07	1689989
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-01 04:55:01-07	1689990
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-01 04:54:56-07	1689991
/	203.0.113.35	GET	200 OK	2016-07-01 04:54:44-07	1689992
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 04:55:11-07	1689993
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-01 04:55:23-07	1689994
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-01 04:55:06-07	1689995
/	198.51.100.222	GET	200 OK	2016-07-01 04:54:49-07	1689996
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-01 04:55:16-07	1689997
/	198.51.100.233	GET	200 OK	2016-07-01 04:54:53-07	1689998
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-01 04:55:30-07	1689999
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 04:55:47-07	1690000
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-01 04:55:10-07	1690001
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-01 04:55:50-07	1690002
/	203.0.113.7	GET	200 OK	2016-07-01 04:54:54-07	1690003
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-01 04:55:50-07	1690004
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-01 04:55:32-07	1690005
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-01 04:55:34-07	1690006
/	203.0.113.201	GET	200 OK	2016-07-01 04:54:55-07	1690007
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-01 04:55:22-07	1690008
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 04:55:16-07	1690009
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 04:55:30-07	1690010
/	198.51.100.121	GET	200 OK	2016-07-01 04:55:01-07	1690011
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 04:55:58-07	1690012
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 04:56:00-07	1690013
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-01 04:55:26-07	1690014
/	198.51.100.77	GET	200 OK	2016-07-01 04:55:11-07	1690015
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-01 04:55:47-07	1690016
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-01 04:55:32-07	1690017
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-01 04:56:07-07	1690018
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-01 04:55:41-07	1690019
/	192.0.2.138	GET	200 OK	2016-07-01 04:55:13-07	1690020
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-01 04:56:11-07	1690021
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-01 04:55:28-07	1690022
/article/trouble-for-troubledq	192.0.2.138	GET	404 NOT FOUND	2016-07-01 04:55:42-07	1690023
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 04:55:29-07	1690024
/	198.51.100.158	GET	200 OK	2016-07-01 04:55:23-07	1690025
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-01 04:55:55-07	1690026
/	198.51.100.184	GET	200 OK	2016-07-01 04:55:28-07	1690027
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-01 04:56:12-07	1690028
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-01 04:55:47-07	1690029
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 04:56:15-07	1690030
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-01 04:56:12-07	1690031
/	192.0.2.47	GET	200 OK	2016-07-01 04:55:37-07	1690032
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-01 04:56:17-07	1690033
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 04:56:36-07	1690034
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-01 04:56:23-07	1690035
/	203.0.113.129	GET	200 OK	2016-07-01 04:55:39-07	1690036
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 04:56:13-07	1690037
/	192.0.2.120	GET	200 OK	2016-07-01 04:55:49-07	1690038
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-01 04:56:07-07	1690039
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-01 04:56:48-07	1690040
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-01 04:56:24-07	1690041
/	198.51.100.107	GET	200 OK	2016-07-01 04:55:53-07	1690042
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-01 04:56:22-07	1690043
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 04:56:20-07	1690045
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 04:56:48-07	1690046
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-01 04:56:55-07	1690047
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 04:56:35-07	1690048
/	192.0.2.14	GET	200 OK	2016-07-01 04:56:08-07	1690049
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-01 04:56:57-07	1690050
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-01 04:56:46-07	1690051
/	192.0.2.186	GET	200 OK	2016-07-01 04:56:11-07	1690052
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-01 04:56:46-07	1690053
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-01 04:57:08-07	1690054
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-01 04:57:09-07	1690055
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-01 04:56:42-07	1690056
/	192.0.2.73	GET	200 OK	2016-07-01 04:56:12-07	1690057
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 04:56:57-07	1690058
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 04:57:11-07	1690059
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 04:56:34-07	1690060
/	198.51.100.16	GET	200 OK	2016-07-01 04:56:13-07	1690061
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-01 04:57:02-07	1690062
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-01 04:57:00-07	1690063
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-01 04:56:32-07	1690064
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-01 04:57:12-07	1690065
/	198.51.100.89	GET	200 OK	2016-07-01 04:56:19-07	1690066
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 04:56:58-07	1690067
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 04:57:05-07	1690068
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 04:57:05-07	1690069
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 04:56:42-07	1690070
/	203.0.113.180	GET	200 OK	2016-07-01 04:56:23-07	1690071
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 04:56:38-07	1690072
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-01 04:57:06-07	1690073
/	192.0.2.56	GET	200 OK	2016-07-01 04:56:24-07	1690074
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 04:56:57-07	1690075
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 04:56:44-07	1690076
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 04:57:16-07	1690077
/	198.51.100.49	GET	200 OK	2016-07-01 04:56:30-07	1690078
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-01 04:56:57-07	1690079
/	203.0.113.130	GET	200 OK	2016-07-01 04:56:33-07	1690080
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-01 04:57:30-07	1690081
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-01 04:57:18-07	1690082
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-01 04:57:22-07	1690083
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-01 04:57:20-07	1690084
/	198.51.100.236	GET	200 OK	2016-07-01 04:56:34-07	1690085
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-01 04:57:33-07	1690086
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-01 04:57:08-07	1690087
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-01 04:57:09-07	1690088
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 04:57:34-07	1690089
/	192.0.2.254	GET	200 OK	2016-07-01 04:56:39-07	1690090
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-01 04:57:26-07	1690091
/	192.0.2.180	GET	200 OK	2016-07-01 04:56:40-07	1690092
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 04:57:24-07	1690093
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 04:56:59-07	1690094
/	203.0.113.34	GET	200 OK	2016-07-01 04:56:48-07	1690095
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-01 04:57:17-07	1690096
/	192.0.2.196	GET	200 OK	2016-07-01 04:56:52-07	1690097
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 04:57:28-07	1690098
/	192.0.2.124	GET	200 OK	2016-07-01 04:56:56-07	1690099
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 04:57:47-07	1690100
/	198.51.100.66	GET	200 OK	2016-07-01 04:56:58-07	1690101
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-01 04:57:25-07	1690102
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-01 04:57:32-07	1690103
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-01 04:57:22-07	1690104
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-01 04:57:32-07	1690105
/	203.0.113.192	GET	200 OK	2016-07-01 04:57:06-07	1690106
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 04:57:43-07	1690107
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-01 04:57:50-07	1690108
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-01 04:57:40-07	1690109
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-01 04:58:04-07	1690110
/	198.51.100.34	GET	200 OK	2016-07-01 04:57:08-07	1690111
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 04:58:06-07	1690112
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 04:57:49-07	1690113
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-01 04:57:28-07	1690114
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 04:58:04-07	1690115
/	192.0.2.203	GET	200 OK	2016-07-01 04:57:09-07	1690116
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-01 04:57:52-07	1690117
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-01 04:58:00-07	1690118
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-01 04:57:50-07	1690119
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-01 04:57:41-07	1690120
/	203.0.113.30	GET	200 OK	2016-07-01 04:57:19-07	1690121
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-01 04:57:41-07	1690122
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-01 04:58:14-07	1690123
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-01 04:57:53-07	1690124
/	203.0.113.149	GET	200 OK	2016-07-01 04:57:29-07	1690125
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-01 04:57:51-07	1690126
/	198.51.100.117	GET	200 OK	2016-07-01 04:57:31-07	1690127
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 04:58:24-07	1690128
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-01 04:58:26-07	1690129
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-01 04:57:58-07	1690130
/	192.0.2.28	GET	200 OK	2016-07-01 04:57:35-07	1690131
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-01 04:57:53-07	1690132
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-01 04:58:26-07	1690133
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-01 04:57:51-07	1690134
/	198.51.100.109	GET	200 OK	2016-07-01 04:57:37-07	1690135
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-01 04:57:54-07	1690136
/	192.0.2.25	GET	200 OK	2016-07-01 04:57:40-07	1690137
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-01 04:58:13-07	1690138
/	192.0.2.62	GET	200 OK	2016-07-01 06:16:44-07	1692997
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 04:58:07-07	1690139
/	203.0.113.178	GET	200 OK	2016-07-01 04:57:42-07	1690140
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-01 04:58:32-07	1690141
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-01 04:58:04-07	1690142
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-01 04:58:13-07	1690143
/	192.0.2.109	GET	200 OK	2016-07-01 04:57:52-07	1690144
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-01 04:58:23-07	1690145
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-01 04:58:36-07	1690146
/	198.51.100.166	GET	200 OK	2016-07-01 04:58:02-07	1690147
/article/candidate-is-jerkm	198.51.100.166	GET	404 NOT FOUND	2016-07-01 04:58:32-07	1690148
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-01 04:58:33-07	1690149
/	198.51.100.66	GET	200 OK	2016-07-01 04:58:03-07	1690150
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-01 04:58:20-07	1690151
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-01 04:58:58-07	1690152
/	203.0.113.130	GET	200 OK	2016-07-01 04:58:08-07	1690153
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-01 04:58:49-07	1690154
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-01 04:58:35-07	1690155
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-01 04:58:27-07	1690156
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-01 04:58:46-07	1690157
/	198.51.100.28	GET	200 OK	2016-07-01 04:58:11-07	1690158
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-01 04:58:59-07	1690159
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-01 04:58:41-07	1690160
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 04:58:51-07	1690161
/	203.0.113.170	GET	200 OK	2016-07-01 04:58:21-07	1690162
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-01 04:59:02-07	1690163
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-01 04:58:59-07	1690164
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-01 04:58:48-07	1690165
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-01 04:59:14-07	1690166
/	198.51.100.121	GET	200 OK	2016-07-01 04:58:31-07	1690167
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-01 04:59:04-07	1690168
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 04:58:54-07	1690169
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 04:59:01-07	1690170
/	198.51.100.118	GET	200 OK	2016-07-01 04:58:34-07	1690171
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 04:59:10-07	1690172
/	192.0.2.239	GET	200 OK	2016-07-01 04:58:41-07	1690173
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 04:59:09-07	1690174
/	203.0.113.106	GET	200 OK	2016-07-01 04:58:49-07	1690175
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-01 04:59:32-07	1690176
/	198.51.100.175	GET	200 OK	2016-07-01 04:58:50-07	1690177
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-01 04:59:49-07	1690178
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-01 04:59:33-07	1690179
/	192.0.2.170	GET	200 OK	2016-07-01 04:58:59-07	1690180
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-01 04:59:39-07	1690181
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-01 04:59:37-07	1690182
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-01 04:59:36-07	1690183
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-01 04:59:22-07	1690184
/	198.51.100.93	GET	200 OK	2016-07-01 04:59:09-07	1690185
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-01 05:00:01-07	1690186
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-01 04:59:33-07	1690187
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-01 04:59:53-07	1690188
/	192.0.2.228	GET	200 OK	2016-07-01 04:59:14-07	1690189
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-01 04:59:41-07	1690190
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-01 04:59:51-07	1690191
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 04:59:31-07	1690192
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 04:59:45-07	1690193
/	192.0.2.170	GET	200 OK	2016-07-01 04:59:19-07	1690194
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-01 05:00:06-07	1690195
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 04:59:44-07	1690196
/	203.0.113.104	GET	200 OK	2016-07-01 04:59:22-07	1690197
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 05:00:17-07	1690198
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 05:00:13-07	1690199
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 05:00:11-07	1690200
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 04:59:39-07	1690201
/	198.51.100.156	GET	200 OK	2016-07-01 04:59:27-07	1690202
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-01 05:00:05-07	1690203
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-01 05:00:04-07	1690204
/	203.0.113.114	GET	200 OK	2016-07-01 04:59:31-07	1690205
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-01 05:00:30-07	1690206
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-01 05:00:18-07	1690207
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 04:59:48-07	1690208
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-01 04:59:50-07	1690209
/	203.0.113.25	GET	200 OK	2016-07-01 04:59:35-07	1690210
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 05:00:05-07	1690211
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-01 04:59:55-07	1690212
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-01 04:59:58-07	1690213
/	192.0.2.109	GET	200 OK	2016-07-01 04:59:36-07	1690214
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 05:00:36-07	1690215
/	192.0.2.148	GET	200 OK	2016-07-01 04:59:46-07	1690216
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-01 05:00:01-07	1690217
/	203.0.113.169	GET	200 OK	2016-07-01 04:59:49-07	1690218
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-01 05:00:26-07	1690219
/	198.51.100.209	GET	200 OK	2016-07-01 04:59:57-07	1690220
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-01 05:00:31-07	1690221
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-01 05:00:27-07	1690222
/	192.0.2.249	GET	200 OK	2016-07-01 05:00:00-07	1690223
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-01 05:00:29-07	1690224
/	198.51.100.156	GET	200 OK	2016-07-01 05:00:09-07	1690225
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 05:00:46-07	1690226
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 05:01:08-07	1690227
/	192.0.2.131	GET	200 OK	2016-07-01 05:00:18-07	1690228
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-01 05:01:07-07	1690229
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-01 05:00:54-07	1690230
/	192.0.2.100	GET	200 OK	2016-07-01 05:00:27-07	1690231
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 05:01:25-07	1690232
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-01 05:00:54-07	1690233
/	192.0.2.15	GET	200 OK	2016-07-01 05:00:30-07	1690234
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-01 05:00:48-07	1690235
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-01 05:01:07-07	1690236
/	198.51.100.192	GET	200 OK	2016-07-01 05:00:38-07	1690237
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-01 05:00:59-07	1690238
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-01 05:00:54-07	1690239
/	203.0.113.68	GET	200 OK	2016-07-01 05:00:41-07	1690240
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 05:01:36-07	1690241
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-01 05:01:22-07	1690242
/	192.0.2.131	GET	200 OK	2016-07-01 05:00:43-07	1690243
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-01 05:01:36-07	1690244
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-01 05:01:12-07	1690245
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-01 05:01:40-07	1690246
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-01 05:01:02-07	1690247
/	203.0.113.191	GET	200 OK	2016-07-01 05:00:44-07	1690248
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 05:01:08-07	1690249
/	192.0.2.87	GET	200 OK	2016-07-01 05:00:53-07	1690250
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-01 05:01:13-07	1690251
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 05:01:36-07	1690252
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-01 05:01:21-07	1690253
/	203.0.113.47	GET	200 OK	2016-07-01 05:01:00-07	1690254
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 05:01:37-07	1690255
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 05:01:24-07	1690256
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 05:01:59-07	1690257
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 05:01:46-07	1690258
/	192.0.2.231	GET	200 OK	2016-07-01 05:01:10-07	1690259
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-01 05:01:55-07	1690260
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-01 05:02:08-07	1690261
/	203.0.113.36	GET	200 OK	2016-07-01 05:01:11-07	1690262
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-01 05:02:09-07	1690263
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-01 05:01:45-07	1690264
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-01 05:01:50-07	1690265
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 05:02:01-07	1690266
/	192.0.2.44	GET	200 OK	2016-07-01 05:01:15-07	1690267
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-01 05:01:32-07	1690268
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-01 05:01:56-07	1690269
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 05:01:41-07	1690270
/	198.51.100.170	GET	200 OK	2016-07-01 05:01:17-07	1690271
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-01 05:02:03-07	1690272
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-01 05:02:12-07	1690273
/	198.51.100.248	GET	200 OK	2016-07-01 05:01:27-07	1690274
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-01 05:02:16-07	1690275
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-01 05:01:42-07	1690276
/article/bears-love-berriesr	198.51.100.248	GET	404 NOT FOUND	2016-07-01 05:02:01-07	1690277
/	192.0.2.52	GET	200 OK	2016-07-01 05:01:28-07	1690278
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-01 05:01:59-07	1690279
/	198.51.100.130	GET	200 OK	2016-07-01 05:01:34-07	1690280
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-01 05:02:19-07	1690281
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-01 05:02:28-07	1690282
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-01 05:02:18-07	1690283
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-01 05:02:23-07	1690284
/	203.0.113.232	GET	200 OK	2016-07-01 05:01:41-07	1690285
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-01 05:02:31-07	1690286
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-01 05:02:16-07	1690287
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-01 05:02:30-07	1690288
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-01 05:02:01-07	1690289
/	203.0.113.250	GET	200 OK	2016-07-01 05:01:43-07	1690290
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-01 05:02:43-07	1690291
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-01 05:02:08-07	1690292
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-01 05:02:32-07	1690293
/	198.51.100.23	GET	200 OK	2016-07-01 05:01:48-07	1690294
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 05:02:35-07	1690295
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 05:02:04-07	1690296
/	203.0.113.75	GET	200 OK	2016-07-01 05:01:55-07	1690297
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-01 05:02:38-07	1690298
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-01 05:02:34-07	1690299
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 05:02:18-07	1690300
/	203.0.113.251	GET	200 OK	2016-07-01 05:01:56-07	1690301
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-01 05:02:25-07	1690302
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 05:02:43-07	1690303
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-01 05:02:11-07	1690304
/	192.0.2.54	GET	200 OK	2016-07-01 05:02:04-07	1690305
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-01 05:02:23-07	1690306
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-01 05:02:52-07	1690307
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-01 05:02:48-07	1690308
/	203.0.113.148	GET	200 OK	2016-07-01 05:02:11-07	1690309
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 05:02:55-07	1690310
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 05:02:32-07	1690311
/	203.0.113.73	GET	200 OK	2016-07-01 05:02:14-07	1690312
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-01 05:02:40-07	1690313
/	203.0.113.165	GET	200 OK	2016-07-01 05:02:16-07	1690314
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-01 05:03:13-07	1690315
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-01 05:02:46-07	1690316
/	198.51.100.96	GET	200 OK	2016-07-01 05:02:23-07	1690317
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-01 05:03:08-07	1690318
/	203.0.113.206	GET	200 OK	2016-07-01 05:02:31-07	1690319
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-01 05:03:29-07	1690320
/	198.51.100.117	GET	200 OK	2016-07-01 05:02:38-07	1690321
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 05:03:33-07	1690322
/	192.0.2.82	GET	200 OK	2016-07-01 05:02:42-07	1690323
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-01 05:03:39-07	1690324
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-01 05:03:25-07	1690325
/	203.0.113.123	GET	200 OK	2016-07-01 05:02:52-07	1690326
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-01 05:03:35-07	1690327
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-01 05:03:43-07	1690328
/	192.0.2.210	GET	200 OK	2016-07-01 05:02:54-07	1690329
/	192.0.2.142	GET	200 OK	2016-07-01 06:18:59-07	1693094
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-01 05:03:48-07	1690330
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 05:03:17-07	1690331
/	192.0.2.173	GET	200 OK	2016-07-01 05:03:04-07	1690332
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-01 05:03:23-07	1690333
/	192.0.2.94	GET	200 OK	2016-07-01 05:03:09-07	1690334
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-01 05:03:45-07	1690335
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 05:04:00-07	1690336
/	203.0.113.188	GET	200 OK	2016-07-01 05:03:17-07	1690337
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-01 05:03:36-07	1690338
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 05:03:58-07	1690339
/	192.0.2.46	GET	200 OK	2016-07-01 05:03:23-07	1690340
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 05:04:15-07	1690341
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 05:03:51-07	1690342
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 05:03:52-07	1690343
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-01 05:04:01-07	1690344
/	198.51.100.139	GET	200 OK	2016-07-01 05:03:33-07	1690345
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-01 05:03:48-07	1690346
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 05:04:17-07	1690347
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 05:04:22-07	1690348
/	203.0.113.19	GET	200 OK	2016-07-01 05:03:39-07	1690349
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-01 05:04:18-07	1690350
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-01 05:03:56-07	1690351
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-01 05:04:14-07	1690352
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-01 05:03:57-07	1690353
/	203.0.113.140	GET	200 OK	2016-07-01 05:03:41-07	1690354
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-01 05:04:21-07	1690355
/	203.0.113.51	GET	200 OK	2016-07-01 05:03:51-07	1690356
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-01 05:04:14-07	1690357
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-01 05:04:26-07	1690358
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-01 05:04:24-07	1690359
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 05:04:32-07	1690360
/	192.0.2.109	GET	200 OK	2016-07-01 05:04:01-07	1690361
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 05:04:34-07	1690362
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-01 05:04:37-07	1690363
/	203.0.113.165	GET	200 OK	2016-07-01 05:04:10-07	1690364
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-01 05:04:25-07	1690365
/	192.0.2.95	GET	200 OK	2016-07-01 05:04:15-07	1690366
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 05:04:48-07	1690367
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-01 05:04:49-07	1690368
/	203.0.113.151	GET	200 OK	2016-07-01 05:04:20-07	1690369
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-01 05:05:08-07	1690370
/	192.0.2.124	GET	200 OK	2016-07-01 05:04:22-07	1690371
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-01 05:04:37-07	1690372
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 05:05:16-07	1690373
/	192.0.2.15	GET	200 OK	2016-07-01 05:04:29-07	1690374
/article/so-many-bearsz	192.0.2.15	GET	404 NOT FOUND	2016-07-01 05:04:52-07	1690375
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-01 05:05:03-07	1690376
/	203.0.113.138	GET	200 OK	2016-07-01 05:04:31-07	1690377
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 05:04:48-07	1690378
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-01 05:05:18-07	1690379
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-01 05:05:31-07	1690380
/	203.0.113.52	GET	200 OK	2016-07-01 05:04:32-07	1690381
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-01 05:05:22-07	1690382
/	198.51.100.80	GET	200 OK	2016-07-01 05:04:34-07	1690383
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 05:05:23-07	1690384
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-01 05:04:54-07	1690385
/	198.51.100.42	GET	200 OK	2016-07-01 05:04:43-07	1690386
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-01 05:05:05-07	1690387
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-01 05:05:04-07	1690388
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-01 05:05:26-07	1690389
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-01 05:05:21-07	1690390
/	192.0.2.52	GET	200 OK	2016-07-01 05:04:49-07	1690391
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 05:05:28-07	1690392
/	198.51.100.108	GET	200 OK	2016-07-01 05:04:59-07	1690393
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 05:05:58-07	1690394
/	203.0.113.211	GET	200 OK	2016-07-01 05:05:05-07	1690395
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 05:05:32-07	1690396
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 05:05:50-07	1690397
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 05:05:21-07	1690398
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 05:05:54-07	1690399
/	192.0.2.18	GET	200 OK	2016-07-01 05:05:08-07	1690400
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 05:05:32-07	1690401
/	198.51.100.28	GET	200 OK	2016-07-01 05:05:10-07	1690402
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-01 05:05:52-07	1690403
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-01 05:05:46-07	1690404
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-01 05:05:42-07	1690405
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-01 05:06:07-07	1690406
/	192.0.2.169	GET	200 OK	2016-07-01 05:05:16-07	1690407
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-01 05:05:56-07	1690408
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 05:05:57-07	1690409
/	203.0.113.227	GET	200 OK	2016-07-01 05:05:22-07	1690410
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-01 05:05:46-07	1690411
/	192.0.2.31	GET	200 OK	2016-07-01 05:05:23-07	1690412
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-01 05:05:52-07	1690413
/	198.51.100.236	GET	200 OK	2016-07-01 05:05:32-07	1690414
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 05:06:17-07	1690415
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 05:05:49-07	1690416
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 05:05:55-07	1690417
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-01 05:05:57-07	1690418
/	203.0.113.158	GET	200 OK	2016-07-01 05:05:42-07	1690419
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-01 05:06:29-07	1690420
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-01 05:06:30-07	1690421
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-01 05:06:10-07	1690422
/	198.51.100.71	GET	200 OK	2016-07-01 05:05:46-07	1690423
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-01 05:06:36-07	1690424
/	198.51.100.68	GET	200 OK	2016-07-01 05:05:50-07	1690425
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-01 05:06:40-07	1690426
/	192.0.2.199	GET	200 OK	2016-07-01 05:05:56-07	1690427
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-01 05:06:36-07	1690428
/	203.0.113.120	GET	200 OK	2016-07-01 05:05:57-07	1690429
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-01 05:06:15-07	1690430
/	203.0.113.159	GET	200 OK	2016-07-01 05:06:01-07	1690431
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-01 05:06:35-07	1690432
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-01 05:06:19-07	1690433
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-01 05:06:55-07	1690434
/	198.51.100.234	GET	200 OK	2016-07-01 05:06:07-07	1690435
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 05:07:01-07	1690436
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-01 05:06:26-07	1690437
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-01 05:06:50-07	1690438
/	198.51.100.228	GET	200 OK	2016-07-01 05:06:14-07	1690439
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-01 05:06:53-07	1690440
/	198.51.100.77	GET	200 OK	2016-07-01 05:06:20-07	1690441
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-01 05:06:37-07	1690442
/	198.51.100.200	GET	200 OK	2016-07-01 05:06:26-07	1690443
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-01 05:07:20-07	1690444
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-01 05:07:03-07	1690445
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 05:07:06-07	1690446
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-01 05:06:59-07	1690447
/	198.51.100.200	GET	200 OK	2016-07-01 05:06:36-07	1690448
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-01 05:07:00-07	1690449
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-01 05:07:35-07	1690450
/	192.0.2.191	GET	200 OK	2016-07-01 05:06:43-07	1690451
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-01 05:07:37-07	1690452
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 05:07:25-07	1690453
/	192.0.2.213	GET	200 OK	2016-07-01 05:06:52-07	1690454
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-01 05:07:24-07	1690455
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-01 05:07:18-07	1690456
/	198.51.100.21	GET	200 OK	2016-07-01 05:07:02-07	1690457
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-01 05:07:19-07	1690458
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-01 05:08:02-07	1690459
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 05:07:24-07	1690460
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-01 05:07:58-07	1690461
/	203.0.113.237	GET	200 OK	2016-07-01 05:07:10-07	1690462
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-01 05:07:58-07	1690463
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-01 05:08:07-07	1690464
/	192.0.2.18	GET	200 OK	2016-07-01 05:07:20-07	1690465
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-01 05:07:46-07	1690466
/article/bad-things-goney	192.0.2.18	GET	404 NOT FOUND	2016-07-01 05:07:48-07	1690467
/	198.51.100.82	GET	200 OK	2016-07-01 05:07:28-07	1690468
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 05:08:17-07	1690469
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-01 05:07:57-07	1690470
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-01 05:08:12-07	1690471
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 05:07:52-07	1690472
/	198.51.100.230	GET	200 OK	2016-07-01 05:07:30-07	1690473
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-01 05:08:01-07	1690474
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-01 05:08:14-07	1690475
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 05:07:51-07	1690476
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 05:08:08-07	1690477
/	203.0.113.33	GET	200 OK	2016-07-01 05:07:33-07	1690478
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-01 05:08:12-07	1690479
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-01 05:08:02-07	1690480
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 05:08:15-07	1690481
/	203.0.113.107	GET	200 OK	2016-07-01 05:07:43-07	1690482
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 05:08:09-07	1690483
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 05:08:40-07	1690484
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-01 05:08:12-07	1690485
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-01 05:08:33-07	1690486
/	203.0.113.37	GET	200 OK	2016-07-01 05:07:47-07	1690487
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-01 05:08:32-07	1690488
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 05:08:04-07	1690489
/	192.0.2.65	GET	200 OK	2016-07-01 05:07:57-07	1690490
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-01 05:08:15-07	1690491
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-01 05:08:33-07	1690492
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-01 05:08:46-07	1690493
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-01 05:08:15-07	1690494
/	192.0.2.41	GET	200 OK	2016-07-01 05:08:03-07	1690495
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 05:08:40-07	1690496
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 05:08:38-07	1690497
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-01 05:08:28-07	1690498
/	198.51.100.225	GET	200 OK	2016-07-01 05:08:09-07	1690499
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-01 05:08:47-07	1690500
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-01 05:08:37-07	1690501
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-01 05:09:04-07	1690502
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-01 05:08:39-07	1690503
/	198.51.100.83	GET	200 OK	2016-07-01 05:08:16-07	1690504
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-01 05:09:14-07	1690505
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-01 05:08:59-07	1690506
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 05:08:54-07	1690507
/	192.0.2.76	GET	200 OK	2016-07-01 05:08:18-07	1690508
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 05:08:38-07	1690509
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-01 05:09:07-07	1690510
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-01 05:09:18-07	1690511
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-01 05:08:59-07	1690512
/	198.51.100.92	GET	200 OK	2016-07-01 05:08:26-07	1690513
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-01 05:08:47-07	1690514
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-01 05:09:20-07	1690515
/	203.0.113.236	GET	200 OK	2016-07-01 05:08:32-07	1690516
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 05:08:52-07	1690517
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-01 05:09:00-07	1690518
/	203.0.113.179	GET	200 OK	2016-07-01 05:08:39-07	1690519
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-01 05:09:20-07	1690520
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-01 05:09:24-07	1690521
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-01 05:09:37-07	1690522
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-01 05:09:21-07	1690523
/	203.0.113.166	GET	200 OK	2016-07-01 05:08:43-07	1690524
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-01 05:09:27-07	1690525
/	203.0.113.134	GET	200 OK	2016-07-01 05:08:52-07	1690526
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 05:09:49-07	1690527
/	198.51.100.120	GET	200 OK	2016-07-01 05:08:55-07	1690528
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-01 05:09:22-07	1690529
/	198.51.100.82	GET	200 OK	2016-07-01 05:09:01-07	1690530
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-01 05:09:26-07	1690531
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-01 05:09:35-07	1690532
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 05:09:25-07	1690533
/	198.51.100.42	GET	200 OK	2016-07-01 05:09:04-07	1690534
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-01 05:09:40-07	1690535
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-01 05:09:52-07	1690536
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-01 05:09:38-07	1690537
/	203.0.113.84	GET	200 OK	2016-07-01 05:09:13-07	1690538
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 05:09:54-07	1690539
/	192.0.2.118	GET	200 OK	2016-07-01 05:09:19-07	1690540
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-01 05:09:49-07	1690541
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-01 05:10:05-07	1690542
/	198.51.100.26	GET	200 OK	2016-07-01 05:09:24-07	1690543
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-01 05:09:54-07	1690544
/	192.0.2.230	GET	200 OK	2016-07-01 05:09:28-07	1690545
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-01 05:10:22-07	1690546
/	192.0.2.71	GET	200 OK	2016-07-01 05:09:33-07	1690547
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 05:09:54-07	1690548
/	198.51.100.18	GET	200 OK	2016-07-01 05:09:40-07	1690549
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 05:10:17-07	1690550
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 05:10:11-07	1690551
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-01 05:10:23-07	1690552
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-01 05:10:10-07	1690553
/	198.51.100.69	GET	200 OK	2016-07-01 05:09:48-07	1690554
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-01 05:10:10-07	1690555
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-01 05:10:47-07	1690556
/	192.0.2.142	GET	200 OK	2016-07-01 05:09:53-07	1690557
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-01 05:10:46-07	1690558
/article/candidate-is-jerkx	192.0.2.142	GET	404 NOT FOUND	2016-07-01 05:10:21-07	1690559
/	192.0.2.34	GET	200 OK	2016-07-01 05:09:54-07	1690560
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-01 05:10:47-07	1690561
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 05:10:47-07	1690562
/article/media-obsessed-with-bearsp	192.0.2.34	GET	404 NOT FOUND	2016-07-01 05:10:16-07	1690563
/	198.51.100.208	GET	200 OK	2016-07-01 05:09:59-07	1690564
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 05:10:47-07	1690565
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-01 05:10:45-07	1690566
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 05:10:44-07	1690567
/	198.51.100.185	GET	200 OK	2016-07-01 05:10:02-07	1690568
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-01 05:11:02-07	1690569
/	192.0.2.247	GET	200 OK	2016-07-01 05:10:10-07	1690570
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 05:10:48-07	1690571
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 05:10:56-07	1690572
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-01 05:10:31-07	1690573
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-01 05:10:37-07	1690574
/	192.0.2.216	GET	200 OK	2016-07-01 05:10:18-07	1690575
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 05:10:50-07	1690576
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-01 05:10:34-07	1690577
/	198.51.100.80	GET	200 OK	2016-07-01 05:10:26-07	1690578
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 05:11:09-07	1690579
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-01 05:10:48-07	1690580
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 05:10:59-07	1690581
/	198.51.100.46	GET	200 OK	2016-07-01 05:10:32-07	1690582
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 05:11:32-07	1690583
/	198.51.100.114	GET	200 OK	2016-07-01 05:10:33-07	1690584
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 05:11:17-07	1690585
/	203.0.113.242	GET	200 OK	2016-07-01 05:10:43-07	1690586
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-01 05:11:25-07	1690587
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-01 05:11:29-07	1690588
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-01 05:11:37-07	1690589
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-01 05:11:17-07	1690590
/	203.0.113.74	GET	200 OK	2016-07-01 05:10:46-07	1690591
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-01 05:11:34-07	1690592
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-01 05:11:14-07	1690593
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-01 05:11:13-07	1690594
/	198.51.100.192	GET	200 OK	2016-07-01 05:10:53-07	1690595
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-01 05:11:35-07	1690596
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-01 05:11:35-07	1690597
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-01 05:11:14-07	1690598
/	203.0.113.100	GET	200 OK	2016-07-01 05:10:54-07	1690599
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-01 05:11:33-07	1690600
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-01 05:11:37-07	1690601
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 05:11:13-07	1690602
/	203.0.113.205	GET	200 OK	2016-07-01 05:10:58-07	1690603
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-01 05:11:40-07	1690604
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-01 05:11:53-07	1690605
/	203.0.113.57	GET	200 OK	2016-07-01 05:11:05-07	1690606
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 05:11:56-07	1690607
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 05:11:43-07	1690608
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 05:11:49-07	1690609
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 05:12:04-07	1690610
/	198.51.100.231	GET	200 OK	2016-07-01 05:11:07-07	1690611
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 05:11:57-07	1690612
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-01 05:12:01-07	1690613
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-01 05:11:46-07	1690614
/	198.51.100.170	GET	200 OK	2016-07-01 05:11:09-07	1690615
/	192.0.2.171	GET	200 OK	2016-07-01 06:53:43-07	1694424
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 05:12:00-07	1690616
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 05:11:49-07	1690617
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 05:11:24-07	1690618
/	198.51.100.154	GET	200 OK	2016-07-01 05:11:19-07	1690619
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-01 05:11:53-07	1690620
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-01 05:11:49-07	1690621
/	203.0.113.15	GET	200 OK	2016-07-01 05:11:25-07	1690622
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-01 05:11:58-07	1690623
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-01 05:11:56-07	1690624
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-01 05:11:57-07	1690625
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-01 05:12:20-07	1690626
/	198.51.100.179	GET	200 OK	2016-07-01 05:11:26-07	1690627
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-01 05:11:49-07	1690628
/	198.51.100.245	GET	200 OK	2016-07-01 05:11:33-07	1690629
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 05:12:09-07	1690630
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 05:12:20-07	1690631
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-01 05:12:03-07	1690632
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 05:11:49-07	1690633
/	203.0.113.61	GET	200 OK	2016-07-01 05:11:38-07	1690634
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-01 05:12:38-07	1690635
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-01 05:12:12-07	1690636
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 05:12:05-07	1690637
/	192.0.2.242	GET	200 OK	2016-07-01 05:11:47-07	1690638
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-01 05:12:19-07	1690639
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-01 05:12:23-07	1690640
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-01 05:12:42-07	1690641
/	192.0.2.67	GET	200 OK	2016-07-01 05:11:52-07	1690642
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-01 05:12:39-07	1690643
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-01 05:12:22-07	1690644
/	198.51.100.124	GET	200 OK	2016-07-01 05:11:53-07	1690645
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 05:12:20-07	1690646
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 05:12:35-07	1690647
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-01 05:12:32-07	1690648
/	203.0.113.114	GET	200 OK	2016-07-01 05:11:55-07	1690649
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-01 05:12:11-07	1690650
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-01 05:12:17-07	1690651
/	192.0.2.25	GET	200 OK	2016-07-01 05:12:03-07	1690652
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-01 05:12:20-07	1690653
/	198.51.100.153	GET	200 OK	2016-07-01 05:12:11-07	1690654
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 05:13:01-07	1690655
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 05:13:02-07	1690656
/	203.0.113.241	GET	200 OK	2016-07-01 05:12:17-07	1690657
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-01 05:12:32-07	1690658
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 05:12:58-07	1690659
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-01 05:12:41-07	1690660
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 05:12:53-07	1690661
/	192.0.2.170	GET	200 OK	2016-07-01 05:12:24-07	1690662
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-01 05:13:04-07	1690663
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 05:13:10-07	1690664
/	198.51.100.92	GET	200 OK	2016-07-01 05:12:32-07	1690665
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 05:13:22-07	1690666
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 05:12:50-07	1690667
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-01 05:12:48-07	1690668
/	203.0.113.134	GET	200 OK	2016-07-01 05:12:40-07	1690669
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-01 05:13:19-07	1690670
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 05:13:28-07	1690671
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 05:13:20-07	1690672
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 05:12:57-07	1690673
/	192.0.2.104	GET	200 OK	2016-07-01 05:12:44-07	1690674
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 05:13:03-07	1690675
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 05:13:44-07	1690676
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 05:13:07-07	1690677
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 05:13:13-07	1690678
/	192.0.2.47	GET	200 OK	2016-07-01 05:12:53-07	1690679
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 05:13:10-07	1690680
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-01 05:13:24-07	1690681
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-01 05:13:36-07	1690682
/	192.0.2.109	GET	200 OK	2016-07-01 05:13:03-07	1690683
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-01 05:13:38-07	1690684
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-01 05:13:18-07	1690685
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 05:13:47-07	1690686
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-01 05:13:40-07	1690687
/	203.0.113.92	GET	200 OK	2016-07-01 05:13:09-07	1690688
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 05:13:50-07	1690689
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 05:13:54-07	1690690
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 05:13:57-07	1690691
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-01 05:13:26-07	1690692
/	192.0.2.25	GET	200 OK	2016-07-01 05:13:19-07	1690693
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-01 05:14:19-07	1690694
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-01 05:14:01-07	1690695
/	198.51.100.101	GET	200 OK	2016-07-01 05:13:29-07	1690696
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-01 05:13:53-07	1690697
/	198.51.100.75	GET	200 OK	2016-07-01 05:13:34-07	1690698
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-01 05:14:09-07	1690699
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-01 05:14:30-07	1690700
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-01 05:14:24-07	1690701
/	192.0.2.173	GET	200 OK	2016-07-01 05:13:40-07	1690702
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 05:14:24-07	1690703
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-01 05:14:20-07	1690704
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-01 05:14:09-07	1690705
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 05:14:19-07	1690706
/	192.0.2.231	GET	200 OK	2016-07-01 05:13:50-07	1690707
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-01 05:14:40-07	1690708
/	192.0.2.102	GET	200 OK	2016-07-01 05:14:00-07	1690709
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 05:14:36-07	1690710
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 05:14:53-07	1690712
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 05:14:37-07	1690713
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-01 05:14:34-07	1690714
/	203.0.113.240	GET	200 OK	2016-07-01 05:14:15-07	1690715
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-01 05:15:02-07	1690716
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-01 05:15:00-07	1690717
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-01 05:15:05-07	1690718
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-01 05:14:51-07	1690719
/	203.0.113.1	GET	200 OK	2016-07-01 05:14:16-07	1690720
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-01 05:14:53-07	1690721
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-01 05:14:52-07	1690722
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-01 05:14:39-07	1690723
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-01 05:14:57-07	1690724
/	203.0.113.20	GET	200 OK	2016-07-01 05:14:19-07	1690725
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-01 05:14:44-07	1690726
/	198.51.100.63	GET	200 OK	2016-07-01 05:14:21-07	1690727
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 05:15:12-07	1690728
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 05:14:38-07	1690729
/	203.0.113.209	GET	200 OK	2016-07-01 05:14:27-07	1690730
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-01 05:15:05-07	1690731
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-01 05:14:54-07	1690732
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-01 05:15:12-07	1690733
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-01 05:15:04-07	1690734
/	198.51.100.96	GET	200 OK	2016-07-01 05:14:28-07	1690735
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 05:15:12-07	1690736
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-01 05:15:20-07	1690737
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-01 05:15:08-07	1690738
/	192.0.2.192	GET	200 OK	2016-07-01 05:14:30-07	1690739
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-01 05:15:15-07	1690740
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-01 05:15:23-07	1690741
/	198.51.100.224	GET	200 OK	2016-07-01 05:14:38-07	1690742
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 05:14:57-07	1690743
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-01 05:15:07-07	1690744
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-01 05:15:11-07	1690745
/	198.51.100.142	GET	200 OK	2016-07-01 05:14:47-07	1690746
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 05:15:35-07	1690747
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 05:15:19-07	1690748
/	192.0.2.86	GET	200 OK	2016-07-01 05:14:50-07	1690749
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 05:15:36-07	1690750
/	192.0.2.79	GET	200 OK	2016-07-01 05:14:55-07	1690751
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-01 05:15:29-07	1690752
/	198.51.100.159	GET	200 OK	2016-07-01 05:15:03-07	1690753
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 05:15:41-07	1690754
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 05:15:40-07	1690755
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 05:15:47-07	1690756
/	198.51.100.34	GET	200 OK	2016-07-01 05:15:13-07	1690757
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 05:16:04-07	1690758
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 05:15:53-07	1690759
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 05:15:37-07	1690760
/	192.0.2.153	GET	200 OK	2016-07-01 05:15:15-07	1690761
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 05:15:30-07	1690762
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 05:15:37-07	1690763
/	192.0.2.164	GET	200 OK	2016-07-01 05:15:16-07	1690764
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-01 05:16:06-07	1690765
/	203.0.113.202	GET	200 OK	2016-07-01 05:15:19-07	1690766
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 05:15:58-07	1690767
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 05:15:41-07	1690768
/	203.0.113.44	GET	200 OK	2016-07-01 05:15:27-07	1690769
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-01 05:16:15-07	1690770
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-01 05:16:08-07	1690771
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 05:16:24-07	1690772
/	192.0.2.189	GET	200 OK	2016-07-01 05:15:30-07	1690773
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-01 05:16:18-07	1690774
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-01 05:16:01-07	1690775
/	192.0.2.32	GET	200 OK	2016-07-01 05:15:36-07	1690776
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-01 05:16:05-07	1690777
/	198.51.100.214	GET	200 OK	2016-07-01 05:15:41-07	1690778
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 05:16:26-07	1690779
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-01 05:15:57-07	1690780
/	203.0.113.19	GET	200 OK	2016-07-01 05:15:43-07	1690781
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-01 05:16:05-07	1690782
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-01 05:16:32-07	1690783
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-01 05:16:29-07	1690784
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-01 05:16:05-07	1690785
/	203.0.113.203	GET	200 OK	2016-07-01 05:15:46-07	1690786
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-01 05:16:08-07	1690787
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 05:16:23-07	1690788
/	198.51.100.156	GET	200 OK	2016-07-01 05:15:55-07	1690789
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-01 05:16:22-07	1690790
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-01 05:16:29-07	1690791
/	203.0.113.205	GET	200 OK	2016-07-01 05:15:57-07	1690792
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-01 05:16:45-07	1690793
/	198.51.100.218	GET	200 OK	2016-07-01 05:16:02-07	1690794
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-01 05:16:27-07	1690795
/	203.0.113.135	GET	200 OK	2016-07-01 05:16:12-07	1690796
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 05:16:43-07	1690797
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 05:16:42-07	1690798
/	203.0.113.122	GET	200 OK	2016-07-01 05:16:16-07	1690799
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 05:16:58-07	1690800
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-01 05:16:39-07	1690801
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-01 05:16:46-07	1690802
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-01 05:17:06-07	1690803
/	192.0.2.105	GET	200 OK	2016-07-01 05:16:22-07	1690804
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-01 05:16:50-07	1690805
/	203.0.113.51	GET	200 OK	2016-07-01 05:16:23-07	1690806
/	192.0.2.115	GET	200 OK	2016-07-01 07:27:40-07	1695755
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-01 05:17:22-07	1690807
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 05:17:15-07	1690808
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-01 05:16:51-07	1690809
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-01 05:16:46-07	1690810
/	198.51.100.198	GET	200 OK	2016-07-01 05:16:33-07	1690811
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 05:16:57-07	1690812
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-01 05:17:19-07	1690813
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-01 05:17:02-07	1690814
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 05:16:56-07	1690815
/	198.51.100.134	GET	200 OK	2016-07-01 05:16:43-07	1690816
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-01 05:17:12-07	1690817
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-01 05:17:19-07	1690818
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-01 05:17:28-07	1690819
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-01 05:17:15-07	1690820
/	198.51.100.252	GET	200 OK	2016-07-01 05:16:51-07	1690821
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-01 05:17:29-07	1690822
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-01 05:17:27-07	1690823
/	192.0.2.89	GET	200 OK	2016-07-01 05:16:55-07	1690824
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-01 05:17:48-07	1690825
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-01 05:17:19-07	1690826
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 05:17:51-07	1690827
/	198.51.100.222	GET	200 OK	2016-07-01 05:17:02-07	1690828
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-01 05:17:46-07	1690829
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-01 05:17:44-07	1690830
/	203.0.113.148	GET	200 OK	2016-07-01 05:17:08-07	1690831
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 05:17:24-07	1690832
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-01 05:18:05-07	1690833
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-01 05:17:23-07	1690834
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-01 05:17:48-07	1690835
/	203.0.113.42	GET	200 OK	2016-07-01 05:17:16-07	1690836
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 05:17:45-07	1690837
/	198.51.100.192	GET	200 OK	2016-07-01 05:17:25-07	1690838
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-01 05:17:49-07	1690839
/	198.51.100.117	GET	200 OK	2016-07-01 05:17:32-07	1690840
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-01 05:17:57-07	1690841
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-01 05:18:31-07	1690842
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 05:18:03-07	1690843
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-01 05:18:19-07	1690844
/	192.0.2.20	GET	200 OK	2016-07-01 05:17:42-07	1690845
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 05:18:20-07	1690846
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 05:18:31-07	1690847
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 05:18:41-07	1690848
/	192.0.2.88	GET	200 OK	2016-07-01 05:17:52-07	1690849
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-01 05:18:43-07	1690850
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-01 05:18:08-07	1690851
/	198.51.100.207	GET	200 OK	2016-07-01 05:17:53-07	1690852
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 05:18:32-07	1690853
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-01 05:18:49-07	1690854
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 05:18:13-07	1690855
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-01 05:18:37-07	1690856
/	192.0.2.233	GET	200 OK	2016-07-01 05:17:59-07	1690857
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-01 05:18:51-07	1690858
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 05:18:49-07	1690859
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 05:18:40-07	1690860
/	203.0.113.144	GET	200 OK	2016-07-01 05:18:04-07	1690861
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-01 05:18:48-07	1690862
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-01 05:18:49-07	1690863
/	198.51.100.54	GET	200 OK	2016-07-01 05:18:11-07	1690864
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-01 05:18:45-07	1690865
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-01 05:18:37-07	1690866
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-01 05:19:03-07	1690867
/	203.0.113.38	GET	200 OK	2016-07-01 05:18:14-07	1690868
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-01 05:19:09-07	1690869
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-01 05:19:01-07	1690870
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 05:18:42-07	1690871
/	198.51.100.37	GET	200 OK	2016-07-01 05:18:17-07	1690872
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-01 05:19:16-07	1690873
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 05:19:14-07	1690874
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 05:19:05-07	1690875
/	192.0.2.59	GET	200 OK	2016-07-01 05:18:20-07	1690876
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-01 05:19:02-07	1690877
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 05:18:42-07	1690878
/	198.51.100.25	GET	200 OK	2016-07-01 05:18:21-07	1690879
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 05:18:50-07	1690880
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 05:19:14-07	1690881
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-01 05:18:57-07	1690882
/	203.0.113.33	GET	200 OK	2016-07-01 05:18:23-07	1690883
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 05:18:44-07	1690884
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-01 05:19:12-07	1690885
/	203.0.113.62	GET	200 OK	2016-07-01 05:18:26-07	1690886
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 05:19:15-07	1690887
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-01 05:19:04-07	1690888
/	203.0.113.200	GET	200 OK	2016-07-01 05:18:33-07	1690889
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-01 05:18:50-07	1690890
/	198.51.100.77	GET	200 OK	2016-07-01 05:18:35-07	1690891
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-01 05:18:51-07	1690892
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-01 05:19:12-07	1690893
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-01 05:19:22-07	1690894
/	192.0.2.237	GET	200 OK	2016-07-01 05:18:41-07	1690895
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-01 05:19:20-07	1690896
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-01 05:19:30-07	1690897
/	198.51.100.63	GET	200 OK	2016-07-01 05:18:49-07	1690898
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-01 05:19:19-07	1690899
/	203.0.113.111	GET	200 OK	2016-07-01 05:18:53-07	1690900
/	198.51.100.96	GET	200 OK	2016-07-01 07:29:59-07	1695851
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 05:19:14-07	1690901
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-01 05:19:53-07	1690902
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-01 05:19:32-07	1690903
/	192.0.2.231	GET	200 OK	2016-07-01 05:18:59-07	1690904
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-01 05:19:29-07	1690905
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 05:19:25-07	1690906
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 05:19:50-07	1690907
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 05:19:52-07	1690908
/	203.0.113.232	GET	200 OK	2016-07-01 05:19:04-07	1690909
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-01 05:19:38-07	1690910
/	198.51.100.234	GET	200 OK	2016-07-01 05:19:08-07	1690911
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-01 05:19:46-07	1690912
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 05:19:47-07	1690913
/	203.0.113.224	GET	200 OK	2016-07-01 05:19:12-07	1690914
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 05:19:55-07	1690915
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 05:19:51-07	1690916
/	198.51.100.81	GET	200 OK	2016-07-01 05:19:16-07	1690917
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 05:19:51-07	1690918
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 05:20:00-07	1690919
/	192.0.2.57	GET	200 OK	2016-07-01 05:19:19-07	1690920
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-01 05:19:50-07	1690921
/	203.0.113.169	GET	200 OK	2016-07-01 05:19:21-07	1690922
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-01 05:19:54-07	1690923
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 05:20:06-07	1690924
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-01 05:20:19-07	1690925
/	203.0.113.27	GET	200 OK	2016-07-01 05:19:31-07	1690926
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-01 05:19:51-07	1690927
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-01 05:20:04-07	1690928
/	198.51.100.188	GET	200 OK	2016-07-01 05:19:36-07	1690929
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 05:19:59-07	1690930
/	198.51.100.165	GET	200 OK	2016-07-01 05:19:38-07	1690931
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-01 05:19:54-07	1690932
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-01 05:19:53-07	1690933
/	203.0.113.159	GET	200 OK	2016-07-01 05:19:39-07	1690934
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-01 05:20:28-07	1690935
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-01 05:20:15-07	1690936
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 05:20:07-07	1690937
/	192.0.2.242	GET	200 OK	2016-07-01 05:19:40-07	1690938
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 05:20:19-07	1690939
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-01 05:20:40-07	1690940
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-01 05:20:06-07	1690941
/	203.0.113.3	GET	200 OK	2016-07-01 05:19:42-07	1690942
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-01 05:20:26-07	1690943
/	198.51.100.43	GET	200 OK	2016-07-01 05:19:50-07	1690944
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 05:20:40-07	1690945
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 05:20:40-07	1690946
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-01 05:20:49-07	1690947
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-01 05:20:34-07	1690948
/	203.0.113.155	GET	200 OK	2016-07-01 05:19:55-07	1690949
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 05:20:29-07	1690950
/	198.51.100.193	GET	200 OK	2016-07-01 05:20:01-07	1690951
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 05:20:19-07	1690952
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 05:20:47-07	1690953
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-01 05:20:32-07	1690954
/	192.0.2.190	GET	200 OK	2016-07-01 05:20:08-07	1690955
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 05:20:27-07	1690956
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 05:20:30-07	1690957
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-01 05:20:57-07	1690958
/	192.0.2.161	GET	200 OK	2016-07-01 05:20:11-07	1690959
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 05:21:03-07	1690960
/	198.51.100.39	GET	200 OK	2016-07-01 05:20:18-07	1690961
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 05:20:49-07	1690962
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 05:20:36-07	1690963
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 05:20:36-07	1690964
/	198.51.100.59	GET	200 OK	2016-07-01 05:20:21-07	1690965
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-01 05:20:59-07	1690966
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-01 05:21:19-07	1690967
/	198.51.100.30	GET	200 OK	2016-07-01 05:20:23-07	1690968
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-01 05:20:57-07	1690969
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-01 05:21:21-07	1690970
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-01 05:21:23-07	1690971
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-01 05:20:53-07	1690972
/	198.51.100.250	GET	200 OK	2016-07-01 05:20:33-07	1690973
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-01 05:21:19-07	1690974
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-01 05:20:58-07	1690975
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-01 05:21:03-07	1690976
/	198.51.100.102	GET	200 OK	2016-07-01 05:20:37-07	1690977
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 05:20:55-07	1690978
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-01 05:21:01-07	1690979
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-01 05:21:18-07	1690980
/	192.0.2.84	GET	200 OK	2016-07-01 05:20:47-07	1690981
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 05:21:11-07	1690982
/	203.0.113.178	GET	200 OK	2016-07-01 05:20:48-07	1690983
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-01 05:21:44-07	1690984
/	203.0.113.180	GET	200 OK	2016-07-01 05:20:49-07	1690985
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-01 05:21:37-07	1690986
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-01 05:21:15-07	1690987
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 05:21:14-07	1690988
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-01 05:21:32-07	1690989
/	203.0.113.245	GET	200 OK	2016-07-01 05:20:50-07	1690990
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 05:21:41-07	1690991
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-01 05:21:48-07	1690992
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-01 05:21:38-07	1690993
/	203.0.113.163	GET	200 OK	2016-07-01 05:20:57-07	1690994
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-01 05:21:46-07	1690995
/	198.51.100.121	GET	200 OK	2016-07-01 07:32:11-07	1695946
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-01 05:21:37-07	1690996
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-01 05:21:33-07	1690997
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-01 05:21:43-07	1690998
/	192.0.2.66	GET	200 OK	2016-07-01 05:21:05-07	1690999
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-01 05:21:44-07	1691000
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-01 05:21:47-07	1691001
/	198.51.100.176	GET	200 OK	2016-07-01 05:21:07-07	1691002
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-01 05:21:29-07	1691003
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-01 05:22:04-07	1691004
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-01 05:21:37-07	1691005
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-01 05:21:52-07	1691006
/	192.0.2.12	GET	200 OK	2016-07-01 05:21:17-07	1691007
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-01 05:21:39-07	1691008
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 05:21:45-07	1691009
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 05:22:09-07	1691010
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 05:22:17-07	1691011
/	198.51.100.238	GET	200 OK	2016-07-01 05:21:20-07	1691012
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 05:21:51-07	1691013
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 05:22:03-07	1691014
/	203.0.113.88	GET	200 OK	2016-07-01 05:21:21-07	1691015
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-01 05:22:07-07	1691016
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 05:21:39-07	1691017
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 05:22:21-07	1691018
/	198.51.100.168	GET	200 OK	2016-07-01 05:21:28-07	1691019
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-01 05:22:02-07	1691020
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-01 05:22:13-07	1691021
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-01 05:21:44-07	1691022
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-01 05:22:19-07	1691023
/	203.0.113.191	GET	200 OK	2016-07-01 05:21:35-07	1691024
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 05:21:50-07	1691025
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 05:22:14-07	1691026
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 05:22:05-07	1691027
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-01 05:22:07-07	1691028
/	192.0.2.87	GET	200 OK	2016-07-01 05:21:43-07	1691029
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-01 05:22:00-07	1691030
/	203.0.113.164	GET	200 OK	2016-07-01 05:21:51-07	1691031
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-01 05:22:07-07	1691032
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-01 05:22:37-07	1691033
/	203.0.113.62	GET	200 OK	2016-07-01 05:21:58-07	1691034
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 05:22:27-07	1691035
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-01 05:22:46-07	1691036
/	203.0.113.51	GET	200 OK	2016-07-01 05:22:03-07	1691037
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 05:22:57-07	1691038
/	192.0.2.58	GET	200 OK	2016-07-01 05:22:04-07	1691039
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-01 05:22:40-07	1691040
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-01 05:22:59-07	1691041
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-01 05:22:22-07	1691042
/	198.51.100.33	GET	200 OK	2016-07-01 05:22:09-07	1691043
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 05:22:40-07	1691044
/	198.51.100.169	GET	200 OK	2016-07-01 05:22:14-07	1691045
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-01 05:23:08-07	1691046
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-01 05:22:52-07	1691047
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-01 05:23:00-07	1691048
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 05:22:51-07	1691049
/	192.0.2.56	GET	200 OK	2016-07-01 05:22:21-07	1691050
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-01 05:22:50-07	1691051
/	203.0.113.41	GET	200 OK	2016-07-01 05:22:29-07	1691052
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 05:23:11-07	1691053
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 05:23:28-07	1691054
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-01 05:23:00-07	1691055
/	203.0.113.30	GET	200 OK	2016-07-01 05:22:30-07	1691056
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-01 05:22:53-07	1691057
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-01 05:23:15-07	1691058
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-01 05:23:29-07	1691059
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-01 05:23:16-07	1691060
/	198.51.100.30	GET	200 OK	2016-07-01 05:22:39-07	1691061
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-01 05:23:34-07	1691062
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-01 05:23:18-07	1691063
/	198.51.100.132	GET	200 OK	2016-07-01 05:22:48-07	1691064
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 05:23:04-07	1691065
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 05:23:41-07	1691066
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-01 05:23:45-07	1691067
/	203.0.113.158	GET	200 OK	2016-07-01 05:22:54-07	1691068
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-01 05:23:49-07	1691069
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-01 05:23:10-07	1691070
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-01 05:23:43-07	1691071
/	203.0.113.239	GET	200 OK	2016-07-01 05:23:04-07	1691072
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-01 05:23:41-07	1691073
/	203.0.113.58	GET	200 OK	2016-07-01 05:23:13-07	1691074
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-01 05:24:04-07	1691075
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 05:24:01-07	1691076
/	203.0.113.32	GET	200 OK	2016-07-01 05:23:17-07	1691077
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-01 05:24:15-07	1691078
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-01 05:24:11-07	1691079
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-01 05:23:51-07	1691080
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-01 05:24:16-07	1691081
/	198.51.100.48	GET	200 OK	2016-07-01 05:23:27-07	1691082
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-01 05:24:03-07	1691083
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-01 05:24:20-07	1691084
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 05:23:50-07	1691085
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-01 05:24:13-07	1691086
/	192.0.2.251	GET	200 OK	2016-07-01 05:23:29-07	1691087
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-01 05:24:04-07	1691088
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-01 05:24:13-07	1691089
/	198.51.100.150	GET	200 OK	2016-07-01 05:23:34-07	1691090
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-01 05:23:51-07	1691091
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-01 05:24:24-07	1691092
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 05:24:06-07	1691093
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 05:23:52-07	1691094
/	198.51.100.195	GET	200 OK	2016-07-01 05:23:42-07	1691095
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-01 05:24:18-07	1691096
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-01 05:24:40-07	1691097
/	198.51.100.135	GET	200 OK	2016-07-01 05:23:51-07	1691098
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-01 05:24:44-07	1691099
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-01 05:24:10-07	1691100
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-01 05:24:50-07	1691101
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-01 05:24:40-07	1691102
/	203.0.113.62	GET	200 OK	2016-07-01 05:23:55-07	1691103
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 05:24:13-07	1691104
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-01 05:24:15-07	1691105
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 05:24:40-07	1691106
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-01 05:24:14-07	1691107
/	198.51.100.157	GET	200 OK	2016-07-01 05:24:02-07	1691108
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 05:25:02-07	1691109
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-01 05:24:35-07	1691110
/	192.0.2.235	GET	200 OK	2016-07-01 05:24:09-07	1691111
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-01 05:24:35-07	1691112
/	198.51.100.46	GET	200 OK	2016-07-01 05:24:16-07	1691113
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-01 05:24:58-07	1691114
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 05:24:52-07	1691115
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-01 05:24:33-07	1691116
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 05:25:02-07	1691117
/	198.51.100.15	GET	200 OK	2016-07-01 05:24:19-07	1691118
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-01 05:24:51-07	1691119
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 05:24:50-07	1691120
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 05:24:49-07	1691121
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-01 05:24:44-07	1691122
/	192.0.2.38	GET	200 OK	2016-07-01 05:24:29-07	1691123
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-01 05:25:20-07	1691124
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 05:25:02-07	1691125
/	203.0.113.88	GET	200 OK	2016-07-01 05:24:37-07	1691126
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 05:25:07-07	1691127
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-01 05:25:08-07	1691128
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 05:25:01-07	1691129
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-01 05:25:03-07	1691130
/	203.0.113.79	GET	200 OK	2016-07-01 05:24:46-07	1691131
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 05:25:06-07	1691132
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-01 05:25:06-07	1691133
/	203.0.113.70	GET	200 OK	2016-07-01 05:24:56-07	1691134
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 05:25:48-07	1691135
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-01 05:25:51-07	1691136
/	198.51.100.27	GET	200 OK	2016-07-01 05:25:02-07	1691137
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-01 05:25:58-07	1691138
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-01 05:25:33-07	1691139
/	192.0.2.72	GET	200 OK	2016-07-01 05:25:05-07	1691140
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 05:25:38-07	1691141
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 05:25:37-07	1691142
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 05:25:49-07	1691143
/	198.51.100.179	GET	200 OK	2016-07-01 05:25:09-07	1691144
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-01 05:25:29-07	1691145
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-01 05:25:48-07	1691146
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-01 05:26:05-07	1691147
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-01 05:25:43-07	1691148
/	198.51.100.76	GET	200 OK	2016-07-01 05:25:14-07	1691149
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-01 05:25:48-07	1691150
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-01 05:25:45-07	1691151
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 05:25:50-07	1691152
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 05:26:00-07	1691153
/	192.0.2.248	GET	200 OK	2016-07-01 05:25:21-07	1691154
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 05:26:17-07	1691155
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-01 05:26:10-07	1691156
/	192.0.2.153	GET	200 OK	2016-07-01 05:25:24-07	1691157
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-01 05:25:46-07	1691158
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 05:25:52-07	1691159
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 05:25:45-07	1691160
/	203.0.113.189	GET	200 OK	2016-07-01 05:25:29-07	1691161
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-01 05:25:58-07	1691162
/	192.0.2.181	GET	200 OK	2016-07-01 05:25:31-07	1691163
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 05:26:10-07	1691164
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 05:26:06-07	1691165
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-01 05:26:10-07	1691166
/	198.51.100.169	GET	200 OK	2016-07-01 05:25:41-07	1691167
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 05:26:37-07	1691168
/	192.0.2.66	GET	200 OK	2016-07-01 05:25:42-07	1691169
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-01 05:26:42-07	1691170
/	192.0.2.224	GET	200 OK	2016-07-01 05:25:44-07	1691171
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 05:26:22-07	1691172
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-01 05:26:32-07	1691173
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-01 05:26:12-07	1691174
/	198.51.100.103	GET	200 OK	2016-07-01 05:25:48-07	1691175
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-01 05:26:47-07	1691176
/	192.0.2.229	GET	200 OK	2016-07-01 05:25:54-07	1691177
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-01 05:26:46-07	1691178
/	198.51.100.200	GET	200 OK	2016-07-01 05:26:04-07	1691179
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 05:26:30-07	1691180
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 05:26:33-07	1691181
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-01 05:26:27-07	1691182
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 05:26:42-07	1691183
/	192.0.2.111	GET	200 OK	2016-07-01 05:26:13-07	1691184
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-01 05:26:36-07	1691185
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-01 05:27:02-07	1691186
/	198.51.100.64	GET	200 OK	2016-07-01 05:26:17-07	1691187
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-01 05:27:11-07	1691188
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-01 05:26:34-07	1691189
/	198.51.100.245	GET	200 OK	2016-07-01 05:26:26-07	1691190
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-01 05:26:46-07	1691191
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-01 05:27:15-07	1691192
/	192.0.2.47	GET	200 OK	2016-07-01 05:26:29-07	1691193
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-01 05:27:11-07	1691194
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 05:27:02-07	1691195
/	203.0.113.42	GET	200 OK	2016-07-01 05:26:37-07	1691196
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 05:27:16-07	1691197
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-01 05:27:11-07	1691198
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 05:27:13-07	1691199
/	203.0.113.248	GET	200 OK	2016-07-01 05:26:46-07	1691200
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 05:27:24-07	1691201
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 05:27:31-07	1691202
/	192.0.2.216	GET	200 OK	2016-07-01 05:26:55-07	1691203
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 05:27:35-07	1691204
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-01 05:27:22-07	1691205
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-01 05:27:48-07	1691206
/	198.51.100.124	GET	200 OK	2016-07-01 05:27:04-07	1691207
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-01 05:27:39-07	1691208
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-01 05:27:41-07	1691209
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 05:27:55-07	1691210
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 05:27:40-07	1691211
/	192.0.2.202	GET	200 OK	2016-07-01 05:27:11-07	1691212
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-01 05:28:08-07	1691213
/article/goats-eat-googlesu	192.0.2.202	GET	404 NOT FOUND	2016-07-01 05:28:05-07	1691214
/	198.51.100.52	GET	200 OK	2016-07-01 05:27:18-07	1691215
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-01 05:27:56-07	1691216
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-01 05:27:35-07	1691217
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-01 05:27:46-07	1691218
/	198.51.100.238	GET	200 OK	2016-07-01 05:27:22-07	1691219
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 05:27:39-07	1691220
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 05:28:03-07	1691221
/	198.51.100.231	GET	200 OK	2016-07-01 05:27:25-07	1691222
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-01 05:28:22-07	1691223
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 05:27:50-07	1691224
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 05:28:22-07	1691225
/	198.51.100.7	GET	200 OK	2016-07-01 05:27:31-07	1691226
/article/bad-things-gones	198.51.100.7	GET	404 NOT FOUND	2016-07-01 05:28:29-07	1691227
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-01 05:28:30-07	1691228
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 05:28:04-07	1691229
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 05:28:18-07	1691230
/	192.0.2.214	GET	200 OK	2016-07-01 05:27:32-07	1691231
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 05:27:59-07	1691232
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-01 05:28:31-07	1691233
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-01 05:28:14-07	1691234
/	203.0.113.244	GET	200 OK	2016-07-01 05:27:34-07	1691235
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-01 05:28:20-07	1691236
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-01 05:28:11-07	1691237
/	203.0.113.187	GET	200 OK	2016-07-01 05:27:36-07	1691238
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 05:28:23-07	1691239
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-01 05:27:54-07	1691240
/	198.51.100.76	GET	200 OK	2016-07-01 05:27:45-07	1691241
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-01 05:28:32-07	1691242
/	192.0.2.220	GET	200 OK	2016-07-01 05:27:47-07	1691243
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 05:28:10-07	1691244
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-01 05:28:44-07	1691245
/	203.0.113.17	GET	200 OK	2016-07-01 05:27:57-07	1691246
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-01 05:28:39-07	1691247
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 05:28:39-07	1691248
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-01 05:28:22-07	1691249
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-01 05:28:51-07	1691250
/	192.0.2.181	GET	200 OK	2016-07-01 05:28:03-07	1691251
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 05:28:48-07	1691252
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 05:28:56-07	1691253
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 05:28:38-07	1691254
/	203.0.113.250	GET	200 OK	2016-07-01 05:28:06-07	1691255
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-01 05:28:56-07	1691256
/	203.0.113.153	GET	200 OK	2016-07-01 05:28:12-07	1691257
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-01 05:29:05-07	1691258
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-01 05:28:32-07	1691259
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-01 05:29:11-07	1691260
/	203.0.113.210	GET	200 OK	2016-07-01 05:28:22-07	1691261
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-01 05:28:45-07	1691262
/article/candidate-is-jerkp	203.0.113.210	GET	404 NOT FOUND	2016-07-01 05:28:51-07	1691263
/	203.0.113.215	GET	200 OK	2016-07-01 05:28:30-07	1691264
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-01 05:28:52-07	1691265
/	192.0.2.22	GET	200 OK	2016-07-01 05:28:37-07	1691266
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 05:29:20-07	1691267
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-01 05:29:37-07	1691268
/	203.0.113.240	GET	200 OK	2016-07-01 05:28:45-07	1691269
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 05:29:28-07	1691270
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-01 05:29:24-07	1691271
/	203.0.113.246	GET	200 OK	2016-07-01 05:28:52-07	1691272
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-01 05:29:46-07	1691273
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 05:29:47-07	1691274
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-01 05:29:47-07	1691275
/	198.51.100.159	GET	200 OK	2016-07-01 05:29:01-07	1691276
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-01 05:29:18-07	1691277
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 05:29:39-07	1691278
/	203.0.113.85	GET	200 OK	2016-07-01 05:29:02-07	1691279
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 05:29:24-07	1691280
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-01 05:29:21-07	1691281
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 05:29:40-07	1691282
/	203.0.113.65	GET	200 OK	2016-07-01 05:29:04-07	1691283
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-01 05:29:36-07	1691284
/	198.51.100.73	GET	200 OK	2016-07-01 05:29:12-07	1691285
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 05:30:11-07	1691286
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 05:29:35-07	1691287
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-01 05:30:00-07	1691288
/	192.0.2.123	GET	200 OK	2016-07-01 05:29:15-07	1691289
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-01 05:30:05-07	1691290
/	192.0.2.197	GET	200 OK	2016-07-01 05:29:20-07	1691291
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-01 05:29:57-07	1691292
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-01 05:30:01-07	1691293
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-01 05:29:55-07	1691294
/	203.0.113.218	GET	200 OK	2016-07-01 05:29:27-07	1691295
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-01 05:30:25-07	1691296
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-01 05:30:15-07	1691297
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 05:30:15-07	1691298
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 05:29:57-07	1691299
/	203.0.113.63	GET	200 OK	2016-07-01 05:29:36-07	1691300
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-01 05:30:31-07	1691301
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-01 05:30:03-07	1691302
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-01 05:30:35-07	1691303
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-01 05:30:26-07	1691304
/	203.0.113.161	GET	200 OK	2016-07-01 05:29:45-07	1691305
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-01 05:30:25-07	1691306
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-01 05:30:22-07	1691307
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-01 05:30:13-07	1691308
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-01 05:30:15-07	1691309
/	192.0.2.179	GET	200 OK	2016-07-01 05:29:46-07	1691310
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 05:30:39-07	1691311
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 05:30:21-07	1691312
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 05:30:25-07	1691313
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 05:30:41-07	1691314
/	198.51.100.17	GET	200 OK	2016-07-01 05:29:53-07	1691315
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-01 05:30:25-07	1691316
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-01 05:30:43-07	1691317
/	198.51.100.4	GET	200 OK	2016-07-01 05:30:00-07	1691318
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-01 05:30:35-07	1691319
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-01 05:30:24-07	1691320
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-01 05:30:58-07	1691321
/	198.51.100.136	GET	200 OK	2016-07-01 05:30:03-07	1691322
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-01 05:30:20-07	1691323
/	203.0.113.141	GET	200 OK	2016-07-01 05:30:13-07	1691324
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 05:30:33-07	1691325
/	198.51.100.46	GET	200 OK	2016-07-01 05:30:21-07	1691326
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 05:31:18-07	1691327
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 05:31:09-07	1691328
/	203.0.113.94	GET	200 OK	2016-07-01 05:30:28-07	1691329
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-01 05:31:09-07	1691330
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-01 05:31:12-07	1691331
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-01 05:30:50-07	1691332
/	203.0.113.83	GET	200 OK	2016-07-01 05:30:31-07	1691333
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-01 05:31:13-07	1691334
/	192.0.2.151	GET	200 OK	2016-07-01 05:30:33-07	1691335
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 05:31:25-07	1691336
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-01 05:31:06-07	1691337
/	192.0.2.72	GET	200 OK	2016-07-01 05:30:42-07	1691338
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 05:31:30-07	1691339
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 05:31:05-07	1691340
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 05:31:14-07	1691341
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 05:31:32-07	1691342
/	203.0.113.201	GET	200 OK	2016-07-01 05:30:45-07	1691343
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 05:31:01-07	1691344
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 05:31:33-07	1691345
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-01 05:31:40-07	1691346
/	203.0.113.81	GET	200 OK	2016-07-01 05:30:46-07	1691347
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-01 05:31:20-07	1691348
/	198.51.100.49	GET	200 OK	2016-07-01 05:30:49-07	1691349
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-01 05:31:40-07	1691350
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-01 05:31:44-07	1691351
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-01 05:31:37-07	1691352
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-01 05:31:36-07	1691353
/	192.0.2.245	GET	200 OK	2016-07-01 05:30:54-07	1691354
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-01 05:31:25-07	1691355
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-01 05:31:39-07	1691356
/	198.51.100.116	GET	200 OK	2016-07-01 05:30:57-07	1691357
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-01 05:31:47-07	1691358
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-01 05:31:33-07	1691359
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-01 05:31:31-07	1691360
/	203.0.113.51	GET	200 OK	2016-07-01 05:31:07-07	1691361
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-01 05:32:02-07	1691362
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-01 05:32:05-07	1691363
/	203.0.113.94	GET	200 OK	2016-07-01 05:31:08-07	1691364
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-01 05:32:04-07	1691365
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-01 05:32:00-07	1691366
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-01 05:32:00-07	1691367
/	203.0.113.220	GET	200 OK	2016-07-01 05:31:13-07	1691368
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 05:31:35-07	1691369
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-01 05:31:51-07	1691370
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-01 05:31:30-07	1691371
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 05:31:30-07	1691372
/	198.51.100.102	GET	200 OK	2016-07-01 05:31:20-07	1691373
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 05:31:44-07	1691374
/	192.0.2.126	GET	200 OK	2016-07-01 05:31:22-07	1691375
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 05:31:47-07	1691376
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-01 05:31:40-07	1691377
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-01 05:32:07-07	1691378
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-01 05:31:44-07	1691379
/	198.51.100.70	GET	200 OK	2016-07-01 05:31:24-07	1691380
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 05:31:40-07	1691381
/	192.0.2.55	GET	200 OK	2016-07-01 05:31:31-07	1691382
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 05:32:08-07	1691383
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-01 05:32:13-07	1691384
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 05:31:51-07	1691385
/	192.0.2.85	GET	200 OK	2016-07-01 05:31:37-07	1691386
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-01 05:32:03-07	1691387
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-01 05:31:53-07	1691388
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-01 05:32:36-07	1691389
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 05:32:32-07	1691390
/	198.51.100.127	GET	200 OK	2016-07-01 05:31:43-07	1691391
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-01 05:32:01-07	1691392
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-01 05:32:31-07	1691393
/	192.0.2.139	GET	200 OK	2016-07-01 05:31:47-07	1691394
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-01 05:32:25-07	1691395
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 05:32:07-07	1691396
/	198.51.100.214	GET	200 OK	2016-07-01 05:31:49-07	1691397
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-01 05:32:45-07	1691398
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-01 05:32:43-07	1691399
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-01 05:32:43-07	1691400
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 05:32:44-07	1691401
/	192.0.2.98	GET	200 OK	2016-07-01 05:31:59-07	1691402
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 05:32:23-07	1691403
/	192.0.2.41	GET	200 OK	2016-07-01 05:32:09-07	1691404
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-01 05:32:30-07	1691405
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 05:32:29-07	1691406
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 05:32:32-07	1691407
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-01 05:32:33-07	1691408
/	203.0.113.185	GET	200 OK	2016-07-01 05:32:16-07	1691409
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-01 05:32:43-07	1691410
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-01 05:33:06-07	1691411
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-01 05:32:37-07	1691412
/	198.51.100.124	GET	200 OK	2016-07-01 05:32:18-07	1691413
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 05:32:52-07	1691414
/	203.0.113.127	GET	200 OK	2016-07-01 05:32:20-07	1691415
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 05:33:17-07	1691416
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 05:32:35-07	1691417
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 05:33:18-07	1691418
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-01 05:32:54-07	1691419
/	198.51.100.246	GET	200 OK	2016-07-01 05:32:30-07	1691420
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-01 05:32:58-07	1691421
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-01 05:32:56-07	1691422
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-01 05:32:47-07	1691423
/	192.0.2.20	GET	200 OK	2016-07-01 05:32:35-07	1691424
/article/bears-love-berriesq	192.0.2.20	GET	404 NOT FOUND	2016-07-01 05:33:02-07	1691425
/	203.0.113.3	GET	200 OK	2016-07-01 05:32:40-07	1691426
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-01 05:32:58-07	1691427
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-01 05:33:28-07	1691428
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-01 05:33:39-07	1691429
/	203.0.113.8	GET	200 OK	2016-07-01 05:32:46-07	1691430
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-01 05:33:04-07	1691431
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-01 05:33:30-07	1691432
/	198.51.100.147	GET	200 OK	2016-07-01 05:32:53-07	1691433
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 05:33:18-07	1691434
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-01 05:33:26-07	1691435
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 05:33:28-07	1691436
/	203.0.113.132	GET	200 OK	2016-07-01 05:33:02-07	1691437
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-01 05:33:20-07	1691438
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 05:33:37-07	1691439
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 05:33:45-07	1691440
/	203.0.113.171	GET	200 OK	2016-07-01 05:33:03-07	1691441
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 05:33:30-07	1691442
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 05:33:29-07	1691443
/	203.0.113.211	GET	200 OK	2016-07-01 05:33:07-07	1691444
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-01 05:33:55-07	1691445
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-01 05:34:00-07	1691446
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-01 05:34:03-07	1691447
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-01 05:34:02-07	1691448
/	198.51.100.82	GET	200 OK	2016-07-01 05:33:17-07	1691449
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 05:33:49-07	1691450
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 05:34:09-07	1691451
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 05:34:02-07	1691452
/	198.51.100.242	GET	200 OK	2016-07-01 05:33:26-07	1691453
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-01 05:34:17-07	1691454
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-01 05:33:56-07	1691455
/	198.51.100.85	GET	200 OK	2016-07-01 05:33:29-07	1691456
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 05:33:50-07	1691457
/	192.0.2.158	GET	200 OK	2016-07-01 05:33:34-07	1691458
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-01 05:34:33-07	1691459
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-01 05:34:34-07	1691460
/	192.0.2.124	GET	200 OK	2016-07-01 05:33:35-07	1691461
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-01 05:34:14-07	1691462
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 05:34:17-07	1691463
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 05:34:34-07	1691464
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 05:34:29-07	1691465
/	198.51.100.150	GET	200 OK	2016-07-01 05:33:42-07	1691466
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-01 05:34:02-07	1691467
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-01 05:34:31-07	1691468
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-01 05:34:03-07	1691469
/	203.0.113.156	GET	200 OK	2016-07-01 07:42:33-07	1696327
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 05:34:42-07	1691470
/	203.0.113.63	GET	200 OK	2016-07-01 05:33:52-07	1691471
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-01 05:34:47-07	1691472
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-01 05:34:38-07	1691473
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-01 05:34:49-07	1691474
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-01 05:34:32-07	1691475
/	203.0.113.103	GET	200 OK	2016-07-01 05:33:55-07	1691476
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-01 05:34:10-07	1691477
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-01 05:34:51-07	1691478
/	203.0.113.166	GET	200 OK	2016-07-01 05:34:02-07	1691479
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-01 05:34:40-07	1691480
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-01 05:34:45-07	1691481
/	198.51.100.50	GET	200 OK	2016-07-01 05:34:05-07	1691482
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-01 05:34:29-07	1691483
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-01 05:34:45-07	1691484
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 05:35:04-07	1691485
/	203.0.113.109	GET	200 OK	2016-07-01 05:34:08-07	1691486
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-01 05:34:49-07	1691487
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 05:35:05-07	1691488
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 05:34:39-07	1691489
/	203.0.113.180	GET	200 OK	2016-07-01 05:34:11-07	1691490
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-01 05:34:47-07	1691491
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-01 05:34:46-07	1691492
/	198.51.100.148	GET	200 OK	2016-07-01 05:34:12-07	1691493
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 05:34:40-07	1691494
/	198.51.100.108	GET	200 OK	2016-07-01 05:34:15-07	1691495
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 05:34:58-07	1691496
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 05:34:39-07	1691497
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 05:34:56-07	1691498
/	192.0.2.39	GET	200 OK	2016-07-01 05:34:16-07	1691499
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-01 05:34:32-07	1691500
/	203.0.113.247	GET	200 OK	2016-07-01 05:34:20-07	1691501
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-01 05:35:10-07	1691502
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-01 05:34:52-07	1691503
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-01 05:35:17-07	1691504
/	198.51.100.110	GET	200 OK	2016-07-01 05:34:23-07	1691505
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-01 05:35:10-07	1691506
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-01 05:35:08-07	1691507
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-01 05:35:21-07	1691508
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-01 05:34:58-07	1691509
/	203.0.113.80	GET	200 OK	2016-07-01 05:34:27-07	1691510
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 05:34:52-07	1691511
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-01 05:34:43-07	1691512
/	203.0.113.111	GET	200 OK	2016-07-01 05:34:36-07	1691513
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-01 05:35:23-07	1691514
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 05:35:15-07	1691515
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 05:34:56-07	1691516
/	198.51.100.140	GET	200 OK	2016-07-01 05:34:46-07	1691517
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-01 05:35:38-07	1691518
/	192.0.2.51	GET	200 OK	2016-07-01 05:34:55-07	1691519
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-01 05:35:24-07	1691520
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 05:35:54-07	1691521
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-01 05:35:55-07	1691522
/	203.0.113.175	GET	200 OK	2016-07-01 05:34:57-07	1691523
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-01 05:35:15-07	1691524
/	203.0.113.46	GET	200 OK	2016-07-01 05:35:06-07	1691525
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-01 05:35:24-07	1691526
/	198.51.100.84	GET	200 OK	2016-07-01 05:35:14-07	1691527
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-01 05:36:00-07	1691528
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-01 05:35:30-07	1691529
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-01 05:36:09-07	1691530
/	192.0.2.121	GET	200 OK	2016-07-01 05:35:20-07	1691531
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-01 05:36:03-07	1691532
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 05:35:41-07	1691533
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-01 05:36:19-07	1691534
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-01 05:35:43-07	1691535
/	203.0.113.124	GET	200 OK	2016-07-01 05:35:29-07	1691536
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-01 05:35:53-07	1691537
/	192.0.2.139	GET	200 OK	2016-07-01 05:35:38-07	1691538
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 05:35:55-07	1691539
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-01 05:36:18-07	1691540
/	203.0.113.96	GET	200 OK	2016-07-01 05:35:48-07	1691541
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-01 05:36:03-07	1691542
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-01 05:36:19-07	1691543
/	192.0.2.81	GET	200 OK	2016-07-01 05:35:56-07	1691544
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-01 05:36:44-07	1691545
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 05:36:33-07	1691546
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-01 05:36:27-07	1691547
/	198.51.100.113	GET	200 OK	2016-07-01 05:36:06-07	1691548
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-01 05:37:00-07	1691549
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 05:36:58-07	1691550
/	198.51.100.172	GET	200 OK	2016-07-01 05:36:16-07	1691551
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-01 05:36:36-07	1691552
/	203.0.113.179	GET	200 OK	2016-07-01 05:36:21-07	1691553
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-01 05:36:57-07	1691554
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-01 05:37:12-07	1691555
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-01 05:36:43-07	1691556
/	203.0.113.239	GET	200 OK	2016-07-01 05:36:28-07	1691557
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 05:37:11-07	1691558
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 05:37:04-07	1691559
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-01 05:37:27-07	1691560
/	192.0.2.215	GET	200 OK	2016-07-01 05:36:36-07	1691561
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-01 05:37:34-07	1691562
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-01 05:36:53-07	1691563
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-01 05:37:27-07	1691564
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-01 05:37:26-07	1691565
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 05:37:10-07	1691567
/	198.51.100.93	GET	200 OK	2016-07-01 05:36:51-07	1691568
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 05:37:42-07	1691569
/	198.51.100.86	GET	200 OK	2016-07-01 05:36:55-07	1691570
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-01 05:37:35-07	1691571
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-01 05:37:23-07	1691572
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-01 05:37:19-07	1691573
/	203.0.113.35	GET	200 OK	2016-07-01 05:37:05-07	1691574
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 05:37:25-07	1691575
/	192.0.2.192	GET	200 OK	2016-07-01 05:37:08-07	1691576
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-01 05:37:59-07	1691577
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-01 05:38:07-07	1691578
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-01 05:37:56-07	1691579
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-01 05:37:45-07	1691580
/	198.51.100.130	GET	200 OK	2016-07-01 05:37:12-07	1691581
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-01 05:37:50-07	1691582
/	203.0.113.131	GET	200 OK	2016-07-01 05:37:21-07	1691583
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-01 05:38:16-07	1691584
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-01 05:38:18-07	1691585
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-01 05:38:04-07	1691586
/	198.51.100.194	GET	200 OK	2016-07-01 05:37:29-07	1691587
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-01 05:38:28-07	1691588
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-01 05:38:25-07	1691589
/	198.51.100.48	GET	200 OK	2016-07-01 05:37:30-07	1691590
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-01 05:37:54-07	1691591
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-01 05:37:55-07	1691592
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 05:38:23-07	1691593
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-01 05:38:19-07	1691594
/	203.0.113.185	GET	200 OK	2016-07-01 05:37:34-07	1691595
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-01 05:38:21-07	1691596
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-01 05:38:20-07	1691597
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-01 05:38:10-07	1691598
/	198.51.100.112	GET	200 OK	2016-07-01 05:37:38-07	1691599
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-01 05:38:29-07	1691600
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 05:38:04-07	1691601
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 05:38:37-07	1691602
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 05:38:26-07	1691603
/	203.0.113.227	GET	200 OK	2016-07-01 05:37:46-07	1691604
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-01 05:38:43-07	1691605
/	198.51.100.183	GET	200 OK	2016-07-01 05:37:53-07	1691606
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-01 05:38:41-07	1691607
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-01 05:38:15-07	1691608
/	192.0.2.63	GET	200 OK	2016-07-01 05:38:02-07	1691609
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 05:38:31-07	1691610
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 05:38:52-07	1691611
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 05:38:38-07	1691612
/	198.51.100.82	GET	200 OK	2016-07-01 05:38:09-07	1691613
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-01 05:39:00-07	1691614
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 05:38:37-07	1691615
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-01 05:38:47-07	1691616
/	192.0.2.142	GET	200 OK	2016-07-01 05:38:18-07	1691617
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 05:39:04-07	1691618
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-01 05:39:11-07	1691619
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 05:38:58-07	1691620
/	203.0.113.60	GET	200 OK	2016-07-01 05:38:27-07	1691621
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 05:39:23-07	1691622
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 05:39:18-07	1691623
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-01 05:39:05-07	1691624
/	203.0.113.34	GET	200 OK	2016-07-01 05:38:35-07	1691625
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 05:38:59-07	1691626
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-01 05:38:56-07	1691627
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-01 05:38:58-07	1691628
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-01 05:38:55-07	1691629
/	198.51.100.117	GET	200 OK	2016-07-01 05:38:37-07	1691630
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 05:39:27-07	1691631
/	198.51.100.40	GET	200 OK	2016-07-01 05:38:47-07	1691632
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 05:39:41-07	1691633
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 05:39:39-07	1691634
/	203.0.113.31	GET	200 OK	2016-07-01 05:38:55-07	1691635
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-01 05:39:49-07	1691636
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-01 05:39:52-07	1691637
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-01 05:39:12-07	1691638
/	198.51.100.171	GET	200 OK	2016-07-01 05:39:04-07	1691639
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-01 05:39:51-07	1691640
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-01 05:39:38-07	1691641
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 05:40:01-07	1691642
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 05:39:43-07	1691643
/	203.0.113.31	GET	200 OK	2016-07-01 05:39:09-07	1691644
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-01 05:39:41-07	1691645
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-01 05:39:50-07	1691646
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 05:39:40-07	1691647
/	192.0.2.253	GET	200 OK	2016-07-01 05:39:16-07	1691648
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 05:39:55-07	1691649
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-01 05:39:46-07	1691650
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-01 05:39:51-07	1691651
/	192.0.2.63	GET	200 OK	2016-07-01 05:39:22-07	1691652
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-01 05:39:54-07	1691653
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 05:39:59-07	1691654
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-01 05:40:06-07	1691655
/	198.51.100.223	GET	200 OK	2016-07-01 05:39:27-07	1691656
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-01 05:40:23-07	1691657
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-01 05:39:51-07	1691658
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-01 05:40:15-07	1691659
/	203.0.113.113	GET	200 OK	2016-07-01 05:39:31-07	1691660
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-01 05:39:46-07	1691661
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-01 05:40:03-07	1691662
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-01 05:40:29-07	1691663
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-01 05:40:05-07	1691664
/	198.51.100.25	GET	200 OK	2016-07-01 05:39:36-07	1691665
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-01 05:40:19-07	1691666
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 05:40:34-07	1691667
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-01 05:40:33-07	1691668
/	198.51.100.216	GET	200 OK	2016-07-01 05:39:41-07	1691669
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 05:40:09-07	1691670
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-01 05:39:59-07	1691671
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 05:40:10-07	1691672
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 05:40:22-07	1691673
/	203.0.113.218	GET	200 OK	2016-07-01 05:39:50-07	1691674
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-01 05:40:47-07	1691675
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 05:40:29-07	1691676
/	198.51.100.244	GET	200 OK	2016-07-01 05:40:00-07	1691677
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-01 05:40:42-07	1691678
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-01 05:40:49-07	1691679
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-01 05:40:36-07	1691680
/	203.0.113.85	GET	200 OK	2016-07-01 05:40:09-07	1691681
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 05:40:52-07	1691682
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 05:40:53-07	1691683
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-01 05:40:30-07	1691684
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 05:40:34-07	1691685
/	203.0.113.201	GET	200 OK	2016-07-01 05:40:17-07	1691686
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 05:40:50-07	1691687
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 05:41:14-07	1691688
/	192.0.2.191	GET	200 OK	2016-07-01 05:40:18-07	1691689
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-01 05:40:54-07	1691690
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-01 05:40:59-07	1691691
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-01 05:40:45-07	1691692
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-01 05:40:44-07	1691693
/	192.0.2.137	GET	200 OK	2016-07-01 05:40:23-07	1691694
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-01 05:41:18-07	1691695
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-01 05:41:01-07	1691696
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-01 05:41:02-07	1691697
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-01 05:40:44-07	1691698
/	203.0.113.12	GET	200 OK	2016-07-01 05:40:32-07	1691699
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-01 05:40:51-07	1691700
/	192.0.2.137	GET	200 OK	2016-07-01 05:40:38-07	1691701
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-01 05:41:22-07	1691702
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-01 05:40:59-07	1691703
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-01 05:40:54-07	1691704
/	198.51.100.196	GET	200 OK	2016-07-01 05:40:47-07	1691705
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 05:41:04-07	1691706
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-01 05:41:31-07	1691707
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-01 05:41:16-07	1691708
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 05:41:25-07	1691709
/	203.0.113.18	GET	200 OK	2016-07-01 05:40:55-07	1691710
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-01 05:41:43-07	1691711
/	198.51.100.13	GET	200 OK	2016-07-01 05:41:01-07	1691712
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-01 05:41:40-07	1691713
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 05:41:21-07	1691714
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-01 05:42:00-07	1691715
/	203.0.113.242	GET	200 OK	2016-07-01 05:41:06-07	1691716
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-01 05:41:59-07	1691717
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-01 05:41:36-07	1691718
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-01 05:41:23-07	1691719
/	198.51.100.224	GET	200 OK	2016-07-01 05:41:07-07	1691720
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-01 05:42:06-07	1691721
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-01 05:41:51-07	1691722
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-01 05:41:27-07	1691723
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-01 05:42:04-07	1691724
/	203.0.113.143	GET	200 OK	2016-07-01 05:41:11-07	1691725
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-01 05:41:54-07	1691726
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 05:41:35-07	1691727
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-01 05:41:29-07	1691728
/	203.0.113.123	GET	200 OK	2016-07-01 05:41:19-07	1691729
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 05:42:09-07	1691730
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 05:41:51-07	1691731
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-01 05:41:39-07	1691732
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-01 05:42:10-07	1691733
/	192.0.2.112	GET	200 OK	2016-07-01 05:41:28-07	1691734
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-01 05:42:18-07	1691735
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-01 05:42:03-07	1691736
/	192.0.2.141	GET	200 OK	2016-07-01 05:41:30-07	1691737
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-01 05:42:00-07	1691738
/	203.0.113.231	GET	200 OK	2016-07-01 05:41:35-07	1691739
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-01 05:41:59-07	1691740
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-01 05:42:00-07	1691741
/	192.0.2.173	GET	200 OK	2016-07-01 05:41:44-07	1691742
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 05:42:40-07	1691743
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 05:42:13-07	1691744
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-01 05:42:36-07	1691745
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 05:42:16-07	1691746
/	198.51.100.105	GET	200 OK	2016-07-01 05:41:53-07	1691747
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-01 05:42:36-07	1691748
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-01 05:42:16-07	1691749
/	192.0.2.118	GET	200 OK	2016-07-01 05:42:03-07	1691750
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-01 05:42:43-07	1691751
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-01 05:42:30-07	1691752
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-01 05:42:58-07	1691753
/	203.0.113.139	GET	200 OK	2016-07-01 05:42:05-07	1691754
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-01 05:42:31-07	1691755
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 05:42:48-07	1691757
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 05:43:03-07	1691758
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 05:42:49-07	1691759
/	192.0.2.254	GET	200 OK	2016-07-01 05:42:12-07	1691760
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-01 05:42:34-07	1691761
/	192.0.2.230	GET	200 OK	2016-07-01 05:42:15-07	1691762
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-01 05:43:11-07	1691763
/	198.51.100.180	GET	200 OK	2016-07-01 05:42:25-07	1691764
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-01 05:43:05-07	1691765
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 05:42:43-07	1691766
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 05:42:51-07	1691767
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-01 05:43:20-07	1691768
/	203.0.113.163	GET	200 OK	2016-07-01 05:42:32-07	1691769
/article/media-obsessed-with-bearss	203.0.113.163	GET	404 NOT FOUND	2016-07-01 05:42:56-07	1691770
/	203.0.113.215	GET	200 OK	2016-07-01 05:42:41-07	1691771
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-01 05:43:18-07	1691772
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-01 05:43:14-07	1691773
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-01 05:43:05-07	1691774
/	198.51.100.139	GET	200 OK	2016-07-01 05:42:46-07	1691775
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-01 05:43:43-07	1691776
/	192.0.2.96	GET	200 OK	2016-07-01 05:42:49-07	1691777
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-01 05:43:07-07	1691778
/	198.51.100.138	GET	200 OK	2016-07-01 05:42:59-07	1691779
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 05:43:24-07	1691780
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 05:43:20-07	1691781
/	192.0.2.62	GET	200 OK	2016-07-01 05:43:02-07	1691782
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-01 05:43:59-07	1691783
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-01 05:43:32-07	1691784
/	198.51.100.227	GET	200 OK	2016-07-01 05:43:05-07	1691785
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-01 05:44:02-07	1691786
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-01 05:43:35-07	1691787
/	192.0.2.25	GET	200 OK	2016-07-01 05:43:10-07	1691788
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-01 05:43:43-07	1691789
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-01 05:43:38-07	1691790
/	203.0.113.136	GET	200 OK	2016-07-01 05:43:20-07	1691791
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-01 05:43:40-07	1691792
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-01 05:43:57-07	1691793
/	192.0.2.241	GET	200 OK	2016-07-01 05:43:29-07	1691794
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-01 05:44:14-07	1691795
/	203.0.113.224	GET	200 OK	2016-07-01 05:43:31-07	1691796
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-01 05:43:48-07	1691797
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-01 05:43:52-07	1691798
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 05:44:13-07	1691799
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-01 05:44:00-07	1691800
/	203.0.113.18	GET	200 OK	2016-07-01 05:43:32-07	1691801
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-01 05:44:09-07	1691802
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 05:43:56-07	1691803
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-01 05:44:18-07	1691804
/	192.0.2.101	GET	200 OK	2016-07-01 05:43:41-07	1691805
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-01 05:44:17-07	1691806
/	192.0.2.182	GET	200 OK	2016-07-01 05:43:48-07	1691807
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-01 05:44:44-07	1691808
/	203.0.113.174	GET	200 OK	2016-07-01 05:43:55-07	1691809
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-01 05:44:24-07	1691810
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-01 05:44:49-07	1691811
/	192.0.2.88	GET	200 OK	2016-07-01 05:44:01-07	1691812
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-01 05:44:31-07	1691813
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 05:44:28-07	1691814
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 05:44:59-07	1691815
/	203.0.113.145	GET	200 OK	2016-07-01 05:44:05-07	1691816
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 05:45:04-07	1691817
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-01 05:44:58-07	1691818
/	198.51.100.42	GET	200 OK	2016-07-01 05:44:15-07	1691819
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-01 05:45:03-07	1691820
/	203.0.113.211	GET	200 OK	2016-07-01 05:44:23-07	1691821
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-01 05:44:50-07	1691822
/	198.51.100.21	GET	200 OK	2016-07-01 05:44:26-07	1691823
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-01 05:45:03-07	1691824
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 05:44:46-07	1691825
/	203.0.113.182	GET	200 OK	2016-07-01 05:44:34-07	1691826
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-01 05:45:13-07	1691827
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 05:44:57-07	1691828
/	192.0.2.247	GET	200 OK	2016-07-01 05:44:37-07	1691829
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-01 05:45:37-07	1691830
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 05:45:25-07	1691831
/	192.0.2.176	GET	200 OK	2016-07-01 05:44:45-07	1691832
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-01 05:45:40-07	1691833
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 05:45:25-07	1691834
/	198.51.100.224	GET	200 OK	2016-07-01 05:44:53-07	1691835
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 05:45:31-07	1691836
/	198.51.100.235	GET	200 OK	2016-07-01 05:45:02-07	1691837
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 05:45:49-07	1691838
/	203.0.113.86	GET	200 OK	2016-07-01 05:45:03-07	1691839
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-01 05:45:58-07	1691840
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-01 05:45:22-07	1691841
/	198.51.100.123	GET	200 OK	2016-07-01 05:45:11-07	1691842
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 05:45:31-07	1691843
/	192.0.2.199	GET	200 OK	2016-07-01 05:45:15-07	1691844
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-01 05:46:09-07	1691845
/	192.0.2.127	GET	200 OK	2016-07-01 05:45:24-07	1691846
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 05:46:09-07	1691847
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 05:46:08-07	1691848
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-01 05:46:09-07	1691849
/	203.0.113.99	GET	200 OK	2016-07-01 05:45:28-07	1691850
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-01 05:45:44-07	1691851
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-01 05:45:59-07	1691852
/	198.51.100.135	GET	200 OK	2016-07-01 08:19:33-07	1697749
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-01 05:45:48-07	1691853
/	192.0.2.146	GET	200 OK	2016-07-01 05:45:37-07	1691854
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-01 05:46:33-07	1691855
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-01 05:46:32-07	1691856
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-01 05:45:55-07	1691857
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-01 05:46:29-07	1691858
/	203.0.113.178	GET	200 OK	2016-07-01 05:45:39-07	1691859
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-01 05:46:37-07	1691860
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-01 05:46:38-07	1691861
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 05:46:02-07	1691862
/	203.0.113.92	GET	200 OK	2016-07-01 05:45:47-07	1691863
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-01 05:46:19-07	1691864
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-01 05:46:40-07	1691865
/	198.51.100.93	GET	200 OK	2016-07-01 05:45:51-07	1691866
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-01 05:46:09-07	1691867
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 05:46:45-07	1691868
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-01 05:46:31-07	1691869
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 05:46:37-07	1691870
/	203.0.113.77	GET	200 OK	2016-07-01 05:45:56-07	1691871
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-01 05:46:14-07	1691872
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 05:46:21-07	1691873
/	192.0.2.66	GET	200 OK	2016-07-01 05:46:02-07	1691874
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-01 05:46:27-07	1691875
/	198.51.100.200	GET	200 OK	2016-07-01 05:46:06-07	1691876
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-01 05:46:53-07	1691877
/	192.0.2.1	GET	200 OK	2016-07-01 05:46:13-07	1691878
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-01 05:46:53-07	1691879
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 05:47:10-07	1691880
/	192.0.2.213	GET	200 OK	2016-07-01 05:46:18-07	1691881
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 05:47:18-07	1691882
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-01 05:46:36-07	1691883
/article/bears-love-berriesc	192.0.2.213	GET	404 NOT FOUND	2016-07-01 05:46:54-07	1691884
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-01 05:46:51-07	1691885
/	203.0.113.150	GET	200 OK	2016-07-01 05:46:26-07	1691886
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-01 05:46:49-07	1691887
/	203.0.113.232	GET	200 OK	2016-07-01 05:46:27-07	1691888
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-01 05:47:27-07	1691889
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 05:47:21-07	1691890
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-01 05:47:06-07	1691891
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-01 05:47:07-07	1691892
/	198.51.100.131	GET	200 OK	2016-07-01 05:46:29-07	1691893
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-01 05:47:20-07	1691894
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-01 05:47:00-07	1691895
/	192.0.2.50	GET	200 OK	2016-07-01 05:46:32-07	1691896
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-01 05:47:18-07	1691897
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-01 05:47:07-07	1691898
/	192.0.2.61	GET	200 OK	2016-07-01 05:46:39-07	1691899
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-01 05:47:38-07	1691900
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-01 05:47:00-07	1691901
/	198.51.100.5	GET	200 OK	2016-07-01 05:46:44-07	1691902
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 05:47:23-07	1691903
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 05:47:28-07	1691904
/	192.0.2.77	GET	200 OK	2016-07-01 05:46:47-07	1691905
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-01 05:47:17-07	1691906
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-01 05:47:25-07	1691907
/	203.0.113.206	GET	200 OK	2016-07-01 05:46:53-07	1691908
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-01 05:47:16-07	1691909
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-01 05:47:27-07	1691910
/	198.51.100.30	GET	200 OK	2016-07-01 05:47:00-07	1691911
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-01 05:47:37-07	1691912
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-01 05:47:39-07	1691913
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-01 05:47:34-07	1691914
/	203.0.113.79	GET	200 OK	2016-07-01 05:47:07-07	1691915
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-01 05:48:00-07	1691916
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 05:48:04-07	1691917
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 05:48:04-07	1691918
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 05:47:32-07	1691919
/	203.0.113.122	GET	200 OK	2016-07-01 05:47:16-07	1691920
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-01 05:47:54-07	1691921
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-01 05:47:32-07	1691922
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-01 05:48:00-07	1691923
/	203.0.113.32	GET	200 OK	2016-07-01 05:47:24-07	1691924
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-01 05:48:07-07	1691925
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-01 05:47:43-07	1691926
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 05:48:03-07	1691927
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 05:48:22-07	1691928
/	192.0.2.17	GET	200 OK	2016-07-01 05:47:25-07	1691929
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 05:47:43-07	1691930
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 05:48:08-07	1691931
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 05:48:23-07	1691932
/	198.51.100.142	GET	200 OK	2016-07-01 05:47:26-07	1691933
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-01 05:48:26-07	1691934
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-01 05:48:06-07	1691935
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-01 05:47:57-07	1691936
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-01 05:47:50-07	1691937
/	203.0.113.105	GET	200 OK	2016-07-01 05:47:35-07	1691938
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-01 05:48:28-07	1691939
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-01 05:48:30-07	1691940
/	198.51.100.50	GET	200 OK	2016-07-01 05:47:37-07	1691941
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-01 05:48:08-07	1691942
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-01 05:48:28-07	1691943
/	192.0.2.101	GET	200 OK	2016-07-01 05:47:41-07	1691944
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-01 05:48:21-07	1691945
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 05:48:13-07	1691946
/	198.51.100.51	GET	200 OK	2016-07-01 05:47:47-07	1691947
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-01 05:48:46-07	1691948
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-01 05:48:13-07	1691949
/	198.51.100.241	GET	200 OK	2016-07-01 05:47:57-07	1691950
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-01 05:48:39-07	1691951
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-01 05:48:32-07	1691952
/	198.51.100.239	GET	200 OK	2016-07-01 05:47:58-07	1691953
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 05:48:15-07	1691954
/	192.0.2.33	GET	200 OK	2016-07-01 05:48:03-07	1691955
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-01 05:49:00-07	1691956
/	198.51.100.16	GET	200 OK	2016-07-01 05:48:13-07	1691957
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-01 05:48:47-07	1691958
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-01 05:49:09-07	1691959
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-01 05:48:31-07	1691960
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-01 05:48:46-07	1691961
/	192.0.2.165	GET	200 OK	2016-07-01 05:48:22-07	1691962
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-01 05:49:19-07	1691963
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 05:48:46-07	1691964
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 05:48:52-07	1691965
/	203.0.113.239	GET	200 OK	2016-07-01 05:48:29-07	1691966
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-01 05:49:24-07	1691967
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 05:49:17-07	1691968
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-01 05:48:55-07	1691969
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-01 05:49:14-07	1691970
/	203.0.113.79	GET	200 OK	2016-07-01 05:48:39-07	1691971
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-01 05:49:07-07	1691972
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 05:49:09-07	1691973
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 05:48:56-07	1691974
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-01 05:49:22-07	1691975
/	203.0.113.164	GET	200 OK	2016-07-01 05:48:49-07	1691976
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-01 05:49:06-07	1691977
/	203.0.113.58	GET	200 OK	2016-07-01 05:48:57-07	1691978
/article/candidate-is-jerks	203.0.113.58	GET	404 NOT FOUND	2016-07-01 05:49:50-07	1691979
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-01 05:49:21-07	1691980
/	198.51.100.129	GET	200 OK	2016-07-01 05:49:01-07	1691981
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-01 05:49:47-07	1691982
/	192.0.2.48	GET	200 OK	2016-07-01 05:49:02-07	1691983
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 05:49:53-07	1691984
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-01 05:49:59-07	1691985
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-01 05:49:50-07	1691986
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-01 05:49:59-07	1691987
/	192.0.2.127	GET	200 OK	2016-07-01 05:49:05-07	1691988
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 05:49:23-07	1691989
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 05:49:44-07	1691990
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 05:49:47-07	1691991
/	203.0.113.86	GET	200 OK	2016-07-01 05:49:11-07	1691992
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-01 05:50:10-07	1691993
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 05:49:26-07	1691994
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 05:49:59-07	1691995
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 05:49:47-07	1691996
/	203.0.113.68	GET	200 OK	2016-07-01 05:49:20-07	1691997
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-01 05:49:51-07	1691998
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 05:49:49-07	1691999
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-01 05:49:52-07	1692000
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 05:49:52-07	1692001
/	198.51.100.237	GET	200 OK	2016-07-01 05:49:28-07	1692002
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-01 05:50:13-07	1692003
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-01 05:50:10-07	1692004
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-01 05:49:43-07	1692005
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-01 05:50:09-07	1692006
/	203.0.113.67	GET	200 OK	2016-07-01 05:49:32-07	1692007
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-01 05:49:48-07	1692008
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-01 05:50:28-07	1692009
/	198.51.100.238	GET	200 OK	2016-07-01 05:49:35-07	1692010
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-01 05:49:52-07	1692011
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-01 05:50:23-07	1692012
/	203.0.113.254	GET	200 OK	2016-07-01 05:49:45-07	1692013
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-01 05:50:20-07	1692014
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-01 05:50:01-07	1692015
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-01 05:50:06-07	1692016
/	203.0.113.10	GET	200 OK	2016-07-01 05:49:52-07	1692017
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-01 05:50:45-07	1692018
/	203.0.113.25	GET	200 OK	2016-07-01 05:49:57-07	1692019
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-01 05:50:38-07	1692020
/	203.0.113.190	GET	200 OK	2016-07-01 05:50:01-07	1692021
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 05:51:01-07	1692022
/	198.51.100.117	GET	200 OK	2016-07-01 05:50:11-07	1692023
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 05:50:54-07	1692024
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-01 05:50:55-07	1692025
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-01 05:50:51-07	1692026
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-01 05:50:42-07	1692027
/	203.0.113.103	GET	200 OK	2016-07-01 05:50:15-07	1692028
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-01 05:50:57-07	1692029
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-01 05:50:36-07	1692030
/	203.0.113.85	GET	200 OK	2016-07-01 05:50:19-07	1692031
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-01 05:51:16-07	1692032
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-01 05:50:52-07	1692033
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 05:50:49-07	1692034
/	198.51.100.147	GET	200 OK	2016-07-01 05:50:24-07	1692035
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 05:51:02-07	1692036
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 05:50:39-07	1692037
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-01 05:51:06-07	1692038
/	203.0.113.131	GET	200 OK	2016-07-01 05:50:31-07	1692039
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-01 05:50:55-07	1692040
/	192.0.2.194	GET	200 OK	2016-07-01 05:50:39-07	1692041
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-01 05:50:54-07	1692042
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-01 05:51:23-07	1692043
/	192.0.2.186	GET	200 OK	2016-07-01 05:50:44-07	1692044
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 05:51:42-07	1692045
/	203.0.113.211	GET	200 OK	2016-07-01 05:50:48-07	1692046
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-01 05:51:25-07	1692047
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-01 05:51:43-07	1692048
/	203.0.113.236	GET	200 OK	2016-07-01 05:50:58-07	1692049
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-01 05:51:43-07	1692050
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 05:51:51-07	1692051
/	203.0.113.162	GET	200 OK	2016-07-01 05:51:02-07	1692052
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 05:51:25-07	1692053
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-01 05:51:47-07	1692054
/	203.0.113.180	GET	200 OK	2016-07-01 05:51:07-07	1692055
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-01 05:51:35-07	1692056
/	198.51.100.2	GET	200 OK	2016-07-01 05:51:08-07	1692057
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-01 05:51:36-07	1692058
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-01 05:51:38-07	1692059
/	203.0.113.89	GET	200 OK	2016-07-01 05:51:13-07	1692060
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-01 05:51:28-07	1692061
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 05:52:13-07	1692062
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 05:52:13-07	1692063
/	203.0.113.3	GET	200 OK	2016-07-01 05:51:16-07	1692064
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 05:52:09-07	1692065
/	192.0.2.222	GET	200 OK	2016-07-01 05:51:24-07	1692066
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-01 05:52:24-07	1692067
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 05:51:49-07	1692068
/	192.0.2.208	GET	200 OK	2016-07-01 05:51:28-07	1692069
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-01 05:51:52-07	1692070
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 05:52:19-07	1692071
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 05:51:50-07	1692072
/	198.51.100.38	GET	200 OK	2016-07-01 05:51:35-07	1692073
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 05:52:03-07	1692074
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 05:52:28-07	1692075
/	203.0.113.38	GET	200 OK	2016-07-01 05:51:36-07	1692076
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 05:52:35-07	1692077
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-01 05:52:26-07	1692078
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 05:52:26-07	1692079
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-01 05:52:01-07	1692080
/	192.0.2.145	GET	200 OK	2016-07-01 05:51:38-07	1692081
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-01 05:51:56-07	1692082
/	192.0.2.79	GET	200 OK	2016-07-01 05:51:41-07	1692083
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-01 05:52:38-07	1692084
/	198.51.100.151	GET	200 OK	2016-07-01 05:51:45-07	1692085
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-01 05:52:05-07	1692086
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-01 05:52:39-07	1692087
/	192.0.2.3	GET	200 OK	2016-07-01 05:51:54-07	1692088
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 05:52:52-07	1692089
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-01 05:52:24-07	1692090
/	198.51.100.220	GET	200 OK	2016-07-01 05:52:03-07	1692091
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-01 05:52:20-07	1692092
/	192.0.2.214	GET	200 OK	2016-07-01 05:52:10-07	1692093
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 05:52:39-07	1692094
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-01 05:52:46-07	1692095
/	203.0.113.29	GET	200 OK	2016-07-01 05:52:11-07	1692096
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 05:53:02-07	1692097
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-01 05:52:54-07	1692098
/	203.0.113.223	GET	200 OK	2016-07-01 05:52:13-07	1692099
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-01 05:52:50-07	1692100
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-01 05:53:12-07	1692101
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-01 05:52:44-07	1692102
/	192.0.2.81	GET	200 OK	2016-07-01 05:52:14-07	1692103
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-01 05:52:38-07	1692104
/	192.0.2.218	GET	200 OK	2016-07-01 05:52:21-07	1692105
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-01 05:53:21-07	1692106
/	198.51.100.245	GET	200 OK	2016-07-01 05:52:31-07	1692107
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-01 05:53:03-07	1692108
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 05:53:19-07	1692109
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 05:53:15-07	1692110
/	198.51.100.111	GET	200 OK	2016-07-01 05:52:40-07	1692111
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-01 05:53:21-07	1692112
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-01 05:52:59-07	1692113
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-01 05:52:56-07	1692114
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-01 05:52:57-07	1692115
/	198.51.100.108	GET	200 OK	2016-07-01 05:52:46-07	1692116
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 05:53:26-07	1692117
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-01 05:53:16-07	1692118
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-01 05:53:22-07	1692119
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-01 05:53:19-07	1692120
/	192.0.2.243	GET	200 OK	2016-07-01 05:52:52-07	1692121
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-01 05:53:42-07	1692122
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-01 05:53:32-07	1692123
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 05:53:50-07	1692124
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-01 05:53:20-07	1692125
/	198.51.100.183	GET	200 OK	2016-07-01 05:52:59-07	1692126
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 05:53:50-07	1692127
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-01 05:53:33-07	1692128
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-01 05:53:31-07	1692129
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-01 05:53:44-07	1692130
/	203.0.113.48	GET	200 OK	2016-07-01 05:53:07-07	1692131
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-01 05:53:40-07	1692132
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-01 05:53:40-07	1692133
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 05:53:26-07	1692134
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 05:53:48-07	1692135
/	203.0.113.201	GET	200 OK	2016-07-01 05:53:17-07	1692136
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 05:54:10-07	1692137
/	192.0.2.78	GET	200 OK	2016-07-01 05:53:19-07	1692138
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-01 05:54:08-07	1692139
/	192.0.2.202	GET	200 OK	2016-07-01 05:53:28-07	1692140
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-01 05:53:49-07	1692141
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-01 05:54:21-07	1692142
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-01 05:54:24-07	1692143
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-01 05:53:52-07	1692144
/	203.0.113.104	GET	200 OK	2016-07-01 05:53:35-07	1692145
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-01 05:53:52-07	1692146
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 05:54:35-07	1692147
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-01 05:54:35-07	1692148
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-01 05:54:21-07	1692149
/	192.0.2.32	GET	200 OK	2016-07-01 05:53:43-07	1692150
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 05:54:22-07	1692151
/	192.0.2.121	GET	200 OK	2016-07-01 05:53:49-07	1692152
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-01 05:54:30-07	1692153
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-01 05:54:38-07	1692154
/	198.51.100.147	GET	200 OK	2016-07-01 05:53:56-07	1692155
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 05:54:45-07	1692156
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 05:54:28-07	1692157
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-01 05:54:49-07	1692158
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-01 05:54:47-07	1692159
/	192.0.2.18	GET	200 OK	2016-07-01 05:54:06-07	1692160
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-01 05:54:58-07	1692161
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 05:55:01-07	1692162
/	198.51.100.169	GET	200 OK	2016-07-01 05:54:14-07	1692163
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 05:54:39-07	1692164
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-01 05:55:06-07	1692165
/	192.0.2.136	GET	200 OK	2016-07-01 05:54:15-07	1692166
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-01 05:55:10-07	1692167
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 05:55:01-07	1692168
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 05:54:59-07	1692169
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-01 05:54:55-07	1692170
/	192.0.2.93	GET	200 OK	2016-07-01 05:54:18-07	1692171
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 05:54:38-07	1692172
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-01 05:55:14-07	1692173
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-01 05:54:49-07	1692174
/	203.0.113.130	GET	200 OK	2016-07-01 05:54:28-07	1692175
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-01 05:55:01-07	1692176
/	198.51.100.188	GET	200 OK	2016-07-01 05:54:37-07	1692177
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 05:55:04-07	1692178
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 05:55:34-07	1692179
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 05:55:37-07	1692180
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 05:55:29-07	1692181
/	192.0.2.172	GET	200 OK	2016-07-01 05:54:47-07	1692182
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 05:55:28-07	1692183
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 05:55:16-07	1692184
/	198.51.100.38	GET	200 OK	2016-07-01 05:54:50-07	1692185
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 05:55:49-07	1692186
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 05:55:07-07	1692187
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-01 05:55:22-07	1692188
/	198.51.100.56	GET	200 OK	2016-07-01 05:54:56-07	1692189
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-01 05:55:47-07	1692190
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-01 05:55:52-07	1692191
/	203.0.113.222	GET	200 OK	2016-07-01 05:55:01-07	1692192
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-01 05:55:54-07	1692193
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 05:55:28-07	1692194
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 05:55:44-07	1692195
/	203.0.113.6	GET	200 OK	2016-07-01 05:55:03-07	1692196
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-01 05:55:56-07	1692197
/	198.51.100.129	GET	200 OK	2016-07-01 05:55:08-07	1692198
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-01 05:55:44-07	1692199
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 05:55:52-07	1692200
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-01 05:55:32-07	1692201
/	203.0.113.102	GET	200 OK	2016-07-01 05:55:10-07	1692202
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-01 05:55:55-07	1692203
/	198.51.100.210	GET	200 OK	2016-07-01 05:55:16-07	1692204
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 05:55:53-07	1692205
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 05:55:31-07	1692206
/	203.0.113.42	GET	200 OK	2016-07-01 05:55:18-07	1692207
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-01 05:56:14-07	1692208
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 05:55:54-07	1692209
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-01 05:55:38-07	1692210
/	192.0.2.96	GET	200 OK	2016-07-01 05:55:24-07	1692211
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 05:56:16-07	1692212
/	198.51.100.207	GET	200 OK	2016-07-01 05:55:27-07	1692213
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 05:56:17-07	1692214
/	192.0.2.162	GET	200 OK	2016-07-01 05:55:35-07	1692215
/article/candidate-is-jerkq	192.0.2.162	GET	404 NOT FOUND	2016-07-01 05:56:21-07	1692216
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-01 05:56:08-07	1692217
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-01 05:55:53-07	1692218
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 05:56:14-07	1692219
/	203.0.113.109	GET	200 OK	2016-07-01 05:55:40-07	1692220
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-01 05:55:56-07	1692221
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 05:55:55-07	1692222
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-01 05:56:29-07	1692223
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-01 05:56:23-07	1692224
/	203.0.113.48	GET	200 OK	2016-07-01 05:55:49-07	1692225
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 05:56:39-07	1692226
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 05:56:44-07	1692227
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-01 05:56:38-07	1692228
/	192.0.2.254	GET	200 OK	2016-07-01 05:55:54-07	1692229
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-01 05:56:52-07	1692230
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-01 05:56:36-07	1692231
/	203.0.113.34	GET	200 OK	2016-07-01 05:55:55-07	1692232
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 05:56:32-07	1692233
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-01 05:56:14-07	1692234
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-01 05:56:45-07	1692235
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-01 05:56:31-07	1692236
/	192.0.2.62	GET	200 OK	2016-07-01 05:55:58-07	1692237
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-01 05:56:52-07	1692238
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-01 05:56:29-07	1692239
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-01 05:56:21-07	1692240
/	203.0.113.209	GET	200 OK	2016-07-01 05:56:00-07	1692241
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-01 05:56:57-07	1692242
/	198.51.100.38	GET	200 OK	2016-07-01 05:56:04-07	1692243
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 05:56:53-07	1692244
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-01 05:56:38-07	1692245
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 05:56:43-07	1692246
/	192.0.2.15	GET	200 OK	2016-07-01 05:56:13-07	1692247
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-01 05:56:36-07	1692248
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 05:57:13-07	1692249
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 05:57:00-07	1692250
/	192.0.2.238	GET	200 OK	2016-07-01 05:56:19-07	1692251
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-01 05:56:51-07	1692252
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-01 05:57:07-07	1692253
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-01 05:57:10-07	1692254
/	203.0.113.81	GET	200 OK	2016-07-01 05:56:29-07	1692255
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-01 05:57:29-07	1692256
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-01 05:57:00-07	1692257
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 05:56:44-07	1692258
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 05:57:22-07	1692259
/	198.51.100.226	GET	200 OK	2016-07-01 05:56:37-07	1692260
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 05:57:37-07	1692261
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 05:57:26-07	1692262
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-01 05:57:27-07	1692263
/	198.51.100.150	GET	200 OK	2016-07-01 05:56:44-07	1692264
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 05:57:01-07	1692265
/	198.51.100.139	GET	200 OK	2016-07-01 05:56:47-07	1692266
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 05:57:35-07	1692267
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-01 05:57:43-07	1692268
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-01 05:57:24-07	1692269
/	192.0.2.62	GET	200 OK	2016-07-01 05:56:56-07	1692270
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-01 05:57:28-07	1692271
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-01 05:57:13-07	1692272
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 05:57:15-07	1692273
/	198.51.100.95	GET	200 OK	2016-07-01 05:57:03-07	1692274
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-01 05:58:02-07	1692275
/	198.51.100.183	GET	200 OK	2016-07-01 05:57:08-07	1692276
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-01 05:57:49-07	1692277
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-01 05:57:29-07	1692278
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-01 05:58:08-07	1692279
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-01 05:57:59-07	1692280
/	198.51.100.38	GET	200 OK	2016-07-01 05:57:18-07	1692281
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 05:58:01-07	1692282
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-01 05:57:50-07	1692283
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 05:57:55-07	1692284
/	198.51.100.183	GET	200 OK	2016-07-01 05:57:19-07	1692285
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 05:57:41-07	1692286
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-01 05:57:37-07	1692287
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-01 05:57:35-07	1692288
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-01 05:57:44-07	1692289
/	192.0.2.11	GET	200 OK	2016-07-01 05:57:28-07	1692290
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-01 05:57:45-07	1692291
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 05:57:55-07	1692292
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 05:58:14-07	1692293
/	198.51.100.14	GET	200 OK	2016-07-01 05:57:38-07	1692294
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-01 05:58:37-07	1692295
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 05:58:19-07	1692296
/	192.0.2.46	GET	200 OK	2016-07-01 05:57:42-07	1692297
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 05:57:59-07	1692298
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-01 05:58:32-07	1692299
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 05:58:33-07	1692300
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 05:58:32-07	1692301
/	203.0.113.117	GET	200 OK	2016-07-01 05:57:45-07	1692302
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 05:58:21-07	1692303
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-01 05:58:09-07	1692304
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 05:58:18-07	1692305
/	203.0.113.106	GET	200 OK	2016-07-01 05:57:51-07	1692306
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-01 05:58:21-07	1692307
/	203.0.113.155	GET	200 OK	2016-07-01 05:57:56-07	1692308
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-01 05:58:23-07	1692309
/	198.51.100.164	GET	200 OK	2016-07-01 05:58:05-07	1692310
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-01 05:58:39-07	1692311
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 05:58:37-07	1692312
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-01 05:58:54-07	1692313
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 05:58:24-07	1692314
/	192.0.2.153	GET	200 OK	2016-07-01 05:58:12-07	1692315
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-01 05:59:05-07	1692316
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 05:58:28-07	1692317
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-01 05:58:34-07	1692318
/	203.0.113.56	GET	200 OK	2016-07-01 05:58:22-07	1692319
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-01 05:58:47-07	1692320
/	198.51.100.103	GET	200 OK	2016-07-01 05:58:24-07	1692321
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-01 05:59:11-07	1692322
/	203.0.113.101	GET	200 OK	2016-07-01 05:58:30-07	1692323
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-01 05:59:15-07	1692324
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-01 05:59:06-07	1692325
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-01 05:59:20-07	1692326
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 05:59:19-07	1692327
/	198.51.100.131	GET	200 OK	2016-07-01 05:58:39-07	1692328
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-01 05:59:03-07	1692329
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-01 05:59:23-07	1692330
/	198.51.100.101	GET	200 OK	2016-07-01 05:58:42-07	1692331
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-01 05:59:06-07	1692332
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 05:59:19-07	1692333
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-01 05:59:23-07	1692334
/	198.51.100.154	GET	200 OK	2016-07-01 05:58:50-07	1692335
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-01 05:59:19-07	1692336
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-01 05:59:14-07	1692337
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-01 05:59:05-07	1692338
/	203.0.113.67	GET	200 OK	2016-07-01 05:59:00-07	1692339
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-01 05:59:51-07	1692340
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 05:59:46-07	1692341
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-01 05:59:53-07	1692342
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 05:59:18-07	1692343
/	198.51.100.165	GET	200 OK	2016-07-01 05:59:07-07	1692344
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 06:00:00-07	1692345
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 05:59:27-07	1692346
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 05:59:27-07	1692347
/	203.0.113.92	GET	200 OK	2016-07-01 05:59:10-07	1692348
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-01 05:59:50-07	1692349
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-01 05:59:51-07	1692350
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-01 06:00:07-07	1692351
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-01 05:59:38-07	1692352
/	192.0.2.80	GET	200 OK	2016-07-01 05:59:15-07	1692353
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-01 06:00:06-07	1692354
/	192.0.2.220	GET	200 OK	2016-07-01 05:59:20-07	1692355
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-01 06:00:18-07	1692356
/	203.0.113.164	GET	200 OK	2016-07-01 05:59:27-07	1692357
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-01 06:00:18-07	1692358
/	203.0.113.71	GET	200 OK	2016-07-01 05:59:28-07	1692359
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 06:00:28-07	1692360
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 06:00:23-07	1692361
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-01 06:00:28-07	1692362
/	192.0.2.85	GET	200 OK	2016-07-01 05:59:29-07	1692363
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 06:00:11-07	1692364
/	203.0.113.116	GET	200 OK	2016-07-01 05:59:31-07	1692365
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-01 06:00:30-07	1692366
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-01 06:00:11-07	1692367
/	203.0.113.117	GET	200 OK	2016-07-01 05:59:39-07	1692368
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-01 05:59:55-07	1692369
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-01 06:00:37-07	1692370
/	192.0.2.163	GET	200 OK	2016-07-01 05:59:47-07	1692371
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 06:00:21-07	1692372
/	203.0.113.6	GET	200 OK	2016-07-01 05:59:49-07	1692373
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-01 06:00:33-07	1692374
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-01 06:00:48-07	1692375
/	203.0.113.171	GET	200 OK	2016-07-01 05:59:59-07	1692376
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-01 06:00:23-07	1692377
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-01 06:00:20-07	1692378
/	198.51.100.232	GET	200 OK	2016-07-01 06:00:03-07	1692379
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-01 06:00:47-07	1692380
/	192.0.2.244	GET	200 OK	2016-07-01 06:00:05-07	1692381
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 06:00:30-07	1692382
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 06:00:41-07	1692383
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-01 06:00:21-07	1692384
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 06:00:45-07	1692385
/	192.0.2.62	GET	200 OK	2016-07-01 06:00:15-07	1692386
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-01 06:01:06-07	1692387
/	203.0.113.222	GET	200 OK	2016-07-01 06:00:23-07	1692388
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-01 06:01:22-07	1692389
/	192.0.2.199	GET	200 OK	2016-07-01 06:00:28-07	1692390
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-01 06:01:20-07	1692391
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-01 06:01:09-07	1692392
/	203.0.113.37	GET	200 OK	2016-07-01 06:00:37-07	1692393
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-01 06:00:57-07	1692394
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-01 06:01:20-07	1692395
/	203.0.113.66	GET	200 OK	2016-07-01 06:00:46-07	1692396
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 06:01:28-07	1692397
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 06:01:34-07	1692398
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 06:01:08-07	1692399
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 06:01:42-07	1692400
/	198.51.100.60	GET	200 OK	2016-07-01 06:00:56-07	1692401
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 06:01:36-07	1692402
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 06:01:21-07	1692403
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-01 06:01:18-07	1692404
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 06:01:48-07	1692405
/	198.51.100.92	GET	200 OK	2016-07-01 06:01:00-07	1692406
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-01 06:01:45-07	1692407
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 06:01:22-07	1692408
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 06:01:19-07	1692409
/	192.0.2.37	GET	200 OK	2016-07-01 06:01:01-07	1692410
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-01 06:01:23-07	1692411
/	203.0.113.20	GET	200 OK	2016-07-01 06:01:10-07	1692412
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 06:01:46-07	1692413
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 06:01:32-07	1692414
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-01 06:01:30-07	1692415
/	203.0.113.254	GET	200 OK	2016-07-01 06:01:13-07	1692416
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-01 06:01:46-07	1692417
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-01 06:02:05-07	1692418
/	198.51.100.176	GET	200 OK	2016-07-01 06:01:17-07	1692419
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-01 06:02:12-07	1692420
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-01 06:01:42-07	1692421
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-01 06:02:11-07	1692422
/	192.0.2.36	GET	200 OK	2016-07-01 06:01:22-07	1692423
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-01 06:02:09-07	1692424
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-01 06:01:40-07	1692425
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 06:01:40-07	1692426
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-01 06:01:46-07	1692427
/	203.0.113.38	GET	200 OK	2016-07-01 06:01:28-07	1692428
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 06:01:52-07	1692429
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 06:01:51-07	1692430
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-01 06:02:15-07	1692431
/	192.0.2.163	GET	200 OK	2016-07-01 06:01:29-07	1692432
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-01 06:01:52-07	1692433
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 06:01:55-07	1692434
/	198.51.100.6	GET	200 OK	2016-07-01 06:01:30-07	1692435
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-01 06:02:24-07	1692436
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-01 06:01:45-07	1692437
/	192.0.2.153	GET	200 OK	2016-07-01 06:01:40-07	1692438
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 06:02:16-07	1692439
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-01 06:02:19-07	1692440
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 06:02:34-07	1692441
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 06:01:59-07	1692442
/	192.0.2.86	GET	200 OK	2016-07-01 06:01:44-07	1692443
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 06:02:39-07	1692444
/	192.0.2.184	GET	200 OK	2016-07-01 06:01:47-07	1692445
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-01 06:02:05-07	1692446
/	203.0.113.185	GET	200 OK	2016-07-01 06:01:57-07	1692447
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-01 06:02:22-07	1692448
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-01 06:02:55-07	1692449
/	192.0.2.164	GET	200 OK	2016-07-01 06:02:05-07	1692450
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-01 06:02:41-07	1692451
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-01 06:02:59-07	1692452
/	203.0.113.144	GET	200 OK	2016-07-01 06:02:09-07	1692453
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 06:02:29-07	1692454
/	203.0.113.90	GET	200 OK	2016-07-01 06:02:17-07	1692455
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-01 06:02:32-07	1692456
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-01 06:02:37-07	1692457
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-01 06:03:05-07	1692458
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-01 06:03:00-07	1692459
/	192.0.2.118	GET	200 OK	2016-07-01 06:02:23-07	1692460
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-01 06:03:00-07	1692461
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-01 06:02:50-07	1692462
/	192.0.2.71	GET	200 OK	2016-07-01 06:02:31-07	1692463
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-01 06:03:26-07	1692464
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-01 06:03:12-07	1692465
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-01 06:02:58-07	1692466
/	192.0.2.26	GET	200 OK	2016-07-01 06:02:39-07	1692467
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 06:03:23-07	1692468
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 06:03:05-07	1692469
/	203.0.113.252	GET	200 OK	2016-07-01 06:02:45-07	1692470
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-01 06:03:07-07	1692471
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 06:03:05-07	1692472
/	192.0.2.12	GET	200 OK	2016-07-01 06:02:49-07	1692473
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 06:03:42-07	1692474
/	198.51.100.126	GET	200 OK	2016-07-01 06:02:58-07	1692475
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-01 06:03:24-07	1692476
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-01 06:03:30-07	1692477
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-01 06:03:42-07	1692478
/	198.51.100.56	GET	200 OK	2016-07-01 06:03:03-07	1692479
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-01 06:03:29-07	1692480
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-01 06:03:42-07	1692481
/	198.51.100.200	GET	200 OK	2016-07-01 06:03:08-07	1692482
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-01 06:04:01-07	1692483
/	198.51.100.134	GET	200 OK	2016-07-01 06:03:09-07	1692484
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-01 06:03:34-07	1692485
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-01 06:04:01-07	1692486
/	203.0.113.132	GET	200 OK	2016-07-01 06:03:16-07	1692487
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 06:03:32-07	1692488
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-01 06:04:06-07	1692489
/	203.0.113.78	GET	200 OK	2016-07-01 06:03:21-07	1692490
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-01 06:03:39-07	1692491
/	203.0.113.185	GET	200 OK	2016-07-01 06:03:23-07	1692492
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-01 06:03:44-07	1692493
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-01 06:04:20-07	1692494
/	192.0.2.120	GET	200 OK	2016-07-01 06:03:28-07	1692495
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-01 06:04:27-07	1692496
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-01 06:03:46-07	1692497
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-01 06:04:18-07	1692498
/	203.0.113.56	GET	200 OK	2016-07-01 06:03:38-07	1692499
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-01 06:04:16-07	1692500
/	203.0.113.33	GET	200 OK	2016-07-01 06:03:44-07	1692501
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-01 06:04:18-07	1692502
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-01 06:04:40-07	1692503
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 06:04:31-07	1692504
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 06:04:16-07	1692505
/	198.51.100.132	GET	200 OK	2016-07-01 06:03:53-07	1692506
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 06:04:49-07	1692507
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-01 06:04:36-07	1692508
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 06:04:09-07	1692509
/	203.0.113.50	GET	200 OK	2016-07-01 06:03:59-07	1692510
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 06:04:42-07	1692511
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-01 06:04:36-07	1692512
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 06:04:49-07	1692513
/	203.0.113.41	GET	200 OK	2016-07-01 06:04:08-07	1692514
/article/bears-love-berriesg	203.0.113.41	GET	404 NOT FOUND	2016-07-01 06:04:35-07	1692515
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-01 06:04:38-07	1692516
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-01 06:04:43-07	1692517
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-01 06:05:05-07	1692518
/	192.0.2.185	GET	200 OK	2016-07-01 06:04:13-07	1692519
/	192.0.2.18	GET	200 OK	2016-07-01 08:26:42-07	1698036
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-01 06:04:34-07	1692520
/article/balloon-goons-doomedx	192.0.2.185	GET	404 NOT FOUND	2016-07-01 06:04:29-07	1692521
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-01 06:05:08-07	1692522
/	192.0.2.160	GET	200 OK	2016-07-01 06:04:18-07	1692523
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-01 06:05:11-07	1692524
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-01 06:05:05-07	1692525
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-01 06:04:52-07	1692526
/	192.0.2.222	GET	200 OK	2016-07-01 06:04:23-07	1692527
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 06:04:48-07	1692528
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 06:05:17-07	1692529
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 06:05:08-07	1692530
/	198.51.100.235	GET	200 OK	2016-07-01 06:04:31-07	1692531
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 06:04:53-07	1692532
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-01 06:05:14-07	1692533
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 06:05:12-07	1692534
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 06:05:14-07	1692535
/	192.0.2.182	GET	200 OK	2016-07-01 06:04:32-07	1692536
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-01 06:05:18-07	1692537
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-01 06:04:59-07	1692538
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-01 06:05:29-07	1692539
/	198.51.100.146	GET	200 OK	2016-07-01 06:04:36-07	1692540
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-01 06:04:54-07	1692541
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-01 06:05:00-07	1692542
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-01 06:05:12-07	1692543
/	198.51.100.7	GET	200 OK	2016-07-01 06:04:39-07	1692544
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-01 06:05:38-07	1692545
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-01 06:05:30-07	1692546
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-01 06:05:37-07	1692547
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 06:05:04-07	1692548
/	203.0.113.114	GET	200 OK	2016-07-01 06:04:47-07	1692549
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 06:05:40-07	1692550
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-01 06:05:33-07	1692551
/	203.0.113.127	GET	200 OK	2016-07-01 06:04:49-07	1692552
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-01 06:05:45-07	1692553
/	198.51.100.148	GET	200 OK	2016-07-01 06:04:53-07	1692554
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 06:05:26-07	1692555
/	192.0.2.248	GET	200 OK	2016-07-01 06:04:59-07	1692556
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-01 06:05:38-07	1692557
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 06:05:32-07	1692558
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-01 06:05:49-07	1692559
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 06:05:40-07	1692560
/	192.0.2.227	GET	200 OK	2016-07-01 06:05:09-07	1692561
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-01 06:05:30-07	1692562
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-01 06:05:48-07	1692563
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-01 06:05:30-07	1692564
/	203.0.113.67	GET	200 OK	2016-07-01 06:05:16-07	1692565
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 06:06:03-07	1692566
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-01 06:05:44-07	1692567
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 06:05:49-07	1692568
/	192.0.2.235	GET	200 OK	2016-07-01 06:05:22-07	1692569
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-01 06:06:04-07	1692570
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-01 06:06:18-07	1692571
/	198.51.100.110	GET	200 OK	2016-07-01 06:05:23-07	1692572
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-01 06:06:10-07	1692573
/article/candidate-is-jerku	198.51.100.110	GET	404 NOT FOUND	2016-07-01 06:05:56-07	1692574
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-01 06:05:40-07	1692575
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-01 06:06:12-07	1692576
/	203.0.113.91	GET	200 OK	2016-07-01 06:05:27-07	1692577
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-01 06:06:15-07	1692578
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 06:05:56-07	1692579
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-01 06:06:23-07	1692580
/	192.0.2.220	GET	200 OK	2016-07-01 06:05:36-07	1692581
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 06:06:25-07	1692582
/	203.0.113.215	GET	200 OK	2016-07-01 06:05:37-07	1692583
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-01 06:06:00-07	1692584
/	198.51.100.238	GET	200 OK	2016-07-01 06:05:45-07	1692585
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 06:06:11-07	1692586
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 06:06:27-07	1692587
/	192.0.2.33	GET	200 OK	2016-07-01 06:05:52-07	1692588
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 06:06:47-07	1692589
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-01 06:06:37-07	1692590
/	198.51.100.158	GET	200 OK	2016-07-01 06:05:55-07	1692591
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-01 06:06:23-07	1692592
/	203.0.113.37	GET	200 OK	2016-07-01 06:06:04-07	1692593
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 06:07:00-07	1692594
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-01 06:06:19-07	1692595
/	203.0.113.58	GET	200 OK	2016-07-01 06:06:12-07	1692596
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 06:06:42-07	1692597
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-01 06:06:39-07	1692598
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-01 06:07:01-07	1692599
/	192.0.2.226	GET	200 OK	2016-07-01 06:06:17-07	1692600
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-01 06:06:41-07	1692601
/	203.0.113.244	GET	200 OK	2016-07-01 06:06:23-07	1692602
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-01 06:06:40-07	1692603
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-01 06:06:42-07	1692604
/	203.0.113.67	GET	200 OK	2016-07-01 06:06:31-07	1692605
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-01 06:07:10-07	1692606
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 06:07:00-07	1692607
/	198.51.100.18	GET	200 OK	2016-07-01 06:06:37-07	1692608
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-01 06:07:33-07	1692609
/	203.0.113.249	GET	200 OK	2016-07-01 06:06:41-07	1692610
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-01 06:07:14-07	1692611
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-01 06:07:22-07	1692612
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-01 06:07:25-07	1692613
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-01 06:07:11-07	1692614
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-01 06:07:20-07	1692616
/	198.51.100.45	GET	200 OK	2016-07-01 06:06:56-07	1692617
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-01 06:07:39-07	1692618
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-01 06:07:32-07	1692619
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-01 06:07:48-07	1692620
/	203.0.113.85	GET	200 OK	2016-07-01 06:07:00-07	1692621
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 06:07:23-07	1692622
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-01 06:07:31-07	1692623
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 06:07:25-07	1692624
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-01 06:07:19-07	1692625
/	192.0.2.122	GET	200 OK	2016-07-01 06:07:03-07	1692626
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-01 06:07:19-07	1692627
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 06:07:36-07	1692628
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-01 06:08:03-07	1692629
/	203.0.113.218	GET	200 OK	2016-07-01 06:07:04-07	1692630
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-01 06:07:21-07	1692631
/	192.0.2.130	GET	200 OK	2016-07-01 06:07:06-07	1692632
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-01 06:07:35-07	1692633
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-01 06:08:06-07	1692634
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-01 06:07:38-07	1692635
/	198.51.100.219	GET	200 OK	2016-07-01 06:07:09-07	1692636
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 06:07:46-07	1692637
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-01 06:07:32-07	1692638
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 06:07:31-07	1692639
/	203.0.113.114	GET	200 OK	2016-07-01 06:07:12-07	1692640
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 06:08:09-07	1692641
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-01 06:07:36-07	1692642
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 06:07:47-07	1692643
/	198.51.100.145	GET	200 OK	2016-07-01 06:07:13-07	1692644
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-01 06:07:42-07	1692645
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-01 06:07:58-07	1692646
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-01 06:07:51-07	1692647
/	198.51.100.112	GET	200 OK	2016-07-01 06:07:21-07	1692648
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 06:08:15-07	1692649
/	192.0.2.63	GET	200 OK	2016-07-01 06:07:27-07	1692650
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-01 06:08:20-07	1692651
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 06:07:56-07	1692652
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-01 06:08:01-07	1692653
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 06:07:54-07	1692654
/	203.0.113.14	GET	200 OK	2016-07-01 06:07:29-07	1692655
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-01 06:07:58-07	1692656
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 06:08:12-07	1692657
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-01 06:08:03-07	1692658
/	203.0.113.112	GET	200 OK	2016-07-01 06:07:39-07	1692659
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-01 06:08:33-07	1692660
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-01 06:08:04-07	1692661
/	192.0.2.26	GET	200 OK	2016-07-01 06:07:49-07	1692662
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-01 06:08:24-07	1692663
/	192.0.2.108	GET	200 OK	2016-07-01 06:07:53-07	1692664
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-01 06:08:09-07	1692665
/	192.0.2.206	GET	200 OK	2016-07-01 06:07:55-07	1692666
/article/candidate-is-jerkd	192.0.2.206	GET	404 NOT FOUND	2016-07-01 06:08:25-07	1692667
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-01 06:08:46-07	1692668
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-01 06:08:39-07	1692669
/	192.0.2.178	GET	200 OK	2016-07-01 06:07:57-07	1692670
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-01 06:08:17-07	1692671
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-01 06:08:44-07	1692672
/	203.0.113.215	GET	200 OK	2016-07-01 06:07:58-07	1692673
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-01 06:08:45-07	1692674
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-01 06:08:58-07	1692675
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-01 06:08:54-07	1692676
/article/bears-love-berriess	203.0.113.215	GET	404 NOT FOUND	2016-07-01 06:08:43-07	1692677
/	198.51.100.56	GET	200 OK	2016-07-01 06:08:06-07	1692678
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 06:08:32-07	1692679
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-01 06:08:58-07	1692680
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 06:08:42-07	1692681
/	192.0.2.43	GET	200 OK	2016-07-01 06:08:16-07	1692682
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 06:08:42-07	1692683
/	192.0.2.195	GET	200 OK	2016-07-01 06:08:21-07	1692684
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 06:09:13-07	1692685
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 06:09:16-07	1692686
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-01 06:08:43-07	1692687
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-01 06:09:08-07	1692688
/	198.51.100.234	GET	200 OK	2016-07-01 06:08:30-07	1692689
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-01 06:09:01-07	1692690
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 06:08:45-07	1692691
/	203.0.113.206	GET	200 OK	2016-07-01 06:08:33-07	1692692
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-01 06:09:33-07	1692693
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-01 06:09:05-07	1692694
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 06:09:07-07	1692695
/	198.51.100.143	GET	200 OK	2016-07-01 06:08:37-07	1692696
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 06:09:24-07	1692697
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-01 06:08:53-07	1692698
/	198.51.100.191	GET	200 OK	2016-07-01 06:08:47-07	1692699
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-01 06:09:37-07	1692700
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-01 06:09:24-07	1692701
/	203.0.113.201	GET	200 OK	2016-07-01 06:08:56-07	1692702
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-01 06:09:36-07	1692703
/	198.51.100.16	GET	200 OK	2016-07-01 06:09:00-07	1692704
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-01 06:09:24-07	1692705
/	192.0.2.138	GET	200 OK	2016-07-01 06:09:09-07	1692706
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-01 06:09:59-07	1692707
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-01 06:09:43-07	1692708
/	198.51.100.187	GET	200 OK	2016-07-01 06:09:17-07	1692709
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-01 06:09:33-07	1692710
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 06:09:35-07	1692711
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 06:09:37-07	1692712
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-01 06:09:40-07	1692713
/	203.0.113.123	GET	200 OK	2016-07-01 06:09:23-07	1692714
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-01 06:10:09-07	1692715
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 06:10:01-07	1692716
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-01 06:09:45-07	1692717
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 06:10:03-07	1692718
/	203.0.113.23	GET	200 OK	2016-07-01 06:09:29-07	1692719
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 06:10:11-07	1692720
/	192.0.2.79	GET	200 OK	2016-07-01 06:09:30-07	1692721
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 06:10:30-07	1692722
/	198.51.100.118	GET	200 OK	2016-07-01 06:09:39-07	1692723
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-01 06:10:14-07	1692724
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-01 06:10:28-07	1692725
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-01 06:09:56-07	1692726
/	198.51.100.239	GET	200 OK	2016-07-01 06:09:42-07	1692727
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 06:10:26-07	1692728
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-01 06:10:20-07	1692729
/	192.0.2.58	GET	200 OK	2016-07-01 06:09:45-07	1692730
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-01 06:10:30-07	1692731
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-01 06:10:33-07	1692732
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 06:10:23-07	1692733
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-01 06:10:11-07	1692734
/	192.0.2.130	GET	200 OK	2016-07-01 06:09:50-07	1692735
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-01 06:10:11-07	1692736
/	203.0.113.194	GET	200 OK	2016-07-01 06:09:54-07	1692737
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 06:10:10-07	1692738
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 06:10:46-07	1692739
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 06:10:28-07	1692740
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 06:10:13-07	1692741
/	198.51.100.14	GET	200 OK	2016-07-01 06:09:57-07	1692742
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-01 06:10:12-07	1692743
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 06:10:45-07	1692744
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 06:10:46-07	1692745
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-01 06:10:54-07	1692746
/	198.51.100.87	GET	200 OK	2016-07-01 06:09:59-07	1692747
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-01 06:10:36-07	1692748
/	203.0.113.30	GET	200 OK	2016-07-01 06:10:05-07	1692749
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-01 06:10:31-07	1692750
/	198.51.100.30	GET	200 OK	2016-07-01 06:10:12-07	1692751
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-01 06:10:33-07	1692752
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-01 06:10:41-07	1692753
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-01 06:10:46-07	1692754
/	192.0.2.209	GET	200 OK	2016-07-01 06:10:20-07	1692755
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-01 06:11:17-07	1692756
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-01 06:11:20-07	1692757
/	203.0.113.35	GET	200 OK	2016-07-01 06:10:26-07	1692758
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 06:10:50-07	1692759
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-01 06:10:56-07	1692760
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-01 06:10:52-07	1692761
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-01 06:10:54-07	1692762
/	192.0.2.215	GET	200 OK	2016-07-01 06:10:28-07	1692763
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-01 06:10:45-07	1692764
/	198.51.100.159	GET	200 OK	2016-07-01 06:10:31-07	1692765
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 06:11:18-07	1692766
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 06:10:57-07	1692767
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 06:10:58-07	1692768
/	203.0.113.64	GET	200 OK	2016-07-01 06:10:34-07	1692769
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 06:11:12-07	1692770
/	192.0.2.39	GET	200 OK	2016-07-01 06:10:40-07	1692771
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-01 06:11:05-07	1692772
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-01 06:11:22-07	1692773
/	198.51.100.112	GET	200 OK	2016-07-01 06:10:41-07	1692774
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-01 06:10:59-07	1692775
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-01 06:10:56-07	1692776
/	203.0.113.248	GET	200 OK	2016-07-01 06:10:45-07	1692777
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-01 06:11:35-07	1692778
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-01 06:11:41-07	1692779
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 06:11:28-07	1692780
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-01 06:11:45-07	1692781
/	192.0.2.9	GET	200 OK	2016-07-01 06:10:55-07	1692782
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-01 06:11:35-07	1692783
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-01 06:11:29-07	1692784
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-01 06:11:16-07	1692785
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-01 06:11:46-07	1692786
/	192.0.2.126	GET	200 OK	2016-07-01 06:11:01-07	1692787
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-01 06:11:48-07	1692788
/	192.0.2.67	GET	200 OK	2016-07-01 06:11:05-07	1692789
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 06:11:47-07	1692790
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-01 06:11:47-07	1692791
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 06:11:25-07	1692792
/	203.0.113.16	GET	200 OK	2016-07-01 06:11:11-07	1692793
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-01 06:11:26-07	1692794
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 06:11:50-07	1692795
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-01 06:11:47-07	1692796
/	203.0.113.9	GET	200 OK	2016-07-01 06:11:12-07	1692797
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-01 06:11:40-07	1692798
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-01 06:11:46-07	1692799
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-01 06:12:01-07	1692800
/	192.0.2.141	GET	200 OK	2016-07-01 06:11:22-07	1692801
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-01 06:12:00-07	1692802
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-01 06:11:43-07	1692803
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 06:11:57-07	1692804
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 06:11:39-07	1692805
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-01 06:11:49-07	1692807
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 06:12:03-07	1692808
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-01 06:11:42-07	1692809
/	192.0.2.198	GET	200 OK	2016-07-01 06:11:27-07	1692810
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-01 06:11:50-07	1692811
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-01 06:12:27-07	1692812
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-01 06:11:55-07	1692813
/	198.51.100.175	GET	200 OK	2016-07-01 06:11:36-07	1692814
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-01 06:12:11-07	1692815
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-01 06:12:00-07	1692816
/article/bad-things-goneq	198.51.100.175	GET	404 NOT FOUND	2016-07-01 06:12:21-07	1692817
/	203.0.113.33	GET	200 OK	2016-07-01 06:11:46-07	1692818
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-01 06:12:43-07	1692819
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 06:12:23-07	1692820
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 06:12:17-07	1692821
/	203.0.113.247	GET	200 OK	2016-07-01 06:11:51-07	1692822
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-01 06:12:07-07	1692823
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-01 06:12:07-07	1692824
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-01 06:12:38-07	1692825
/	192.0.2.187	GET	200 OK	2016-07-01 06:11:52-07	1692826
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-01 06:12:29-07	1692827
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-01 06:12:07-07	1692828
/	203.0.113.206	GET	200 OK	2016-07-01 06:12:01-07	1692829
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-01 06:12:17-07	1692830
/	203.0.113.5	GET	200 OK	2016-07-01 06:12:08-07	1692831
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 06:13:05-07	1692832
/	198.51.100.227	GET	200 OK	2016-07-01 06:12:12-07	1692833
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-01 06:12:43-07	1692834
/	203.0.113.80	GET	200 OK	2016-07-01 06:12:21-07	1692835
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 06:12:47-07	1692836
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-01 06:13:10-07	1692837
/	198.51.100.18	GET	200 OK	2016-07-01 06:12:25-07	1692838
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 06:12:40-07	1692839
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-01 06:12:53-07	1692840
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-01 06:12:58-07	1692841
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 06:13:22-07	1692842
/	192.0.2.102	GET	200 OK	2016-07-01 06:12:33-07	1692843
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 06:13:26-07	1692844
/	192.0.2.79	GET	200 OK	2016-07-01 06:12:40-07	1692845
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 06:12:56-07	1692846
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-01 06:13:33-07	1692847
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 06:13:11-07	1692848
/	203.0.113.135	GET	200 OK	2016-07-01 06:12:44-07	1692849
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 06:13:32-07	1692850
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 06:13:33-07	1692851
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 06:13:40-07	1692852
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-01 06:13:25-07	1692853
/	192.0.2.139	GET	200 OK	2016-07-01 06:12:54-07	1692854
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-01 06:13:31-07	1692855
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-01 06:13:10-07	1692856
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 06:13:28-07	1692857
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-01 06:13:44-07	1692858
/	203.0.113.174	GET	200 OK	2016-07-01 06:13:04-07	1692859
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-01 06:13:23-07	1692860
/	192.0.2.232	GET	200 OK	2016-07-01 06:13:11-07	1692861
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-01 06:14:08-07	1692862
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-01 06:13:45-07	1692863
/	198.51.100.81	GET	200 OK	2016-07-01 06:13:13-07	1692864
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 06:13:49-07	1692865
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-01 06:14:00-07	1692866
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-01 06:13:51-07	1692867
/	198.51.100.86	GET	200 OK	2016-07-01 06:13:15-07	1692868
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 06:13:54-07	1692869
/	198.51.100.124	GET	200 OK	2016-07-01 06:13:21-07	1692870
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-01 06:14:09-07	1692871
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-01 06:14:01-07	1692872
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-01 06:14:08-07	1692873
/	198.51.100.5	GET	200 OK	2016-07-01 06:13:31-07	1692874
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 06:13:58-07	1692875
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-01 06:14:31-07	1692876
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-01 06:13:54-07	1692877
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 06:13:47-07	1692878
/	203.0.113.247	GET	200 OK	2016-07-01 06:13:35-07	1692879
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-01 06:14:18-07	1692880
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-01 06:14:24-07	1692881
/	192.0.2.201	GET	200 OK	2016-07-01 06:13:39-07	1692882
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 06:14:04-07	1692883
/	192.0.2.35	GET	200 OK	2016-07-01 06:13:47-07	1692884
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-01 06:14:17-07	1692885
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 06:14:25-07	1692886
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 06:14:17-07	1692887
/	198.51.100.156	GET	200 OK	2016-07-01 06:13:53-07	1692888
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-01 06:14:19-07	1692889
/	192.0.2.249	GET	200 OK	2016-07-01 06:14:00-07	1692890
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-01 06:14:55-07	1692891
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-01 06:14:19-07	1692892
/	198.51.100.221	GET	200 OK	2016-07-01 06:14:07-07	1692893
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-01 06:14:46-07	1692894
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 06:14:59-07	1692895
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 06:15:00-07	1692896
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-01 06:14:26-07	1692897
/	192.0.2.169	GET	200 OK	2016-07-01 06:14:08-07	1692898
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 06:14:54-07	1692899
/	198.51.100.34	GET	200 OK	2016-07-01 06:14:12-07	1692900
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 06:14:52-07	1692901
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-01 06:15:02-07	1692902
/	192.0.2.153	GET	200 OK	2016-07-01 06:14:20-07	1692903
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 06:14:50-07	1692904
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 06:15:03-07	1692905
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-01 06:14:39-07	1692906
/	192.0.2.195	GET	200 OK	2016-07-01 06:14:24-07	1692907
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 06:14:48-07	1692908
/	203.0.113.69	GET	200 OK	2016-07-01 06:14:34-07	1692909
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-01 06:15:22-07	1692910
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-01 06:15:22-07	1692911
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-01 06:15:11-07	1692912
/	198.51.100.71	GET	200 OK	2016-07-01 06:14:36-07	1692913
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-01 06:15:22-07	1692914
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-01 06:14:56-07	1692915
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-01 06:15:05-07	1692916
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-01 06:15:13-07	1692917
/	198.51.100.205	GET	200 OK	2016-07-01 06:14:38-07	1692918
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-01 06:15:10-07	1692919
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 06:15:01-07	1692920
/	203.0.113.241	GET	200 OK	2016-07-01 06:14:48-07	1692921
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 06:15:14-07	1692922
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-01 06:15:27-07	1692923
/	203.0.113.75	GET	200 OK	2016-07-01 06:14:57-07	1692924
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-01 06:15:27-07	1692925
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-01 06:15:18-07	1692926
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-01 06:15:42-07	1692927
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 06:15:17-07	1692928
/	198.51.100.15	GET	200 OK	2016-07-01 06:15:06-07	1692929
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 06:15:31-07	1692930
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-01 06:15:52-07	1692931
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 06:15:32-07	1692932
/	198.51.100.75	GET	200 OK	2016-07-01 06:15:08-07	1692933
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-01 06:16:06-07	1692934
/	203.0.113.171	GET	200 OK	2016-07-01 06:15:15-07	1692935
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 06:15:43-07	1692936
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-01 06:15:49-07	1692937
/	203.0.113.54	GET	200 OK	2016-07-01 06:15:19-07	1692938
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 06:16:16-07	1692939
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 06:15:45-07	1692940
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 06:15:42-07	1692941
/	192.0.2.39	GET	200 OK	2016-07-01 06:15:27-07	1692942
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-01 06:16:12-07	1692943
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-01 06:16:05-07	1692944
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-01 06:15:57-07	1692945
/	198.51.100.161	GET	200 OK	2016-07-01 06:15:37-07	1692946
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-01 06:16:21-07	1692947
/	192.0.2.175	GET	200 OK	2016-07-01 06:15:38-07	1692948
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-01 06:16:38-07	1692949
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-01 06:16:23-07	1692950
/	198.51.100.11	GET	200 OK	2016-07-01 06:15:45-07	1692951
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-01 06:16:38-07	1692952
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-01 06:16:03-07	1692953
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-01 06:16:08-07	1692954
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-01 06:16:29-07	1692955
/	203.0.113.6	GET	200 OK	2016-07-01 06:15:53-07	1692956
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-01 06:16:40-07	1692957
/	203.0.113.156	GET	200 OK	2016-07-01 06:15:54-07	1692958
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-01 06:16:34-07	1692959
/	198.51.100.192	GET	200 OK	2016-07-01 06:15:56-07	1692960
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-01 06:16:48-07	1692961
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-01 06:16:53-07	1692962
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-01 06:16:53-07	1692963
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-01 06:16:13-07	1692964
/	192.0.2.99	GET	200 OK	2016-07-01 06:16:05-07	1692965
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-01 06:16:21-07	1692966
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-01 06:16:54-07	1692967
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-01 06:16:35-07	1692968
/	203.0.113.191	GET	200 OK	2016-07-01 06:16:07-07	1692969
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-01 06:16:26-07	1692970
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-01 06:16:34-07	1692971
/	192.0.2.145	GET	200 OK	2016-07-01 06:16:09-07	1692972
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-01 06:16:49-07	1692973
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-01 06:16:59-07	1692974
/	192.0.2.110	GET	200 OK	2016-07-01 06:16:15-07	1692975
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-01 06:17:15-07	1692976
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-01 06:17:13-07	1692977
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 06:16:53-07	1692978
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-01 06:17:05-07	1692979
/	192.0.2.13	GET	200 OK	2016-07-01 06:16:19-07	1692980
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-01 06:16:41-07	1692981
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-01 06:16:39-07	1692982
/	198.51.100.35	GET	200 OK	2016-07-01 06:16:24-07	1692983
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-01 06:17:19-07	1692984
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 06:16:58-07	1692985
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 06:17:24-07	1692986
/	203.0.113.18	GET	200 OK	2016-07-01 06:16:32-07	1692987
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-01 06:16:59-07	1692988
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 06:16:56-07	1692989
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-01 06:17:16-07	1692990
/	198.51.100.129	GET	200 OK	2016-07-01 06:16:35-07	1692991
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-01 06:17:11-07	1692992
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 06:17:25-07	1692993
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 06:17:18-07	1692994
/	198.51.100.138	GET	200 OK	2016-07-01 06:16:42-07	1692995
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 06:17:20-07	1692996
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-01 06:17:02-07	1692998
/	203.0.113.195	GET	200 OK	2016-07-01 06:16:52-07	1692999
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-01 06:17:39-07	1693000
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-01 06:17:24-07	1693001
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-01 06:17:39-07	1693002
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-01 06:17:14-07	1693003
/	203.0.113.64	GET	200 OK	2016-07-01 06:16:57-07	1693004
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-01 06:17:28-07	1693005
/	198.51.100.153	GET	200 OK	2016-07-01 06:17:02-07	1693006
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-01 06:17:55-07	1693007
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-01 06:17:57-07	1693008
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-01 06:17:45-07	1693009
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-01 06:17:53-07	1693010
/	192.0.2.248	GET	200 OK	2016-07-01 06:17:04-07	1693011
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 06:17:37-07	1693012
/	192.0.2.218	GET	200 OK	2016-07-01 06:17:13-07	1693013
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-01 06:17:50-07	1693014
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-01 06:17:32-07	1693015
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 06:18:07-07	1693016
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-01 06:17:33-07	1693017
/	203.0.113.66	GET	200 OK	2016-07-01 06:17:18-07	1693018
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-01 06:18:08-07	1693019
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-01 06:17:41-07	1693020
/	203.0.113.217	GET	200 OK	2016-07-01 06:17:20-07	1693021
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 06:17:57-07	1693022
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-01 06:18:05-07	1693023
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 06:18:15-07	1693024
/	198.51.100.192	GET	200 OK	2016-07-01 06:17:22-07	1693025
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-01 06:18:06-07	1693026
/	203.0.113.44	GET	200 OK	2016-07-01 06:17:23-07	1693027
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-01 06:18:21-07	1693028
/	203.0.113.5	GET	200 OK	2016-07-01 06:17:29-07	1693029
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-01 06:17:54-07	1693030
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-01 06:18:18-07	1693031
/	198.51.100.118	GET	200 OK	2016-07-01 06:17:39-07	1693032
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-01 06:18:05-07	1693033
/	203.0.113.66	GET	200 OK	2016-07-01 06:17:45-07	1693034
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 06:18:25-07	1693035
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-01 06:18:38-07	1693036
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 06:18:03-07	1693037
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-01 06:18:01-07	1693038
/	203.0.113.3	GET	200 OK	2016-07-01 06:17:48-07	1693039
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 06:18:21-07	1693040
/	192.0.2.16	GET	200 OK	2016-07-01 06:17:53-07	1693041
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-01 06:18:36-07	1693042
/	198.51.100.132	GET	200 OK	2016-07-01 06:18:02-07	1693043
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 06:18:51-07	1693044
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 06:18:39-07	1693045
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 06:18:54-07	1693046
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 06:18:37-07	1693047
/	203.0.113.229	GET	200 OK	2016-07-01 06:18:09-07	1693048
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-01 06:18:46-07	1693049
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 06:18:58-07	1693050
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-01 06:18:52-07	1693051
/	192.0.2.18	GET	200 OK	2016-07-01 06:18:12-07	1693052
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 06:18:45-07	1693053
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-01 06:19:09-07	1693054
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 06:18:46-07	1693055
/	198.51.100.101	GET	200 OK	2016-07-01 06:18:13-07	1693056
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-01 06:18:47-07	1693057
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-01 06:19:07-07	1693058
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-01 06:19:13-07	1693059
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-01 06:18:49-07	1693060
/	198.51.100.66	GET	200 OK	2016-07-01 06:18:16-07	1693061
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-01 06:18:34-07	1693062
/	203.0.113.53	GET	200 OK	2016-07-01 06:18:21-07	1693063
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 06:19:13-07	1693064
/	192.0.2.220	GET	200 OK	2016-07-01 06:18:24-07	1693065
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 06:18:39-07	1693066
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 06:18:50-07	1693067
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-01 06:19:18-07	1693068
/	203.0.113.2	GET	200 OK	2016-07-01 06:18:29-07	1693069
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-01 06:19:21-07	1693070
/	203.0.113.178	GET	200 OK	2016-07-01 06:18:32-07	1693071
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 06:18:58-07	1693072
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 06:19:30-07	1693073
/	198.51.100.251	GET	200 OK	2016-07-01 06:18:33-07	1693074
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-01 06:19:09-07	1693075
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-01 06:18:50-07	1693076
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-01 06:19:27-07	1693077
/	198.51.100.159	GET	200 OK	2016-07-01 06:18:38-07	1693078
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 06:19:17-07	1693079
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 06:18:56-07	1693080
/	203.0.113.186	GET	200 OK	2016-07-01 06:18:48-07	1693081
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-01 06:19:26-07	1693082
/	203.0.113.59	GET	200 OK	2016-07-01 06:18:49-07	1693083
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-01 06:19:07-07	1693084
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-01 06:19:18-07	1693085
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-01 06:19:21-07	1693086
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-01 06:19:22-07	1693087
/	198.51.100.103	GET	200 OK	2016-07-01 06:18:52-07	1693088
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-01 06:19:26-07	1693089
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-01 06:19:24-07	1693090
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-01 06:19:38-07	1693091
/	203.0.113.108	GET	200 OK	2016-07-01 06:18:54-07	1693092
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 06:19:09-07	1693093
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-01 06:19:23-07	1693095
/	203.0.113.23	GET	200 OK	2016-07-01 06:19:02-07	1693096
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-01 06:19:46-07	1693097
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-01 06:19:55-07	1693098
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-01 06:19:34-07	1693099
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 06:19:40-07	1693100
/	192.0.2.159	GET	200 OK	2016-07-01 06:19:09-07	1693101
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 06:20:03-07	1693102
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-01 06:20:04-07	1693103
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-01 06:20:07-07	1693104
/	198.51.100.61	GET	200 OK	2016-07-01 06:19:14-07	1693105
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 06:20:14-07	1693106
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-01 06:20:11-07	1693107
/	203.0.113.63	GET	200 OK	2016-07-01 06:19:18-07	1693108
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-01 06:19:35-07	1693109
/	198.51.100.68	GET	200 OK	2016-07-01 06:19:27-07	1693110
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-01 06:20:10-07	1693111
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-01 06:20:03-07	1693112
/	198.51.100.102	GET	200 OK	2016-07-01 06:19:31-07	1693113
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 06:19:52-07	1693114
/	203.0.113.60	GET	200 OK	2016-07-01 06:19:39-07	1693115
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-01 06:20:14-07	1693116
/article/balloon-goons-doomedf	203.0.113.60	GET	404 NOT FOUND	2016-07-01 06:19:58-07	1693117
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-01 06:20:23-07	1693118
/	198.51.100.180	GET	200 OK	2016-07-01 06:19:44-07	1693119
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-01 06:19:59-07	1693120
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-01 06:20:14-07	1693121
/	203.0.113.56	GET	200 OK	2016-07-01 06:19:54-07	1693122
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 06:20:43-07	1693123
/article/bears-love-berriesv	203.0.113.56	GET	404 NOT FOUND	2016-07-01 06:20:48-07	1693124
/	203.0.113.68	GET	200 OK	2016-07-01 06:20:02-07	1693125
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 06:20:25-07	1693126
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 06:20:55-07	1693127
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-01 06:21:02-07	1693128
/	192.0.2.253	GET	200 OK	2016-07-01 06:20:11-07	1693129
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 06:20:53-07	1693130
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 06:20:29-07	1693131
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-01 06:21:09-07	1693132
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-01 06:20:58-07	1693133
/	198.51.100.218	GET	200 OK	2016-07-01 06:20:13-07	1693134
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-01 06:20:42-07	1693135
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-01 06:20:28-07	1693136
/	198.51.100.225	GET	200 OK	2016-07-01 06:20:15-07	1693137
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-01 06:21:02-07	1693138
/	198.51.100.170	GET	200 OK	2016-07-01 06:20:17-07	1693139
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 06:21:06-07	1693140
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 06:20:53-07	1693141
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 06:20:50-07	1693142
/	198.51.100.232	GET	200 OK	2016-07-01 06:20:22-07	1693143
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 06:20:55-07	1693144
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-01 06:21:01-07	1693145
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 06:21:00-07	1693146
/	203.0.113.236	GET	200 OK	2016-07-01 06:20:27-07	1693147
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 06:21:18-07	1693148
/	198.51.100.214	GET	200 OK	2016-07-01 06:20:37-07	1693149
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 06:20:56-07	1693150
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-01 06:21:04-07	1693151
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-01 06:21:37-07	1693152
/	192.0.2.80	GET	200 OK	2016-07-01 06:20:45-07	1693153
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 06:21:42-07	1693154
/	198.51.100.80	GET	200 OK	2016-07-01 06:20:51-07	1693155
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-01 06:21:27-07	1693156
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-01 06:21:26-07	1693157
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-01 06:21:27-07	1693158
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 06:21:35-07	1693159
/	203.0.113.235	GET	200 OK	2016-07-01 06:20:55-07	1693160
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-01 06:21:55-07	1693161
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-01 06:21:33-07	1693162
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-01 06:21:17-07	1693163
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-01 06:21:54-07	1693164
/	203.0.113.84	GET	200 OK	2016-07-01 06:21:03-07	1693165
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-01 06:21:33-07	1693166
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 06:21:44-07	1693167
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 06:21:50-07	1693168
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 06:21:51-07	1693169
/	192.0.2.109	GET	200 OK	2016-07-01 06:21:05-07	1693170
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-01 06:22:01-07	1693171
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-01 06:21:34-07	1693172
/	192.0.2.55	GET	200 OK	2016-07-01 06:21:07-07	1693173
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 06:21:23-07	1693174
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-01 06:21:29-07	1693175
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 06:21:47-07	1693176
/	198.51.100.106	GET	200 OK	2016-07-01 06:21:12-07	1693177
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-01 06:22:08-07	1693178
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-01 06:21:49-07	1693179
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-01 06:22:10-07	1693180
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-01 06:22:08-07	1693181
/	192.0.2.114	GET	200 OK	2016-07-01 06:21:18-07	1693182
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-01 06:21:33-07	1693183
/	192.0.2.253	GET	200 OK	2016-07-01 06:21:22-07	1693184
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 06:22:18-07	1693185
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-01 06:21:56-07	1693186
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-01 06:21:56-07	1693187
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 06:21:43-07	1693188
/	203.0.113.89	GET	200 OK	2016-07-01 06:21:25-07	1693189
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 06:22:04-07	1693190
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-01 06:21:54-07	1693191
/	198.51.100.226	GET	200 OK	2016-07-01 06:21:26-07	1693192
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 06:21:50-07	1693193
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-01 06:21:47-07	1693194
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-01 06:21:42-07	1693195
/	198.51.100.96	GET	200 OK	2016-07-01 06:21:36-07	1693196
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 06:22:36-07	1693197
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 06:21:57-07	1693198
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 06:22:12-07	1693199
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 06:21:57-07	1693200
/	198.51.100.246	GET	200 OK	2016-07-01 06:21:40-07	1693201
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 06:22:32-07	1693202
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 06:21:58-07	1693203
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-01 06:22:20-07	1693204
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-01 06:22:39-07	1693205
/	203.0.113.103	GET	200 OK	2016-07-01 06:21:48-07	1693206
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-01 06:22:37-07	1693207
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-01 06:22:44-07	1693208
/	192.0.2.86	GET	200 OK	2016-07-01 06:21:57-07	1693209
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 06:22:37-07	1693210
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 06:22:28-07	1693211
/	198.51.100.106	GET	200 OK	2016-07-01 06:22:00-07	1693212
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-01 06:22:22-07	1693213
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-01 06:22:39-07	1693214
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-01 06:22:49-07	1693215
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-01 06:22:23-07	1693216
/	203.0.113.17	GET	200 OK	2016-07-01 06:22:01-07	1693217
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-01 06:22:50-07	1693218
/	192.0.2.4	GET	200 OK	2016-07-01 06:22:10-07	1693219
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-01 06:22:48-07	1693220
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 06:22:35-07	1693221
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 06:23:00-07	1693222
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-01 06:22:45-07	1693223
/	198.51.100.108	GET	200 OK	2016-07-01 06:22:17-07	1693224
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 06:23:15-07	1693225
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 06:22:42-07	1693226
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 06:23:00-07	1693227
/	192.0.2.160	GET	200 OK	2016-07-01 06:22:23-07	1693228
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-01 06:22:41-07	1693229
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-01 06:22:38-07	1693230
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-01 06:23:12-07	1693231
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-01 06:22:39-07	1693232
/	203.0.113.28	GET	200 OK	2016-07-01 06:22:25-07	1693233
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 06:22:45-07	1693234
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 06:22:46-07	1693235
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-01 06:22:45-07	1693236
/	192.0.2.87	GET	200 OK	2016-07-01 06:22:32-07	1693237
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 06:23:26-07	1693238
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-01 06:23:28-07	1693239
/	198.51.100.18	GET	200 OK	2016-07-01 06:22:40-07	1693240
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-01 06:23:36-07	1693241
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-01 06:23:37-07	1693242
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-01 06:23:32-07	1693243
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-01 06:23:40-07	1693244
/	192.0.2.56	GET	200 OK	2016-07-01 06:22:48-07	1693245
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-01 06:23:40-07	1693246
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 06:23:43-07	1693247
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 06:23:45-07	1693248
/	192.0.2.100	GET	200 OK	2016-07-01 06:22:58-07	1693249
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-01 06:23:26-07	1693250
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-01 06:23:32-07	1693251
/	192.0.2.156	GET	200 OK	2016-07-01 06:23:04-07	1693252
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-01 06:23:58-07	1693253
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-01 06:23:25-07	1693254
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-01 06:23:54-07	1693255
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-01 06:23:40-07	1693256
/	203.0.113.117	GET	200 OK	2016-07-01 06:23:12-07	1693257
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-01 06:23:39-07	1693258
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-01 06:24:03-07	1693259
/	203.0.113.32	GET	200 OK	2016-07-01 06:23:15-07	1693260
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 06:23:49-07	1693261
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-01 06:23:45-07	1693262
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 06:23:34-07	1693263
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 06:23:39-07	1693264
/	198.51.100.159	GET	200 OK	2016-07-01 06:23:19-07	1693265
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 06:24:07-07	1693266
/	198.51.100.155	GET	200 OK	2016-07-01 06:23:25-07	1693267
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-01 06:23:42-07	1693268
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-01 06:23:42-07	1693269
/	192.0.2.252	GET	200 OK	2016-07-01 06:23:30-07	1693270
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 06:24:10-07	1693271
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-01 06:23:50-07	1693272
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-01 06:23:49-07	1693273
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-01 06:23:48-07	1693274
/	198.51.100.60	GET	200 OK	2016-07-01 06:23:35-07	1693275
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 06:23:51-07	1693276
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 06:24:30-07	1693277
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 06:24:32-07	1693278
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 06:24:04-07	1693279
/	192.0.2.161	GET	200 OK	2016-07-01 06:23:42-07	1693280
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 06:24:40-07	1693281
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 06:24:10-07	1693282
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 06:24:28-07	1693283
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 06:24:26-07	1693284
/	192.0.2.69	GET	200 OK	2016-07-01 06:23:43-07	1693285
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 06:24:00-07	1693286
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-01 06:24:00-07	1693287
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-01 06:24:43-07	1693288
/	203.0.113.247	GET	200 OK	2016-07-01 06:23:51-07	1693289
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-01 06:24:32-07	1693290
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-01 06:24:17-07	1693291
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-01 06:24:13-07	1693292
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-01 06:24:14-07	1693293
/	198.51.100.165	GET	200 OK	2016-07-01 06:23:53-07	1693294
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 06:24:41-07	1693295
/	203.0.113.211	GET	200 OK	2016-07-01 06:24:02-07	1693296
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-01 06:24:38-07	1693297
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-01 06:24:42-07	1693298
/	192.0.2.227	GET	200 OK	2016-07-01 06:24:09-07	1693299
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-01 06:24:56-07	1693300
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-01 06:25:07-07	1693301
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-01 06:24:25-07	1693302
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-01 06:24:55-07	1693303
/	203.0.113.44	GET	200 OK	2016-07-01 06:24:10-07	1693304
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-01 06:24:27-07	1693305
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-01 06:24:30-07	1693306
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 06:24:26-07	1693307
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-01 06:25:04-07	1693308
/	198.51.100.56	GET	200 OK	2016-07-01 06:24:20-07	1693309
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 06:25:15-07	1693310
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-01 06:24:43-07	1693311
/	203.0.113.211	GET	200 OK	2016-07-01 06:24:28-07	1693312
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 06:25:11-07	1693313
/	192.0.2.60	GET	200 OK	2016-07-01 06:24:33-07	1693314
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-01 06:25:10-07	1693315
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 06:25:27-07	1693316
/	198.51.100.156	GET	200 OK	2016-07-01 06:24:35-07	1693317
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-01 06:24:59-07	1693318
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-01 06:24:59-07	1693319
/	203.0.113.216	GET	200 OK	2016-07-01 06:24:41-07	1693320
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-01 06:25:18-07	1693321
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 06:25:03-07	1693322
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-01 06:25:02-07	1693323
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-01 06:25:34-07	1693324
/	192.0.2.218	GET	200 OK	2016-07-01 06:24:49-07	1693325
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-01 06:25:45-07	1693326
/	192.0.2.143	GET	200 OK	2016-07-01 06:24:53-07	1693327
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-01 06:25:45-07	1693328
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-01 06:25:34-07	1693329
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 06:25:12-07	1693330
/	192.0.2.78	GET	200 OK	2016-07-01 06:24:57-07	1693331
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-01 06:25:57-07	1693332
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 06:25:26-07	1693333
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-01 06:25:32-07	1693334
/	203.0.113.1	GET	200 OK	2016-07-01 06:25:00-07	1693335
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-01 06:25:29-07	1693336
/	198.51.100.228	GET	200 OK	2016-07-01 06:25:05-07	1693337
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-01 06:25:36-07	1693338
/	192.0.2.202	GET	200 OK	2016-07-01 06:25:12-07	1693339
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-01 06:26:03-07	1693340
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-01 06:25:50-07	1693341
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-01 06:26:00-07	1693342
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-01 06:25:34-07	1693343
/	198.51.100.137	GET	200 OK	2016-07-01 06:25:20-07	1693344
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-01 06:25:54-07	1693345
/	198.51.100.135	GET	200 OK	2016-07-01 06:25:21-07	1693346
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-01 06:25:45-07	1693347
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-01 06:25:38-07	1693348
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 06:26:14-07	1693349
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-01 06:25:43-07	1693350
/	203.0.113.132	GET	200 OK	2016-07-01 06:25:22-07	1693351
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 06:26:22-07	1693352
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-01 06:26:02-07	1693353
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 06:26:21-07	1693354
/	203.0.113.157	GET	200 OK	2016-07-01 06:25:25-07	1693355
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-01 06:26:24-07	1693356
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 06:26:16-07	1693357
/	192.0.2.231	GET	200 OK	2016-07-01 06:25:33-07	1693358
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-01 06:26:23-07	1693359
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-01 06:25:55-07	1693360
/	198.51.100.171	GET	200 OK	2016-07-01 06:25:42-07	1693361
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 06:26:39-07	1693362
/	192.0.2.132	GET	200 OK	2016-07-01 06:25:44-07	1693363
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 06:26:35-07	1693364
/	198.51.100.133	GET	200 OK	2016-07-01 06:25:45-07	1693365
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 06:26:00-07	1693366
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-01 06:26:27-07	1693367
/	198.51.100.93	GET	200 OK	2016-07-01 06:25:50-07	1693368
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-01 06:26:29-07	1693369
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-01 06:26:16-07	1693370
/	192.0.2.127	GET	200 OK	2016-07-01 06:25:58-07	1693371
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-01 06:26:55-07	1693372
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 06:26:52-07	1693373
/	192.0.2.239	GET	200 OK	2016-07-01 06:26:05-07	1693374
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 06:26:59-07	1693375
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-01 06:27:04-07	1693376
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 06:26:23-07	1693377
/	203.0.113.186	GET	200 OK	2016-07-01 06:26:09-07	1693378
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 06:26:32-07	1693379
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 06:26:35-07	1693380
/	203.0.113.18	GET	200 OK	2016-07-01 06:26:13-07	1693381
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-01 06:26:31-07	1693382
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-01 06:27:09-07	1693383
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-01 06:26:40-07	1693384
/	198.51.100.244	GET	200 OK	2016-07-01 06:26:22-07	1693385
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-01 06:26:52-07	1693386
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 06:27:03-07	1693387
/	198.51.100.229	GET	200 OK	2016-07-01 06:26:29-07	1693388
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-01 06:27:15-07	1693389
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-01 06:27:13-07	1693390
/	192.0.2.157	GET	200 OK	2016-07-01 06:26:38-07	1693391
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-01 06:27:05-07	1693392
/	198.51.100.146	GET	200 OK	2016-07-01 06:26:40-07	1693393
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-01 06:27:03-07	1693394
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-01 06:27:02-07	1693395
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-01 06:26:55-07	1693396
/article/bears-love-berriesb	198.51.100.146	GET	404 NOT FOUND	2016-07-01 06:27:10-07	1693397
/	192.0.2.194	GET	200 OK	2016-07-01 06:26:50-07	1693398
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-01 06:27:17-07	1693399
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-01 06:27:16-07	1693400
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-01 06:27:31-07	1693401
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-01 06:27:18-07	1693402
/	203.0.113.195	GET	200 OK	2016-07-01 06:26:59-07	1693403
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-01 06:27:31-07	1693404
/	192.0.2.232	GET	200 OK	2016-07-01 06:27:04-07	1693405
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-01 06:27:31-07	1693406
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-01 06:27:59-07	1693407
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-01 06:27:40-07	1693408
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 06:28:00-07	1693409
/	203.0.113.11	GET	200 OK	2016-07-01 06:27:06-07	1693410
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-01 06:27:34-07	1693411
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-01 06:27:53-07	1693412
/	192.0.2.102	GET	200 OK	2016-07-01 06:27:12-07	1693413
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-01 06:27:36-07	1693414
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 06:28:11-07	1693415
/	203.0.113.31	GET	200 OK	2016-07-01 06:27:16-07	1693416
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-01 06:27:31-07	1693417
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-01 06:28:04-07	1693418
/	198.51.100.129	GET	200 OK	2016-07-01 06:27:25-07	1693419
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 06:27:45-07	1693420
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 06:28:09-07	1693421
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 06:28:10-07	1693422
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 06:28:25-07	1693423
/	192.0.2.59	GET	200 OK	2016-07-01 06:27:27-07	1693424
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-01 06:28:18-07	1693425
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-01 06:28:08-07	1693426
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 06:27:49-07	1693427
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-01 06:28:00-07	1693428
/	198.51.100.123	GET	200 OK	2016-07-01 06:27:30-07	1693429
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-01 06:28:03-07	1693430
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-01 06:28:21-07	1693431
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-01 06:27:55-07	1693432
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-01 06:27:55-07	1693433
/	198.51.100.122	GET	200 OK	2016-07-01 06:27:37-07	1693434
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-01 06:28:12-07	1693435
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-01 06:28:03-07	1693436
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-01 06:28:05-07	1693437
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-01 06:28:36-07	1693438
/	198.51.100.172	GET	200 OK	2016-07-01 06:27:43-07	1693439
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-01 06:28:18-07	1693440
/	203.0.113.27	GET	200 OK	2016-07-01 06:27:47-07	1693441
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-01 06:28:08-07	1693442
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-01 06:28:11-07	1693443
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-01 06:28:03-07	1693444
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-01 06:28:14-07	1693445
/	198.51.100.68	GET	200 OK	2016-07-01 06:27:50-07	1693446
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 06:28:22-07	1693447
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-01 06:28:33-07	1693448
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-01 06:28:40-07	1693449
/	203.0.113.92	GET	200 OK	2016-07-01 06:27:56-07	1693450
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-01 06:28:18-07	1693451
/	192.0.2.177	GET	200 OK	2016-07-01 06:27:58-07	1693452
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-01 06:28:37-07	1693453
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 06:28:49-07	1693454
/	203.0.113.193	GET	200 OK	2016-07-01 06:27:59-07	1693455
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-01 06:28:48-07	1693456
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-01 06:28:33-07	1693457
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-01 06:28:39-07	1693458
/	203.0.113.209	GET	200 OK	2016-07-01 06:28:07-07	1693459
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-01 06:28:23-07	1693460
/	198.51.100.37	GET	200 OK	2016-07-01 06:28:17-07	1693461
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 06:29:07-07	1693462
/	198.51.100.250	GET	200 OK	2016-07-01 06:28:23-07	1693463
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 06:29:04-07	1693464
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 06:29:17-07	1693465
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-01 06:29:10-07	1693466
/	198.51.100.64	GET	200 OK	2016-07-01 06:28:26-07	1693467
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-01 06:29:15-07	1693468
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-01 06:29:04-07	1693469
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-01 06:28:50-07	1693470
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-01 06:29:11-07	1693471
/	203.0.113.228	GET	200 OK	2016-07-01 06:28:28-07	1693472
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-01 06:29:16-07	1693473
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-01 06:28:46-07	1693474
/	203.0.113.137	GET	200 OK	2016-07-01 06:28:35-07	1693475
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-01 06:28:59-07	1693476
/	203.0.113.62	GET	200 OK	2016-07-01 06:28:42-07	1693477
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 06:29:38-07	1693478
/	192.0.2.32	GET	200 OK	2016-07-01 06:28:45-07	1693479
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 06:29:18-07	1693480
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 06:29:30-07	1693481
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 06:29:31-07	1693482
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 06:29:06-07	1693483
/	192.0.2.143	GET	200 OK	2016-07-01 06:28:51-07	1693484
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 06:29:21-07	1693485
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-01 06:29:11-07	1693486
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-01 06:29:16-07	1693487
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-01 06:29:36-07	1693488
/	192.0.2.249	GET	200 OK	2016-07-01 06:29:01-07	1693489
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-01 06:29:19-07	1693490
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-01 06:29:25-07	1693491
/	198.51.100.240	GET	200 OK	2016-07-01 06:29:08-07	1693492
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 06:29:41-07	1693493
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-01 06:29:28-07	1693494
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-01 06:30:08-07	1693495
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 06:30:06-07	1693496
/	203.0.113.127	GET	200 OK	2016-07-01 06:29:10-07	1693497
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-01 06:29:53-07	1693498
/	203.0.113.110	GET	200 OK	2016-07-01 06:29:15-07	1693499
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-01 06:29:58-07	1693500
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-01 06:30:11-07	1693501
/	192.0.2.148	GET	200 OK	2016-07-01 06:29:23-07	1693502
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-01 06:30:12-07	1693503
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-01 06:30:00-07	1693504
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-01 06:29:39-07	1693505
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-01 06:29:51-07	1693506
/	198.51.100.191	GET	200 OK	2016-07-01 06:29:26-07	1693507
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 06:30:06-07	1693508
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-01 06:30:11-07	1693509
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-01 06:29:48-07	1693510
/	192.0.2.190	GET	200 OK	2016-07-01 06:29:33-07	1693511
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 06:30:26-07	1693512
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 06:30:21-07	1693513
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-01 06:29:55-07	1693514
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-01 06:30:27-07	1693515
/	192.0.2.240	GET	200 OK	2016-07-01 06:29:34-07	1693516
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 06:30:21-07	1693517
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-01 06:30:12-07	1693518
/	198.51.100.161	GET	200 OK	2016-07-01 06:29:42-07	1693519
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-01 06:30:15-07	1693520
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-01 06:30:37-07	1693521
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 06:29:59-07	1693522
/	198.51.100.94	GET	200 OK	2016-07-01 06:29:48-07	1693523
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-01 06:30:17-07	1693524
/	203.0.113.2	GET	200 OK	2016-07-01 06:29:56-07	1693525
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-01 06:30:40-07	1693526
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 06:30:19-07	1693527
/	192.0.2.131	GET	200 OK	2016-07-01 06:30:02-07	1693528
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 06:30:37-07	1693529
/	198.51.100.91	GET	200 OK	2016-07-01 06:30:06-07	1693530
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 06:30:44-07	1693531
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-01 06:30:44-07	1693532
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-01 06:31:04-07	1693533
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 06:30:21-07	1693534
/	203.0.113.16	GET	200 OK	2016-07-01 06:30:07-07	1693535
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-01 06:30:56-07	1693536
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 06:30:23-07	1693537
/	198.51.100.124	GET	200 OK	2016-07-01 06:30:17-07	1693538
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-01 06:30:53-07	1693539
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 06:31:05-07	1693540
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 06:30:43-07	1693541
/	203.0.113.206	GET	200 OK	2016-07-01 06:30:26-07	1693542
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-01 06:30:46-07	1693543
/	203.0.113.43	GET	200 OK	2016-07-01 06:30:28-07	1693544
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 06:30:46-07	1693545
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-01 06:31:26-07	1693546
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 06:31:16-07	1693547
/	203.0.113.92	GET	200 OK	2016-07-01 06:30:37-07	1693548
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-01 06:31:12-07	1693549
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-01 06:31:23-07	1693550
/	198.51.100.210	GET	200 OK	2016-07-01 06:30:42-07	1693551
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 06:31:19-07	1693552
/article/candidate-is-jerkj	198.51.100.210	GET	404 NOT FOUND	2016-07-01 06:31:18-07	1693553
/	198.51.100.240	GET	200 OK	2016-07-01 06:30:48-07	1693554
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 06:31:40-07	1693555
/	203.0.113.58	GET	200 OK	2016-07-01 06:30:51-07	1693556
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-01 06:31:23-07	1693557
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-01 06:31:42-07	1693558
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-01 06:31:50-07	1693559
/	203.0.113.222	GET	200 OK	2016-07-01 06:31:00-07	1693560
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 06:31:17-07	1693561
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 06:31:53-07	1693562
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 06:32:00-07	1693563
/	198.51.100.229	GET	200 OK	2016-07-01 06:31:02-07	1693564
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-01 06:31:33-07	1693565
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-01 06:32:00-07	1693566
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-01 06:31:28-07	1693567
/	198.51.100.139	GET	200 OK	2016-07-01 06:31:09-07	1693568
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-01 06:31:53-07	1693569
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 06:31:24-07	1693570
/	203.0.113.238	GET	200 OK	2016-07-01 06:31:12-07	1693571
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 06:31:54-07	1693572
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-01 06:31:58-07	1693573
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 06:32:08-07	1693574
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 06:32:11-07	1693575
/	203.0.113.31	GET	200 OK	2016-07-01 06:31:16-07	1693576
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 06:31:57-07	1693577
/	198.51.100.120	GET	200 OK	2016-07-01 06:31:25-07	1693578
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 06:31:43-07	1693579
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-01 06:32:06-07	1693580
/	198.51.100.82	GET	200 OK	2016-07-01 06:31:34-07	1693581
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 06:32:03-07	1693582
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-01 06:31:53-07	1693583
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-01 06:31:58-07	1693584
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-01 06:32:29-07	1693585
/	203.0.113.161	GET	200 OK	2016-07-01 06:31:36-07	1693586
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-01 06:32:15-07	1693587
/	198.51.100.155	GET	200 OK	2016-07-01 06:31:43-07	1693588
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-01 06:32:21-07	1693589
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-01 06:31:59-07	1693590
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-01 06:32:43-07	1693591
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-01 06:32:04-07	1693592
/	198.51.100.42	GET	200 OK	2016-07-01 06:31:47-07	1693593
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-01 06:32:39-07	1693594
/	198.51.100.229	GET	200 OK	2016-07-01 06:31:54-07	1693595
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-01 06:32:52-07	1693596
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-01 06:32:44-07	1693597
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-01 06:32:14-07	1693598
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-01 06:32:19-07	1693599
/	203.0.113.54	GET	200 OK	2016-07-01 06:31:57-07	1693600
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-01 06:32:24-07	1693601
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 06:32:13-07	1693602
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-01 06:32:35-07	1693603
/	192.0.2.234	GET	200 OK	2016-07-01 06:32:02-07	1693604
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-01 06:32:57-07	1693605
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-01 06:33:01-07	1693606
/	198.51.100.152	GET	200 OK	2016-07-01 06:32:10-07	1693607
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-01 06:32:59-07	1693608
/	198.51.100.93	GET	200 OK	2016-07-01 06:32:11-07	1693609
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-01 06:32:55-07	1693610
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-01 06:33:07-07	1693611
/	192.0.2.175	GET	200 OK	2016-07-01 06:32:16-07	1693612
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-01 06:32:53-07	1693613
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-01 06:32:51-07	1693614
/	192.0.2.143	GET	200 OK	2016-07-01 06:32:26-07	1693615
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-01 06:33:26-07	1693616
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 06:33:10-07	1693617
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 06:32:51-07	1693618
/	192.0.2.26	GET	200 OK	2016-07-01 06:32:33-07	1693619
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 06:33:19-07	1693620
/	198.51.100.157	GET	200 OK	2016-07-01 06:32:38-07	1693621
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 06:33:07-07	1693622
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-01 06:33:25-07	1693623
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-01 06:33:20-07	1693624
/	198.51.100.136	GET	200 OK	2016-07-01 06:32:40-07	1693625
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-01 06:33:35-07	1693626
/	192.0.2.57	GET	200 OK	2016-07-01 06:32:45-07	1693627
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-01 06:33:43-07	1693628
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 06:33:10-07	1693629
/	192.0.2.103	GET	200 OK	2016-07-01 06:32:53-07	1693630
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-01 06:33:31-07	1693631
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-01 06:33:16-07	1693632
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 06:33:49-07	1693633
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 06:33:34-07	1693634
/	192.0.2.27	GET	200 OK	2016-07-01 06:32:57-07	1693635
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-01 06:33:46-07	1693636
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 06:33:51-07	1693637
/	198.51.100.70	GET	200 OK	2016-07-01 06:32:59-07	1693638
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-01 06:33:48-07	1693639
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 06:33:40-07	1693640
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-01 06:33:15-07	1693641
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 06:33:35-07	1693642
/	198.51.100.189	GET	200 OK	2016-07-01 06:33:05-07	1693643
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 06:33:24-07	1693644
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 06:33:50-07	1693645
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-01 06:33:55-07	1693646
/	203.0.113.225	GET	200 OK	2016-07-01 06:33:06-07	1693647
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 06:34:03-07	1693648
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-01 06:33:52-07	1693649
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 06:33:23-07	1693650
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-01 06:33:23-07	1693651
/	198.51.100.246	GET	200 OK	2016-07-01 06:33:09-07	1693652
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 06:33:54-07	1693653
/	203.0.113.107	GET	200 OK	2016-07-01 06:33:16-07	1693654
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-01 06:33:45-07	1693655
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-01 06:33:43-07	1693656
/	192.0.2.3	GET	200 OK	2016-07-01 06:33:24-07	1693657
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 06:34:18-07	1693658
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 06:33:42-07	1693659
/	192.0.2.81	GET	200 OK	2016-07-01 06:33:28-07	1693660
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-01 06:33:51-07	1693661
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 06:34:18-07	1693662
/	203.0.113.212	GET	200 OK	2016-07-01 06:33:33-07	1693663
/	192.0.2.62	GET	200 OK	2016-07-01 08:36:17-07	1698417
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 06:34:01-07	1693664
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-01 06:34:04-07	1693665
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-01 06:34:07-07	1693666
/	203.0.113.136	GET	200 OK	2016-07-01 06:33:36-07	1693667
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-01 06:34:13-07	1693668
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-01 06:34:13-07	1693669
/	203.0.113.67	GET	200 OK	2016-07-01 06:33:46-07	1693670
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 06:34:12-07	1693671
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 06:34:27-07	1693672
/	203.0.113.130	GET	200 OK	2016-07-01 06:33:53-07	1693673
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-01 06:34:49-07	1693674
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-01 06:34:46-07	1693675
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-01 06:34:34-07	1693676
/	198.51.100.166	GET	200 OK	2016-07-01 06:33:57-07	1693677
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 06:34:52-07	1693678
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-01 06:34:52-07	1693679
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-01 06:34:26-07	1693680
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 06:34:16-07	1693681
/	192.0.2.144	GET	200 OK	2016-07-01 06:34:07-07	1693682
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-01 06:34:51-07	1693683
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 06:34:38-07	1693684
/	198.51.100.253	GET	200 OK	2016-07-01 06:34:08-07	1693685
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-01 06:35:06-07	1693686
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 06:34:56-07	1693687
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-01 06:34:48-07	1693688
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 06:34:36-07	1693689
/	198.51.100.205	GET	200 OK	2016-07-01 06:34:10-07	1693690
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-01 06:34:29-07	1693691
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-01 06:34:49-07	1693692
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 06:34:48-07	1693693
/	203.0.113.202	GET	200 OK	2016-07-01 06:34:17-07	1693694
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-01 06:34:40-07	1693695
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-01 06:35:10-07	1693696
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 06:35:17-07	1693697
/	198.51.100.239	GET	200 OK	2016-07-01 06:34:20-07	1693698
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-01 06:34:55-07	1693699
/	203.0.113.60	GET	200 OK	2016-07-01 06:34:30-07	1693700
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-01 06:35:19-07	1693701
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-01 06:35:20-07	1693702
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-01 06:35:16-07	1693703
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-01 06:35:23-07	1693704
/	198.51.100.70	GET	200 OK	2016-07-01 06:34:35-07	1693705
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-01 06:35:24-07	1693706
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 06:34:54-07	1693707
/	198.51.100.8	GET	200 OK	2016-07-01 06:34:42-07	1693708
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-01 06:35:06-07	1693709
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-01 06:34:58-07	1693710
/	203.0.113.65	GET	200 OK	2016-07-01 06:34:45-07	1693711
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-01 06:35:14-07	1693712
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-01 06:35:39-07	1693713
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-01 06:35:09-07	1693714
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-01 06:35:00-07	1693715
/	192.0.2.75	GET	200 OK	2016-07-01 06:34:49-07	1693716
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-01 06:35:32-07	1693717
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-01 06:35:08-07	1693718
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-01 06:35:39-07	1693719
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-01 06:35:27-07	1693720
/	203.0.113.57	GET	200 OK	2016-07-01 06:34:55-07	1693721
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 06:35:51-07	1693722
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-01 06:35:12-07	1693723
/	198.51.100.82	GET	200 OK	2016-07-01 06:34:57-07	1693724
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-01 06:35:35-07	1693725
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-01 06:35:16-07	1693726
/	198.51.100.212	GET	200 OK	2016-07-01 06:35:04-07	1693727
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-01 06:36:02-07	1693728
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-01 06:35:35-07	1693729
/article/candidate-is-jerkb	198.51.100.212	GET	404 NOT FOUND	2016-07-01 06:36:00-07	1693730
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-01 06:36:00-07	1693731
/	203.0.113.53	GET	200 OK	2016-07-01 06:35:07-07	1693732
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 06:35:55-07	1693733
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 06:35:41-07	1693734
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-01 06:35:26-07	1693735
/	198.51.100.59	GET	200 OK	2016-07-01 06:35:12-07	1693736
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-01 06:35:30-07	1693737
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 06:35:42-07	1693738
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-01 06:35:45-07	1693739
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 06:36:04-07	1693740
/	203.0.113.71	GET	200 OK	2016-07-01 06:35:19-07	1693741
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 06:35:54-07	1693742
/	198.51.100.101	GET	200 OK	2016-07-01 06:35:21-07	1693743
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 06:36:03-07	1693744
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-01 06:35:40-07	1693745
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-01 06:35:54-07	1693746
/	192.0.2.109	GET	200 OK	2016-07-01 06:35:24-07	1693747
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-01 06:35:51-07	1693748
/	203.0.113.72	GET	200 OK	2016-07-01 06:35:26-07	1693749
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 06:36:13-07	1693750
/article/bad-things-goneh	203.0.113.72	GET	404 NOT FOUND	2016-07-01 06:35:48-07	1693751
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-01 06:36:19-07	1693752
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 06:36:09-07	1693753
/	198.51.100.140	GET	200 OK	2016-07-01 06:35:29-07	1693754
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-01 06:36:06-07	1693755
/	198.51.100.9	GET	200 OK	2016-07-01 06:35:39-07	1693756
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-01 06:35:55-07	1693757
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-01 06:36:29-07	1693758
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-01 06:35:59-07	1693759
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-01 06:36:00-07	1693760
/	198.51.100.73	GET	200 OK	2016-07-01 06:35:40-07	1693761
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 06:36:01-07	1693762
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 06:36:36-07	1693763
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-01 06:36:26-07	1693764
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 06:36:38-07	1693765
/	198.51.100.137	GET	200 OK	2016-07-01 06:35:50-07	1693766
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 06:36:30-07	1693767
/	198.51.100.148	GET	200 OK	2016-07-01 06:36:00-07	1693768
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 06:36:19-07	1693769
/	203.0.113.234	GET	200 OK	2016-07-01 06:36:05-07	1693770
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-01 06:36:50-07	1693771
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-01 06:36:48-07	1693772
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-01 06:36:53-07	1693773
/	192.0.2.64	GET	200 OK	2016-07-01 06:36:15-07	1693774
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-01 06:36:42-07	1693775
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 06:37:05-07	1693776
/	203.0.113.238	GET	200 OK	2016-07-01 06:36:24-07	1693777
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 06:36:55-07	1693778
/	198.51.100.73	GET	200 OK	2016-07-01 06:36:33-07	1693779
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-01 06:37:01-07	1693780
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 06:37:01-07	1693781
/	192.0.2.103	GET	200 OK	2016-07-01 06:36:34-07	1693782
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-01 06:37:34-07	1693783
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-01 06:37:08-07	1693784
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-01 06:37:23-07	1693785
/	192.0.2.2	GET	200 OK	2016-07-01 06:36:43-07	1693786
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 06:37:30-07	1693787
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-01 06:37:06-07	1693788
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 06:37:20-07	1693789
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-01 06:37:21-07	1693790
/	203.0.113.115	GET	200 OK	2016-07-01 06:36:46-07	1693791
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-01 06:37:39-07	1693792
/	192.0.2.93	GET	200 OK	2016-07-01 06:36:53-07	1693793
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 06:37:19-07	1693794
/	203.0.113.143	GET	200 OK	2016-07-01 06:36:56-07	1693795
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-01 06:37:42-07	1693796
/	198.51.100.73	GET	200 OK	2016-07-01 06:36:57-07	1693797
/article/candidate-is-jerkq	198.51.100.73	GET	404 NOT FOUND	2016-07-01 06:37:14-07	1693798
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 06:37:17-07	1693799
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-01 06:37:13-07	1693800
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 06:37:52-07	1693801
/	192.0.2.180	GET	200 OK	2016-07-01 06:36:59-07	1693802
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-01 06:37:18-07	1693803
/	198.51.100.246	GET	200 OK	2016-07-01 06:37:04-07	1693804
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-01 06:37:22-07	1693805
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-01 06:38:04-07	1693806
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 06:37:54-07	1693807
/	192.0.2.70	GET	200 OK	2016-07-01 06:37:09-07	1693808
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-01 06:37:28-07	1693809
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-01 06:37:36-07	1693810
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-01 06:38:00-07	1693811
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-01 06:38:04-07	1693812
/	203.0.113.237	GET	200 OK	2016-07-01 06:37:13-07	1693813
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-01 06:37:46-07	1693814
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-01 06:37:40-07	1693815
/	203.0.113.173	GET	200 OK	2016-07-01 06:37:23-07	1693816
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-01 06:38:14-07	1693817
/	192.0.2.161	GET	200 OK	2016-07-01 06:37:31-07	1693818
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 06:37:53-07	1693819
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 06:38:20-07	1693820
/	198.51.100.22	GET	200 OK	2016-07-01 06:37:40-07	1693821
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 06:38:00-07	1693822
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-01 06:38:27-07	1693823
/	192.0.2.184	GET	200 OK	2016-07-01 06:37:49-07	1693824
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 06:38:36-07	1693825
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-01 06:38:42-07	1693826
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 06:38:16-07	1693827
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 06:38:19-07	1693828
/	198.51.100.50	GET	200 OK	2016-07-01 06:37:56-07	1693829
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 06:38:17-07	1693830
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-01 06:38:16-07	1693831
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 06:38:18-07	1693832
/	203.0.113.216	GET	200 OK	2016-07-01 06:38:01-07	1693833
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 06:38:34-07	1693834
/	203.0.113.103	GET	200 OK	2016-07-01 06:38:02-07	1693835
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-01 06:38:20-07	1693836
/	198.51.100.163	GET	200 OK	2016-07-01 06:38:10-07	1693837
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-01 06:38:45-07	1693838
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 06:39:05-07	1693839
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-01 06:39:09-07	1693840
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 06:39:06-07	1693841
/	198.51.100.193	GET	200 OK	2016-07-01 06:38:19-07	1693842
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-01 06:38:38-07	1693843
/	198.51.100.212	GET	200 OK	2016-07-01 06:38:23-07	1693844
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-01 06:38:45-07	1693845
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 06:38:49-07	1693846
/	198.51.100.21	GET	200 OK	2016-07-01 06:38:27-07	1693847
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-01 06:39:08-07	1693848
/	198.51.100.108	GET	200 OK	2016-07-01 06:38:28-07	1693849
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-01 06:38:51-07	1693850
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-01 06:39:22-07	1693851
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-01 06:39:28-07	1693852
/	198.51.100.181	GET	200 OK	2016-07-01 09:11:53-07	1699749
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-01 06:39:05-07	1693853
/	198.51.100.172	GET	200 OK	2016-07-01 06:38:31-07	1693854
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-01 06:39:29-07	1693855
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-01 06:39:09-07	1693856
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-01 06:39:02-07	1693857
/	203.0.113.134	GET	200 OK	2016-07-01 06:38:34-07	1693858
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-01 06:39:18-07	1693859
/	203.0.113.52	GET	200 OK	2016-07-01 06:38:39-07	1693860
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-01 06:38:56-07	1693861
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-01 06:39:24-07	1693862
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-01 06:39:25-07	1693863
/	192.0.2.106	GET	200 OK	2016-07-01 06:38:45-07	1693864
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 06:39:12-07	1693865
/article/so-many-bearsn	192.0.2.106	GET	404 NOT FOUND	2016-07-01 06:39:36-07	1693866
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-01 06:39:27-07	1693867
/	203.0.113.139	GET	200 OK	2016-07-01 06:38:47-07	1693868
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 06:39:38-07	1693869
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 06:39:47-07	1693870
/	192.0.2.142	GET	200 OK	2016-07-01 06:38:55-07	1693871
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-01 06:39:18-07	1693872
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-01 06:39:11-07	1693873
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 06:39:51-07	1693874
/	192.0.2.28	GET	200 OK	2016-07-01 06:39:05-07	1693875
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-01 06:39:56-07	1693876
/	192.0.2.69	GET	200 OK	2016-07-01 06:39:15-07	1693877
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 06:39:53-07	1693878
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-01 06:39:39-07	1693879
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-01 06:40:04-07	1693880
/	198.51.100.86	GET	200 OK	2016-07-01 06:39:23-07	1693881
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 06:40:14-07	1693882
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-01 06:40:00-07	1693883
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 06:40:17-07	1693884
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-01 06:39:39-07	1693885
/	192.0.2.249	GET	200 OK	2016-07-01 06:39:31-07	1693886
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-01 06:40:27-07	1693887
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-01 06:39:46-07	1693888
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-01 06:39:47-07	1693889
/	203.0.113.56	GET	200 OK	2016-07-01 06:39:36-07	1693890
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-01 06:40:22-07	1693891
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-01 06:40:13-07	1693892
/	192.0.2.208	GET	200 OK	2016-07-01 06:39:38-07	1693893
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 06:40:34-07	1693894
/	198.51.100.136	GET	200 OK	2016-07-01 06:39:45-07	1693895
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-01 06:40:02-07	1693896
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-01 06:40:03-07	1693897
/	203.0.113.247	GET	200 OK	2016-07-01 06:39:50-07	1693898
/article/bad-things-gonen	203.0.113.247	GET	404 NOT FOUND	2016-07-01 06:40:15-07	1693899
/	192.0.2.71	GET	200 OK	2016-07-01 06:39:55-07	1693900
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-01 06:40:33-07	1693901
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-01 06:40:55-07	1693902
/	198.51.100.22	GET	200 OK	2016-07-01 06:40:01-07	1693903
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-01 06:40:23-07	1693904
/	192.0.2.222	GET	200 OK	2016-07-01 06:40:09-07	1693905
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 06:41:09-07	1693906
/	198.51.100.217	GET	200 OK	2016-07-01 06:40:14-07	1693907
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-01 06:41:07-07	1693908
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-01 06:40:50-07	1693909
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 06:40:40-07	1693910
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-01 06:40:41-07	1693911
/	192.0.2.17	GET	200 OK	2016-07-01 06:40:16-07	1693912
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 06:41:04-07	1693913
/	192.0.2.233	GET	200 OK	2016-07-01 06:40:20-07	1693914
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 06:41:00-07	1693915
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 06:40:54-07	1693916
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-01 06:40:44-07	1693917
/	203.0.113.178	GET	200 OK	2016-07-01 06:40:23-07	1693918
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 06:41:19-07	1693919
/	198.51.100.140	GET	200 OK	2016-07-01 06:40:31-07	1693920
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-01 06:40:48-07	1693921
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-01 06:40:46-07	1693922
/	198.51.100.219	GET	200 OK	2016-07-01 06:40:40-07	1693923
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 06:41:08-07	1693924
/	203.0.113.207	GET	200 OK	2016-07-01 06:40:42-07	1693925
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-01 06:41:42-07	1693926
/	192.0.2.225	GET	200 OK	2016-07-01 06:40:51-07	1693927
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-01 06:41:42-07	1693928
/	192.0.2.215	GET	200 OK	2016-07-01 06:40:58-07	1693929
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-01 06:41:28-07	1693930
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-01 06:41:48-07	1693931
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-01 06:41:47-07	1693932
/	192.0.2.41	GET	200 OK	2016-07-01 06:41:05-07	1693933
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-01 06:42:05-07	1693934
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-01 06:41:58-07	1693935
/	203.0.113.106	GET	200 OK	2016-07-01 06:41:14-07	1693936
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-01 06:42:01-07	1693937
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-01 06:41:44-07	1693938
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-01 06:41:33-07	1693939
/	198.51.100.16	GET	200 OK	2016-07-01 06:41:18-07	1693940
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-01 06:42:15-07	1693941
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-01 06:41:52-07	1693942
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-01 06:42:02-07	1693943
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-01 06:41:34-07	1693944
/	192.0.2.240	GET	200 OK	2016-07-01 06:41:24-07	1693945
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 06:42:08-07	1693946
/	203.0.113.73	GET	200 OK	2016-07-01 06:41:31-07	1693947
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-01 06:42:14-07	1693948
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-01 06:41:49-07	1693949
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-01 06:42:21-07	1693950
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-01 06:42:23-07	1693951
/	192.0.2.119	GET	200 OK	2016-07-01 06:41:34-07	1693952
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 06:42:15-07	1693953
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 06:42:22-07	1693954
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-01 06:42:24-07	1693955
/	198.51.100.180	GET	200 OK	2016-07-01 06:41:40-07	1693956
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-01 06:42:38-07	1693957
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-01 06:42:27-07	1693958
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 06:42:08-07	1693959
/	192.0.2.56	GET	200 OK	2016-07-01 06:41:49-07	1693960
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 06:42:30-07	1693961
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-01 06:42:47-07	1693962
/	203.0.113.175	GET	200 OK	2016-07-01 06:41:58-07	1693963
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-01 06:42:36-07	1693964
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 06:42:46-07	1693965
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-01 06:42:13-07	1693966
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-01 06:42:52-07	1693967
/	198.51.100.210	GET	200 OK	2016-07-01 06:42:01-07	1693968
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-01 06:42:52-07	1693969
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-01 06:42:38-07	1693970
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 06:42:53-07	1693971
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 06:42:36-07	1693972
/	203.0.113.28	GET	200 OK	2016-07-01 06:42:05-07	1693973
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 06:43:01-07	1693974
/	198.51.100.98	GET	200 OK	2016-07-01 06:42:09-07	1693975
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-01 06:42:39-07	1693976
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-01 06:42:34-07	1693977
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-01 06:43:00-07	1693978
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-01 06:43:07-07	1693979
/	203.0.113.192	GET	200 OK	2016-07-01 06:42:13-07	1693980
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 06:42:37-07	1693981
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-01 06:43:07-07	1693982
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-01 06:43:03-07	1693983
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 06:42:48-07	1693984
/	192.0.2.69	GET	200 OK	2016-07-01 06:42:19-07	1693985
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-01 06:42:39-07	1693986
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-01 06:42:34-07	1693987
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-01 06:43:07-07	1693988
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-01 06:42:45-07	1693989
/	203.0.113.63	GET	200 OK	2016-07-01 06:42:23-07	1693990
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-01 06:43:08-07	1693991
/	192.0.2.59	GET	200 OK	2016-07-01 06:42:26-07	1693992
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 06:42:49-07	1693993
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-01 06:43:17-07	1693994
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 06:43:16-07	1693995
/	192.0.2.155	GET	200 OK	2016-07-01 06:42:32-07	1693996
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-01 06:43:27-07	1693997
/	203.0.113.16	GET	200 OK	2016-07-01 06:42:39-07	1693998
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-01 06:43:05-07	1693999
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-01 06:43:01-07	1694000
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 06:43:05-07	1694001
/	203.0.113.59	GET	200 OK	2016-07-01 06:42:47-07	1694002
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 06:43:46-07	1694003
/	203.0.113.29	GET	200 OK	2016-07-01 06:42:56-07	1694004
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 06:43:40-07	1694005
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-01 06:43:54-07	1694006
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 06:43:19-07	1694007
/	192.0.2.201	GET	200 OK	2016-07-01 06:43:06-07	1694008
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 06:43:51-07	1694009
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-01 06:43:22-07	1694010
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-01 06:43:25-07	1694011
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-01 06:43:25-07	1694012
/	198.51.100.189	GET	200 OK	2016-07-01 06:43:10-07	1694013
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-01 06:43:37-07	1694014
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 06:43:34-07	1694015
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 06:43:47-07	1694016
/	198.51.100.149	GET	200 OK	2016-07-01 06:43:14-07	1694017
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 06:43:40-07	1694018
/	192.0.2.58	GET	200 OK	2016-07-01 06:43:17-07	1694019
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-01 06:43:46-07	1694020
/	198.51.100.1	GET	200 OK	2016-07-01 06:43:21-07	1694021
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-01 06:44:08-07	1694022
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-01 06:43:54-07	1694023
/	203.0.113.57	GET	200 OK	2016-07-01 06:43:22-07	1694024
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 06:43:40-07	1694025
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 06:44:19-07	1694026
/	203.0.113.214	GET	200 OK	2016-07-01 06:43:26-07	1694027
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-01 06:43:50-07	1694028
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-01 06:44:06-07	1694029
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-01 06:44:14-07	1694030
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-01 06:43:46-07	1694031
/	198.51.100.217	GET	200 OK	2016-07-01 06:43:33-07	1694032
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-01 06:44:01-07	1694033
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-01 06:44:19-07	1694034
/	192.0.2.72	GET	200 OK	2016-07-01 06:43:36-07	1694035
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 06:44:06-07	1694036
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 06:44:02-07	1694037
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-01 06:44:01-07	1694038
/	203.0.113.68	GET	200 OK	2016-07-01 06:43:39-07	1694039
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-01 06:44:25-07	1694040
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 06:44:12-07	1694041
/	203.0.113.37	GET	200 OK	2016-07-01 06:43:45-07	1694042
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 06:44:26-07	1694043
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 06:44:18-07	1694044
/	192.0.2.154	GET	200 OK	2016-07-01 06:43:47-07	1694045
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-01 06:44:40-07	1694046
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 06:44:41-07	1694047
/	203.0.113.214	GET	200 OK	2016-07-01 06:43:51-07	1694048
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-01 06:44:27-07	1694049
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-01 06:44:17-07	1694050
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-01 06:44:15-07	1694051
/	198.51.100.124	GET	200 OK	2016-07-01 06:43:54-07	1694052
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-01 06:44:24-07	1694053
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-01 06:44:28-07	1694054
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 06:44:34-07	1694055
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-01 06:44:48-07	1694056
/	203.0.113.206	GET	200 OK	2016-07-01 06:44:00-07	1694057
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-01 06:44:28-07	1694058
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-01 06:44:20-07	1694059
/	192.0.2.31	GET	200 OK	2016-07-01 06:44:07-07	1694060
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-01 06:44:47-07	1694061
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 06:45:05-07	1694062
/	203.0.113.237	GET	200 OK	2016-07-01 06:44:11-07	1694063
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-01 06:45:06-07	1694064
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-01 06:44:41-07	1694065
/	192.0.2.157	GET	200 OK	2016-07-01 06:44:16-07	1694066
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-01 06:44:31-07	1694067
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-01 06:45:13-07	1694068
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-01 06:44:36-07	1694069
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-01 06:45:00-07	1694070
/	198.51.100.16	GET	200 OK	2016-07-01 06:44:18-07	1694071
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-01 06:44:45-07	1694072
/	198.51.100.8	GET	200 OK	2016-07-01 06:44:23-07	1694073
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-01 06:45:20-07	1694074
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-01 06:44:53-07	1694075
/	203.0.113.241	GET	200 OK	2016-07-01 06:44:29-07	1694076
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 06:45:07-07	1694077
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-01 06:45:18-07	1694078
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-01 06:45:04-07	1694079
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-01 06:44:50-07	1694080
/	203.0.113.57	GET	200 OK	2016-07-01 06:44:33-07	1694081
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 06:45:28-07	1694082
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 06:45:04-07	1694083
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 06:45:01-07	1694084
/	198.51.100.70	GET	200 OK	2016-07-01 06:44:35-07	1694085
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 06:44:56-07	1694086
/	198.51.100.221	GET	200 OK	2016-07-01 06:44:42-07	1694087
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 06:45:26-07	1694088
/	192.0.2.92	GET	200 OK	2016-07-01 06:44:49-07	1694089
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-01 06:45:24-07	1694090
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-01 06:45:09-07	1694091
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 06:45:23-07	1694092
/	198.51.100.73	GET	200 OK	2016-07-01 06:44:51-07	1694093
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 06:45:48-07	1694094
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 06:45:19-07	1694095
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-01 06:45:16-07	1694096
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 06:45:26-07	1694097
/	203.0.113.174	GET	200 OK	2016-07-01 06:44:59-07	1694098
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-01 06:45:57-07	1694099
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-01 06:45:54-07	1694100
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-01 06:45:43-07	1694101
/	203.0.113.204	GET	200 OK	2016-07-01 06:45:06-07	1694102
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-01 06:45:46-07	1694103
/	198.51.100.19	GET	200 OK	2016-07-01 06:45:16-07	1694104
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-01 06:46:01-07	1694105
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-01 06:46:02-07	1694106
/	192.0.2.15	GET	200 OK	2016-07-01 06:45:20-07	1694107
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 06:45:51-07	1694108
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-01 06:46:11-07	1694109
/	203.0.113.35	GET	200 OK	2016-07-01 06:45:24-07	1694110
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 06:45:45-07	1694111
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 06:46:24-07	1694112
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-01 06:45:40-07	1694113
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-01 06:46:21-07	1694114
/	198.51.100.123	GET	200 OK	2016-07-01 06:45:32-07	1694115
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-01 06:46:05-07	1694116
/	198.51.100.84	GET	200 OK	2016-07-01 06:45:38-07	1694117
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-01 06:46:22-07	1694118
/	192.0.2.45	GET	200 OK	2016-07-01 06:45:42-07	1694119
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-01 06:46:14-07	1694120
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 06:46:03-07	1694121
/	192.0.2.176	GET	200 OK	2016-07-01 06:45:49-07	1694122
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-01 06:46:10-07	1694123
/	203.0.113.187	GET	200 OK	2016-07-01 06:45:52-07	1694124
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-01 06:46:44-07	1694125
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-01 06:46:31-07	1694126
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-01 06:46:35-07	1694127
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 06:46:37-07	1694128
/	203.0.113.188	GET	200 OK	2016-07-01 06:45:54-07	1694129
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 06:46:21-07	1694130
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-01 06:46:38-07	1694131
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-01 06:46:41-07	1694132
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-01 06:46:27-07	1694133
/	192.0.2.159	GET	200 OK	2016-07-01 06:46:00-07	1694134
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-01 06:46:29-07	1694135
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 06:46:34-07	1694136
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-01 06:46:49-07	1694137
/	192.0.2.17	GET	200 OK	2016-07-01 06:46:02-07	1694138
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 06:46:59-07	1694139
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-01 06:46:25-07	1694140
/	203.0.113.13	GET	200 OK	2016-07-01 06:46:05-07	1694141
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 06:46:56-07	1694142
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 06:46:46-07	1694143
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 06:46:57-07	1694144
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 06:46:23-07	1694145
/	192.0.2.168	GET	200 OK	2016-07-01 06:46:12-07	1694146
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-01 06:46:31-07	1694147
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 06:46:38-07	1694148
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-01 06:46:39-07	1694149
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 06:46:28-07	1694150
/	192.0.2.194	GET	200 OK	2016-07-01 06:46:13-07	1694151
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-01 06:46:38-07	1694152
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-01 06:46:52-07	1694153
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-01 06:46:43-07	1694154
/	203.0.113.81	GET	200 OK	2016-07-01 06:46:16-07	1694155
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-01 06:46:55-07	1694156
/	203.0.113.173	GET	200 OK	2016-07-01 06:46:18-07	1694157
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-01 06:47:12-07	1694158
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-01 06:47:15-07	1694159
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 06:46:59-07	1694160
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 06:46:52-07	1694161
/	192.0.2.84	GET	200 OK	2016-07-01 06:46:26-07	1694162
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 06:47:22-07	1694163
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 06:46:48-07	1694164
/	198.51.100.80	GET	200 OK	2016-07-01 06:46:27-07	1694165
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-01 06:46:49-07	1694166
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 06:46:45-07	1694167
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-01 06:46:57-07	1694168
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 06:47:12-07	1694169
/	192.0.2.238	GET	200 OK	2016-07-01 06:46:36-07	1694170
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-01 06:47:09-07	1694171
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-01 06:47:32-07	1694172
/	192.0.2.15	GET	200 OK	2016-07-01 06:46:39-07	1694173
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-01 06:47:08-07	1694174
/	203.0.113.240	GET	200 OK	2016-07-01 06:46:41-07	1694175
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 06:47:21-07	1694176
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-01 06:47:27-07	1694177
/	192.0.2.13	GET	200 OK	2016-07-01 06:46:46-07	1694178
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-01 06:47:39-07	1694179
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 06:47:30-07	1694180
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-01 06:47:46-07	1694181
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 06:47:29-07	1694182
/	192.0.2.158	GET	200 OK	2016-07-01 06:46:49-07	1694183
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-01 06:47:09-07	1694184
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 06:47:26-07	1694185
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-01 06:47:05-07	1694186
/	198.51.100.144	GET	200 OK	2016-07-01 06:46:54-07	1694187
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-01 06:47:46-07	1694188
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 06:47:22-07	1694189
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-01 06:47:52-07	1694190
/	192.0.2.120	GET	200 OK	2016-07-01 06:46:56-07	1694191
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-01 06:47:22-07	1694192
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-01 06:47:11-07	1694193
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-01 06:47:52-07	1694194
/	198.51.100.36	GET	200 OK	2016-07-01 06:47:04-07	1694195
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-01 06:47:40-07	1694196
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-01 06:47:35-07	1694197
/	192.0.2.191	GET	200 OK	2016-07-01 06:47:14-07	1694198
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-01 06:48:02-07	1694199
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 06:47:44-07	1694200
/	192.0.2.91	GET	200 OK	2016-07-01 06:47:22-07	1694201
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 06:48:02-07	1694202
/	203.0.113.104	GET	200 OK	2016-07-01 06:47:28-07	1694203
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 06:48:17-07	1694204
/	192.0.2.6	GET	200 OK	2016-07-01 06:47:37-07	1694205
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-01 06:48:00-07	1694206
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-01 06:48:18-07	1694207
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-01 06:48:11-07	1694208
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-01 06:48:10-07	1694209
/	198.51.100.240	GET	200 OK	2016-07-01 06:47:47-07	1694210
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-01 06:48:41-07	1694211
/	192.0.2.86	GET	200 OK	2016-07-01 06:47:57-07	1694212
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 06:48:31-07	1694213
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 06:48:37-07	1694214
/	192.0.2.56	GET	200 OK	2016-07-01 06:47:59-07	1694215
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-01 06:48:58-07	1694216
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-01 06:48:26-07	1694217
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 06:48:29-07	1694218
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-01 06:48:52-07	1694219
/	192.0.2.196	GET	200 OK	2016-07-01 06:48:05-07	1694220
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-01 06:48:55-07	1694221
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-01 06:48:41-07	1694222
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-01 06:48:47-07	1694223
/	198.51.100.123	GET	200 OK	2016-07-01 06:48:11-07	1694224
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-01 06:48:35-07	1694225
/	192.0.2.34	GET	200 OK	2016-07-01 06:48:21-07	1694226
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-01 06:49:19-07	1694227
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-01 06:48:58-07	1694228
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-01 06:48:37-07	1694229
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-01 06:48:59-07	1694230
/	192.0.2.17	GET	200 OK	2016-07-01 06:48:29-07	1694231
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-01 06:48:50-07	1694232
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 06:48:52-07	1694233
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-01 06:48:57-07	1694234
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 06:49:11-07	1694235
/	192.0.2.135	GET	200 OK	2016-07-01 06:48:36-07	1694236
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 06:49:31-07	1694237
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-01 06:49:10-07	1694238
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-01 06:49:12-07	1694239
/	192.0.2.69	GET	200 OK	2016-07-01 06:48:40-07	1694240
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-01 06:49:09-07	1694241
/	198.51.100.43	GET	200 OK	2016-07-01 06:48:45-07	1694242
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-01 06:49:15-07	1694243
/	198.51.100.164	GET	200 OK	2016-07-01 06:48:47-07	1694244
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 06:49:17-07	1694245
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-01 06:49:26-07	1694246
/	203.0.113.137	GET	200 OK	2016-07-01 06:48:55-07	1694247
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 06:49:48-07	1694248
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-01 06:49:30-07	1694249
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-01 06:49:11-07	1694250
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-01 06:49:28-07	1694251
/	198.51.100.101	GET	200 OK	2016-07-01 06:49:03-07	1694252
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 06:49:24-07	1694253
/	192.0.2.81	GET	200 OK	2016-07-01 06:49:13-07	1694254
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-01 06:49:51-07	1694255
/	192.0.2.51	GET	200 OK	2016-07-01 06:49:22-07	1694256
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-01 06:49:58-07	1694257
/	198.51.100.91	GET	200 OK	2016-07-01 06:49:25-07	1694258
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-01 06:49:53-07	1694259
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 06:50:19-07	1694260
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-01 06:50:02-07	1694261
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-01 06:50:19-07	1694262
/	198.51.100.87	GET	200 OK	2016-07-01 06:49:32-07	1694263
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-01 06:49:48-07	1694264
/	198.51.100.92	GET	200 OK	2016-07-01 06:49:41-07	1694265
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 06:50:31-07	1694266
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-01 06:50:17-07	1694267
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 06:50:14-07	1694268
/	192.0.2.248	GET	200 OK	2016-07-01 06:49:45-07	1694269
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 06:50:15-07	1694270
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 06:50:20-07	1694271
/article/candidate-is-jerkq	192.0.2.248	GET	404 NOT FOUND	2016-07-01 06:50:26-07	1694272
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 06:50:32-07	1694273
/	192.0.2.162	GET	200 OK	2016-07-01 06:49:47-07	1694274
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-01 06:50:06-07	1694275
/	192.0.2.66	GET	200 OK	2016-07-01 06:49:51-07	1694276
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-01 06:50:15-07	1694277
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-01 06:50:33-07	1694278
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-01 06:50:43-07	1694279
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-01 06:50:06-07	1694280
/	198.51.100.201	GET	200 OK	2016-07-01 06:50:00-07	1694281
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-01 06:50:17-07	1694282
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 06:51:00-07	1694283
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 06:50:19-07	1694284
/	192.0.2.235	GET	200 OK	2016-07-01 06:50:10-07	1694285
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-01 06:50:52-07	1694286
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-01 06:50:27-07	1694287
/	198.51.100.23	GET	200 OK	2016-07-01 06:50:19-07	1694288
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 06:50:36-07	1694289
/	198.51.100.86	GET	200 OK	2016-07-01 06:50:22-07	1694290
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-01 06:50:43-07	1694291
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-01 06:50:54-07	1694292
/	198.51.100.69	GET	200 OK	2016-07-01 06:50:23-07	1694293
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-01 06:51:00-07	1694294
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-01 06:50:44-07	1694295
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-01 06:50:44-07	1694296
/	192.0.2.200	GET	200 OK	2016-07-01 06:50:29-07	1694297
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-01 06:50:51-07	1694298
/	203.0.113.36	GET	200 OK	2016-07-01 06:50:30-07	1694299
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 06:51:11-07	1694300
/	203.0.113.237	GET	200 OK	2016-07-01 06:50:40-07	1694301
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-01 06:51:31-07	1694302
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-01 06:50:59-07	1694303
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-01 06:51:15-07	1694304
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-01 06:51:03-07	1694305
/	192.0.2.231	GET	200 OK	2016-07-01 06:50:46-07	1694306
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-01 06:51:29-07	1694307
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-01 06:51:16-07	1694308
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 06:51:14-07	1694309
/	203.0.113.236	GET	200 OK	2016-07-01 06:50:52-07	1694310
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 06:51:09-07	1694311
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 06:51:09-07	1694312
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 06:51:14-07	1694313
/	192.0.2.206	GET	200 OK	2016-07-01 06:50:54-07	1694314
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-01 06:51:34-07	1694315
/	203.0.113.3	GET	200 OK	2016-07-01 06:50:57-07	1694316
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-01 06:51:54-07	1694317
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-01 06:51:40-07	1694318
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-01 06:51:36-07	1694319
/	203.0.113.229	GET	200 OK	2016-07-01 06:51:02-07	1694320
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 06:52:01-07	1694321
/	203.0.113.46	GET	200 OK	2016-07-01 06:51:11-07	1694322
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-01 06:51:49-07	1694323
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 06:51:52-07	1694324
/	192.0.2.126	GET	200 OK	2016-07-01 06:51:16-07	1694325
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-01 06:51:47-07	1694326
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-01 06:51:36-07	1694327
/	203.0.113.186	GET	200 OK	2016-07-01 06:51:26-07	1694328
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-01 06:51:44-07	1694329
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-01 06:52:19-07	1694330
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 06:51:53-07	1694331
/	198.51.100.174	GET	200 OK	2016-07-01 06:51:30-07	1694332
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 06:52:25-07	1694333
/	192.0.2.139	GET	200 OK	2016-07-01 06:51:34-07	1694334
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 06:51:57-07	1694335
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-01 06:51:58-07	1694336
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-01 06:51:57-07	1694337
/	203.0.113.13	GET	200 OK	2016-07-01 06:51:43-07	1694338
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-01 06:52:26-07	1694339
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 06:52:11-07	1694340
/	203.0.113.132	GET	200 OK	2016-07-01 06:51:44-07	1694341
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 06:52:19-07	1694342
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-01 06:52:15-07	1694343
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-01 06:52:31-07	1694344
/	203.0.113.51	GET	200 OK	2016-07-01 06:51:47-07	1694345
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-01 06:52:41-07	1694346
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-01 06:52:27-07	1694347
/	192.0.2.14	GET	200 OK	2016-07-01 06:51:51-07	1694348
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-01 06:52:36-07	1694349
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-01 06:52:38-07	1694350
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-01 06:52:28-07	1694351
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-01 06:52:37-07	1694352
/	203.0.113.22	GET	200 OK	2016-07-01 06:51:52-07	1694353
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-01 06:52:43-07	1694354
/	192.0.2.234	GET	200 OK	2016-07-01 06:51:56-07	1694355
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-01 06:52:17-07	1694356
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-01 06:52:38-07	1694357
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-01 06:52:49-07	1694358
/	192.0.2.242	GET	200 OK	2016-07-01 06:52:02-07	1694359
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-01 06:52:56-07	1694360
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-01 06:52:18-07	1694361
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-01 06:52:34-07	1694362
/article/bears-love-berriesb	192.0.2.242	GET	404 NOT FOUND	2016-07-01 06:52:39-07	1694363
/	203.0.113.225	GET	200 OK	2016-07-01 06:52:04-07	1694364
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 06:52:26-07	1694365
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-01 06:52:31-07	1694366
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 06:52:54-07	1694367
/	203.0.113.146	GET	200 OK	2016-07-01 06:52:07-07	1694368
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-01 06:52:37-07	1694369
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-01 06:53:02-07	1694370
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-01 06:52:25-07	1694371
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-01 06:53:06-07	1694372
/	203.0.113.204	GET	200 OK	2016-07-01 06:52:17-07	1694373
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-01 06:53:09-07	1694374
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-01 06:53:06-07	1694375
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 06:52:58-07	1694376
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-01 06:53:10-07	1694377
/	203.0.113.180	GET	200 OK	2016-07-01 06:52:22-07	1694378
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 06:52:37-07	1694379
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-01 06:52:51-07	1694380
/	192.0.2.156	GET	200 OK	2016-07-01 06:52:23-07	1694381
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-01 06:52:56-07	1694382
/	203.0.113.203	GET	200 OK	2016-07-01 06:52:27-07	1694383
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 06:53:19-07	1694384
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 06:53:26-07	1694385
/	203.0.113.246	GET	200 OK	2016-07-01 06:52:37-07	1694386
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 06:53:32-07	1694387
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 06:52:53-07	1694388
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-01 06:53:28-07	1694389
/	192.0.2.178	GET	200 OK	2016-07-01 06:52:46-07	1694390
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-01 06:53:19-07	1694391
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-01 06:53:46-07	1694392
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-01 06:53:19-07	1694393
/	198.51.100.204	GET	200 OK	2016-07-01 06:52:55-07	1694394
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-01 06:53:33-07	1694395
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-01 06:53:28-07	1694396
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-01 06:53:28-07	1694397
/	192.0.2.104	GET	200 OK	2016-07-01 06:53:04-07	1694398
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 06:53:42-07	1694399
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 06:53:46-07	1694400
/	198.51.100.38	GET	200 OK	2016-07-01 06:53:10-07	1694401
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 06:53:58-07	1694402
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 06:53:50-07	1694403
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 06:53:30-07	1694404
/	203.0.113.54	GET	200 OK	2016-07-01 06:53:16-07	1694405
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-01 06:53:39-07	1694406
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 06:53:38-07	1694407
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 06:53:38-07	1694408
/	192.0.2.64	GET	200 OK	2016-07-01 06:53:25-07	1694409
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-01 06:54:11-07	1694410
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 06:54:20-07	1694411
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-01 06:54:25-07	1694412
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 06:53:40-07	1694413
/	192.0.2.254	GET	200 OK	2016-07-01 06:53:27-07	1694414
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-01 06:54:12-07	1694415
/article/bears-love-berriesm	192.0.2.254	GET	404 NOT FOUND	2016-07-01 06:53:58-07	1694416
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-01 06:54:22-07	1694417
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-01 06:54:02-07	1694418
/	192.0.2.226	GET	200 OK	2016-07-01 06:53:36-07	1694419
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-01 06:54:29-07	1694420
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 06:53:56-07	1694421
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-01 06:54:12-07	1694422
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-01 06:53:57-07	1694423
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-01 06:54:34-07	1694425
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 06:54:23-07	1694426
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 06:54:34-07	1694427
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-01 06:54:11-07	1694428
/	192.0.2.71	GET	200 OK	2016-07-01 06:53:47-07	1694429
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-01 06:54:03-07	1694430
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-01 06:54:17-07	1694431
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-01 06:54:15-07	1694432
/	192.0.2.62	GET	200 OK	2016-07-01 06:53:53-07	1694433
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 06:54:35-07	1694434
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-01 06:54:13-07	1694435
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 06:54:41-07	1694436
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 06:54:45-07	1694437
/	192.0.2.59	GET	200 OK	2016-07-01 06:54:00-07	1694438
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 06:54:54-07	1694439
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 06:54:19-07	1694440
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-01 06:54:33-07	1694441
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 06:54:45-07	1694442
/	192.0.2.148	GET	200 OK	2016-07-01 06:54:09-07	1694443
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-01 06:55:06-07	1694444
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 06:54:32-07	1694445
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-01 06:54:47-07	1694446
/	192.0.2.178	GET	200 OK	2016-07-01 06:54:17-07	1694447
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-01 06:55:12-07	1694448
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-01 06:54:44-07	1694449
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-01 06:54:40-07	1694450
/	198.51.100.87	GET	200 OK	2016-07-01 06:54:26-07	1694451
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-01 06:54:59-07	1694452
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-01 06:54:49-07	1694453
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-01 06:55:07-07	1694454
/	192.0.2.73	GET	200 OK	2016-07-01 06:54:29-07	1694455
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-01 06:55:17-07	1694456
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-01 06:54:44-07	1694457
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 06:54:56-07	1694458
/	203.0.113.206	GET	200 OK	2016-07-01 06:54:30-07	1694459
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-01 06:55:11-07	1694460
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 06:55:19-07	1694461
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-01 06:55:05-07	1694462
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 06:55:10-07	1694463
/	198.51.100.22	GET	200 OK	2016-07-01 06:54:38-07	1694464
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-01 06:55:01-07	1694465
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 06:55:38-07	1694466
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-01 06:55:05-07	1694467
/	198.51.100.14	GET	200 OK	2016-07-01 06:54:45-07	1694468
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 06:55:21-07	1694469
/	203.0.113.88	GET	200 OK	2016-07-01 06:54:51-07	1694470
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-01 06:55:26-07	1694471
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-01 06:55:21-07	1694472
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-01 06:55:14-07	1694473
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 06:55:45-07	1694474
/	192.0.2.60	GET	200 OK	2016-07-01 06:55:00-07	1694475
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-01 06:55:15-07	1694476
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-01 06:55:22-07	1694477
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-01 06:55:42-07	1694478
/	198.51.100.219	GET	200 OK	2016-07-01 06:55:05-07	1694479
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-01 06:55:43-07	1694480
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-01 06:55:41-07	1694481
/	198.51.100.105	GET	200 OK	2016-07-01 06:55:06-07	1694482
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 06:56:02-07	1694483
/	198.51.100.201	GET	200 OK	2016-07-01 06:55:07-07	1694484
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-01 06:55:52-07	1694485
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-01 06:55:52-07	1694486
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 06:55:37-07	1694487
/	198.51.100.172	GET	200 OK	2016-07-01 06:55:15-07	1694488
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-01 06:56:11-07	1694489
/	203.0.113.254	GET	200 OK	2016-07-01 06:55:19-07	1694490
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-01 06:55:48-07	1694491
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-01 06:55:55-07	1694492
/	198.51.100.251	GET	200 OK	2016-07-01 06:55:25-07	1694493
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-01 06:56:18-07	1694494
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 06:55:42-07	1694495
/	198.51.100.159	GET	200 OK	2016-07-01 06:55:35-07	1694496
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-01 06:56:04-07	1694497
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 06:56:28-07	1694498
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-01 06:56:27-07	1694499
/	192.0.2.111	GET	200 OK	2016-07-01 06:55:38-07	1694500
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 06:56:02-07	1694501
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-01 06:56:05-07	1694502
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-01 06:56:25-07	1694503
/	192.0.2.225	GET	200 OK	2016-07-01 06:55:45-07	1694504
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-01 06:56:40-07	1694505
/	198.51.100.161	GET	200 OK	2016-07-01 06:55:46-07	1694506
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-01 06:56:19-07	1694507
/	203.0.113.186	GET	200 OK	2016-07-01 06:55:55-07	1694508
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-01 06:56:27-07	1694509
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-01 06:56:16-07	1694510
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-01 06:56:37-07	1694511
/	198.51.100.88	GET	200 OK	2016-07-01 06:55:58-07	1694512
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-01 06:56:29-07	1694513
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 06:56:57-07	1694514
/	198.51.100.148	GET	200 OK	2016-07-01 06:56:01-07	1694515
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 06:56:18-07	1694516
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 06:56:35-07	1694517
/	192.0.2.159	GET	200 OK	2016-07-01 06:56:02-07	1694518
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-01 06:56:31-07	1694519
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-01 06:56:18-07	1694520
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 06:56:17-07	1694521
/	192.0.2.243	GET	200 OK	2016-07-01 06:56:04-07	1694522
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-01 06:56:25-07	1694523
/	198.51.100.83	GET	200 OK	2016-07-01 06:56:14-07	1694524
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-01 06:56:33-07	1694525
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-01 06:56:38-07	1694526
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 06:56:40-07	1694527
/	198.51.100.6	GET	200 OK	2016-07-01 06:56:18-07	1694528
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-01 06:56:58-07	1694529
/	192.0.2.247	GET	200 OK	2016-07-01 06:56:21-07	1694530
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-01 06:56:42-07	1694531
/	198.51.100.13	GET	200 OK	2016-07-01 06:56:27-07	1694532
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-01 06:57:16-07	1694533
/	203.0.113.232	GET	200 OK	2016-07-01 06:56:35-07	1694534
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 06:57:10-07	1694535
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-01 06:57:07-07	1694536
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 06:57:07-07	1694537
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-01 06:56:55-07	1694538
/	192.0.2.220	GET	200 OK	2016-07-01 06:56:38-07	1694539
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-01 06:57:27-07	1694540
/	203.0.113.106	GET	200 OK	2016-07-01 06:56:48-07	1694541
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-01 06:57:27-07	1694542
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-01 06:57:23-07	1694543
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-01 06:57:22-07	1694544
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-01 06:57:25-07	1694545
/	198.51.100.96	GET	200 OK	2016-07-01 06:56:49-07	1694546
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 06:57:39-07	1694547
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-01 06:57:07-07	1694548
/	192.0.2.2	GET	200 OK	2016-07-01 06:56:54-07	1694549
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-01 06:57:36-07	1694550
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-01 06:57:22-07	1694551
/	203.0.113.47	GET	200 OK	2016-07-01 06:56:58-07	1694552
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 06:57:50-07	1694553
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-01 06:57:28-07	1694554
/	203.0.113.2	GET	200 OK	2016-07-01 06:56:59-07	1694555
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 06:57:38-07	1694556
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-01 06:57:22-07	1694557
/	198.51.100.171	GET	200 OK	2016-07-01 06:57:08-07	1694558
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-01 06:57:32-07	1694559
/	198.51.100.183	GET	200 OK	2016-07-01 06:57:09-07	1694560
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 06:58:00-07	1694561
/	192.0.2.179	GET	200 OK	2016-07-01 06:57:14-07	1694562
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 06:58:12-07	1694563
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 06:57:50-07	1694564
/	203.0.113.54	GET	200 OK	2016-07-01 06:57:16-07	1694565
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-01 06:57:57-07	1694566
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-01 06:57:34-07	1694567
/	198.51.100.2	GET	200 OK	2016-07-01 06:57:22-07	1694568
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-01 06:57:59-07	1694569
/	203.0.113.144	GET	200 OK	2016-07-01 06:57:29-07	1694570
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-01 06:58:00-07	1694571
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 06:58:13-07	1694572
/	192.0.2.130	GET	200 OK	2016-07-01 06:57:30-07	1694573
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-01 06:57:52-07	1694574
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-01 06:58:06-07	1694575
/	198.51.100.56	GET	200 OK	2016-07-01 06:57:32-07	1694576
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 06:57:56-07	1694577
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 06:57:53-07	1694578
/	203.0.113.155	GET	200 OK	2016-07-01 06:57:41-07	1694579
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-01 06:58:10-07	1694580
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-01 06:58:03-07	1694581
/	203.0.113.30	GET	200 OK	2016-07-01 06:57:43-07	1694582
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-01 06:58:20-07	1694583
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-01 06:58:37-07	1694584
/	192.0.2.88	GET	200 OK	2016-07-01 06:57:51-07	1694585
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 06:58:43-07	1694586
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-01 06:58:20-07	1694587
/article/candidate-is-jerkz	192.0.2.88	GET	404 NOT FOUND	2016-07-01 06:58:28-07	1694588
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-01 06:58:30-07	1694589
/	203.0.113.91	GET	200 OK	2016-07-01 06:57:57-07	1694590
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-01 06:58:38-07	1694591
/	198.51.100.149	GET	200 OK	2016-07-01 06:57:59-07	1694592
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-01 06:58:21-07	1694593
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-01 06:58:26-07	1694594
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-01 06:58:31-07	1694595
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-01 06:58:52-07	1694596
/	203.0.113.45	GET	200 OK	2016-07-01 06:58:07-07	1694597
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-01 06:58:48-07	1694598
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-01 06:58:55-07	1694599
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-01 06:58:46-07	1694600
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 06:59:06-07	1694601
/	203.0.113.69	GET	200 OK	2016-07-01 06:58:15-07	1694602
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 06:58:51-07	1694603
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 06:59:13-07	1694604
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 06:59:02-07	1694605
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 06:59:03-07	1694606
/	198.51.100.64	GET	200 OK	2016-07-01 06:58:16-07	1694607
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-01 06:58:58-07	1694608
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-01 06:58:35-07	1694609
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-01 06:59:06-07	1694610
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-01 06:58:57-07	1694611
/	198.51.100.172	GET	200 OK	2016-07-01 06:58:23-07	1694612
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-01 06:59:21-07	1694613
/	192.0.2.245	GET	200 OK	2016-07-01 06:58:24-07	1694614
/	192.0.2.161	GET	200 OK	2016-07-01 09:59:56-07	1701553
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 06:58:53-07	1694615
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-01 06:58:43-07	1694616
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-01 06:59:16-07	1694617
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-01 06:58:55-07	1694618
/	203.0.113.235	GET	200 OK	2016-07-01 06:58:34-07	1694619
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-01 06:59:21-07	1694620
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-01 06:58:50-07	1694621
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-01 06:59:04-07	1694622
/	198.51.100.218	GET	200 OK	2016-07-01 06:58:43-07	1694623
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-01 06:59:17-07	1694624
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-01 06:59:31-07	1694625
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-01 06:59:24-07	1694626
/	192.0.2.209	GET	200 OK	2016-07-01 06:58:44-07	1694627
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-01 06:59:43-07	1694628
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-01 06:59:12-07	1694629
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-01 06:59:34-07	1694630
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-01 06:59:38-07	1694631
/	192.0.2.153	GET	200 OK	2016-07-01 06:58:51-07	1694632
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-01 06:59:38-07	1694633
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 06:59:20-07	1694634
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 06:59:16-07	1694635
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 06:59:31-07	1694636
/	198.51.100.212	GET	200 OK	2016-07-01 06:58:56-07	1694637
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 06:59:39-07	1694638
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-01 06:59:54-07	1694639
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-01 06:59:51-07	1694640
/	192.0.2.222	GET	200 OK	2016-07-01 06:59:04-07	1694641
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-01 06:59:20-07	1694642
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 06:59:29-07	1694643
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 06:59:51-07	1694644
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 06:59:35-07	1694645
/	192.0.2.69	GET	200 OK	2016-07-01 06:59:11-07	1694646
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-01 06:59:53-07	1694647
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-01 06:59:48-07	1694648
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 06:59:37-07	1694649
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-01 06:59:50-07	1694650
/	192.0.2.221	GET	200 OK	2016-07-01 06:59:19-07	1694651
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-01 06:59:54-07	1694652
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 07:00:13-07	1694653
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-01 06:59:57-07	1694654
/	198.51.100.2	GET	200 OK	2016-07-01 06:59:29-07	1694655
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 06:59:55-07	1694656
/	198.51.100.108	GET	200 OK	2016-07-01 06:59:33-07	1694657
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-01 07:00:19-07	1694658
/	203.0.113.139	GET	200 OK	2016-07-01 06:59:34-07	1694659
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 06:59:56-07	1694660
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 06:59:49-07	1694661
/	198.51.100.100	GET	200 OK	2016-07-01 06:59:40-07	1694662
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-01 07:00:01-07	1694663
/	192.0.2.89	GET	200 OK	2016-07-01 06:59:44-07	1694664
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-01 07:00:22-07	1694665
/	198.51.100.71	GET	200 OK	2016-07-01 06:59:53-07	1694666
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-01 07:00:32-07	1694667
/article/so-many-bearsu	198.51.100.71	GET	404 NOT FOUND	2016-07-01 07:00:30-07	1694668
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-01 07:00:41-07	1694669
/	198.51.100.129	GET	200 OK	2016-07-01 06:59:54-07	1694670
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 07:00:20-07	1694671
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-01 07:00:23-07	1694672
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-01 07:00:22-07	1694673
/	192.0.2.194	GET	200 OK	2016-07-01 07:00:02-07	1694674
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-01 07:00:52-07	1694675
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-01 07:01:02-07	1694676
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-01 07:00:25-07	1694677
/	192.0.2.123	GET	200 OK	2016-07-01 07:00:07-07	1694678
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-01 07:01:07-07	1694679
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 07:00:57-07	1694680
/	203.0.113.201	GET	200 OK	2016-07-01 07:00:12-07	1694681
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 07:00:29-07	1694682
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-01 07:00:34-07	1694683
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-01 07:00:49-07	1694684
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-01 07:01:01-07	1694685
/	203.0.113.82	GET	200 OK	2016-07-01 07:00:17-07	1694686
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-01 07:00:34-07	1694687
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-01 07:00:58-07	1694688
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-01 07:00:36-07	1694689
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-01 07:00:38-07	1694690
/	203.0.113.85	GET	200 OK	2016-07-01 07:00:22-07	1694691
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 07:00:59-07	1694692
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 07:00:53-07	1694693
/	192.0.2.112	GET	200 OK	2016-07-01 07:00:24-07	1694694
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-01 07:01:08-07	1694695
/	192.0.2.174	GET	200 OK	2016-07-01 07:00:33-07	1694696
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-01 07:01:25-07	1694697
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-01 07:01:30-07	1694698
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-01 07:00:51-07	1694699
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-01 07:01:20-07	1694700
/	203.0.113.176	GET	200 OK	2016-07-01 07:00:34-07	1694701
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 07:00:54-07	1694702
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-01 07:01:15-07	1694703
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-01 07:01:17-07	1694704
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-01 07:01:09-07	1694705
/	198.51.100.211	GET	200 OK	2016-07-01 07:00:39-07	1694706
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-01 07:01:27-07	1694707
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-01 07:01:37-07	1694708
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-01 07:01:34-07	1694709
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-01 07:01:15-07	1694710
/	192.0.2.241	GET	200 OK	2016-07-01 07:00:44-07	1694711
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 07:01:34-07	1694712
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-01 07:01:15-07	1694713
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 07:01:23-07	1694714
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 07:01:20-07	1694715
/	203.0.113.108	GET	200 OK	2016-07-01 07:00:54-07	1694716
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 07:01:46-07	1694717
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 07:01:50-07	1694718
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-01 07:01:21-07	1694719
/	203.0.113.162	GET	200 OK	2016-07-01 07:01:01-07	1694720
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 07:01:37-07	1694721
/	192.0.2.232	GET	200 OK	2016-07-01 07:01:03-07	1694722
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-01 07:01:54-07	1694723
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 07:01:45-07	1694724
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-01 07:01:26-07	1694725
/	198.51.100.16	GET	200 OK	2016-07-01 07:01:11-07	1694726
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-01 07:02:01-07	1694727
/	192.0.2.158	GET	200 OK	2016-07-01 07:01:17-07	1694728
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-01 07:01:40-07	1694729
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-01 07:02:17-07	1694730
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-01 07:01:59-07	1694731
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 07:02:12-07	1694732
/	192.0.2.130	GET	200 OK	2016-07-01 07:01:25-07	1694733
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-01 07:01:57-07	1694734
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-01 07:01:59-07	1694735
/	198.51.100.223	GET	200 OK	2016-07-01 07:01:31-07	1694736
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 07:01:57-07	1694737
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-01 07:02:30-07	1694738
/	192.0.2.247	GET	200 OK	2016-07-01 07:01:34-07	1694739
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-01 07:02:24-07	1694740
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-01 07:01:50-07	1694741
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 07:02:00-07	1694742
/	203.0.113.145	GET	200 OK	2016-07-01 07:01:42-07	1694743
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 07:02:28-07	1694744
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-01 07:02:34-07	1694745
/	203.0.113.128	GET	200 OK	2016-07-01 07:01:49-07	1694746
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-01 07:02:17-07	1694747
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-01 07:02:46-07	1694748
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-01 07:02:37-07	1694749
/	203.0.113.112	GET	200 OK	2016-07-01 07:01:53-07	1694750
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-01 07:02:22-07	1694751
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-01 07:02:11-07	1694752
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-01 07:02:48-07	1694753
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-01 07:02:42-07	1694754
/	203.0.113.177	GET	200 OK	2016-07-01 07:01:59-07	1694755
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-01 07:02:42-07	1694756
/	198.51.100.109	GET	200 OK	2016-07-01 07:02:00-07	1694757
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-01 07:02:57-07	1694758
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-01 07:02:59-07	1694759
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-01 07:02:21-07	1694760
/	192.0.2.148	GET	200 OK	2016-07-01 07:02:01-07	1694761
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-01 07:02:47-07	1694762
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 07:02:53-07	1694763
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-01 07:02:50-07	1694764
/	198.51.100.90	GET	200 OK	2016-07-01 07:02:07-07	1694765
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 07:02:52-07	1694766
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 07:02:43-07	1694767
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 07:02:35-07	1694768
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-01 07:03:05-07	1694769
/	198.51.100.129	GET	200 OK	2016-07-01 07:02:14-07	1694770
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 07:02:34-07	1694771
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-01 07:03:11-07	1694772
/	198.51.100.105	GET	200 OK	2016-07-01 07:02:20-07	1694773
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-01 07:03:00-07	1694774
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-01 07:03:09-07	1694775
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-01 07:03:12-07	1694776
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-01 07:02:42-07	1694777
/	192.0.2.69	GET	200 OK	2016-07-01 07:02:25-07	1694778
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 07:02:59-07	1694779
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 07:03:20-07	1694780
/	198.51.100.227	GET	200 OK	2016-07-01 07:02:31-07	1694781
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 07:03:01-07	1694782
/	203.0.113.44	GET	200 OK	2016-07-01 07:02:33-07	1694783
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-01 07:03:16-07	1694784
/	198.51.100.98	GET	200 OK	2016-07-01 07:02:38-07	1694785
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-01 07:03:08-07	1694786
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-01 07:03:22-07	1694787
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-01 07:03:16-07	1694788
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-01 07:03:05-07	1694789
/	203.0.113.201	GET	200 OK	2016-07-01 07:02:44-07	1694790
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-01 07:03:12-07	1694791
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-01 07:03:09-07	1694792
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-01 07:03:20-07	1694793
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-01 07:03:44-07	1694794
/	203.0.113.235	GET	200 OK	2016-07-01 07:02:46-07	1694795
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 07:03:23-07	1694796
/	198.51.100.182	GET	200 OK	2016-07-01 07:02:52-07	1694797
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-01 07:03:40-07	1694798
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-01 07:03:44-07	1694799
/	198.51.100.118	GET	200 OK	2016-07-01 07:02:59-07	1694800
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 07:03:37-07	1694801
/	198.51.100.224	GET	200 OK	2016-07-01 07:03:02-07	1694802
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-01 07:03:39-07	1694803
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 07:03:53-07	1694804
/	198.51.100.171	GET	200 OK	2016-07-01 07:03:08-07	1694805
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-01 07:04:05-07	1694806
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 07:03:36-07	1694807
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 07:04:03-07	1694808
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 07:04:00-07	1694809
/	203.0.113.42	GET	200 OK	2016-07-01 07:03:18-07	1694810
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-01 07:03:45-07	1694811
/	203.0.113.20	GET	200 OK	2016-07-01 07:03:27-07	1694812
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 07:04:09-07	1694813
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 07:04:13-07	1694814
/	203.0.113.36	GET	200 OK	2016-07-01 07:03:37-07	1694815
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-01 07:04:24-07	1694816
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-01 07:04:21-07	1694817
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-01 07:03:54-07	1694818
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-01 07:04:17-07	1694819
/	198.51.100.252	GET	200 OK	2016-07-01 07:03:43-07	1694820
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-01 07:04:01-07	1694821
/	198.51.100.124	GET	200 OK	2016-07-01 07:03:52-07	1694822
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-01 07:04:16-07	1694823
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 07:04:26-07	1694824
/	203.0.113.16	GET	200 OK	2016-07-01 07:03:54-07	1694825
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-01 07:04:53-07	1694826
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-01 07:04:29-07	1694827
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 07:04:11-07	1694828
/	192.0.2.197	GET	200 OK	2016-07-01 07:03:58-07	1694829
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-01 07:04:37-07	1694830
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-01 07:04:14-07	1694831
/	192.0.2.132	GET	200 OK	2016-07-01 07:04:05-07	1694832
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 07:05:00-07	1694833
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 07:05:01-07	1694834
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-01 07:04:21-07	1694835
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 07:04:31-07	1694836
/	192.0.2.240	GET	200 OK	2016-07-01 07:04:14-07	1694837
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-01 07:04:31-07	1694838
/	203.0.113.135	GET	200 OK	2016-07-01 07:04:16-07	1694839
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 07:05:00-07	1694840
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-01 07:05:04-07	1694841
/	198.51.100.50	GET	200 OK	2016-07-01 07:04:21-07	1694842
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-01 07:04:40-07	1694843
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-01 07:05:07-07	1694844
/	203.0.113.154	GET	200 OK	2016-07-01 07:04:26-07	1694845
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 07:05:07-07	1694846
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 07:04:59-07	1694847
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-01 07:04:50-07	1694848
/	203.0.113.226	GET	200 OK	2016-07-01 07:04:33-07	1694849
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-01 07:04:58-07	1694850
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-01 07:04:50-07	1694851
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-01 07:04:55-07	1694852
/	203.0.113.173	GET	200 OK	2016-07-01 07:04:34-07	1694853
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 07:05:28-07	1694854
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 07:05:31-07	1694855
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 07:05:28-07	1694856
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-01 07:05:04-07	1694857
/	198.51.100.125	GET	200 OK	2016-07-01 07:04:41-07	1694858
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 07:05:26-07	1694859
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-01 07:05:11-07	1694860
/	192.0.2.190	GET	200 OK	2016-07-01 07:04:45-07	1694861
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 07:05:29-07	1694862
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 07:05:24-07	1694863
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-01 07:05:20-07	1694864
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-01 07:05:10-07	1694865
/	203.0.113.193	GET	200 OK	2016-07-01 07:04:51-07	1694866
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-01 07:05:45-07	1694867
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-01 07:05:20-07	1694868
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 07:05:11-07	1694869
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-01 07:05:11-07	1694870
/	203.0.113.165	GET	200 OK	2016-07-01 07:04:59-07	1694871
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-01 07:05:18-07	1694872
/	203.0.113.207	GET	200 OK	2016-07-01 07:05:09-07	1694873
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-01 07:05:38-07	1694874
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 07:05:27-07	1694875
/	198.51.100.11	GET	200 OK	2016-07-01 07:05:14-07	1694876
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-01 07:05:47-07	1694877
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-01 07:05:37-07	1694878
/	192.0.2.240	GET	200 OK	2016-07-01 07:05:18-07	1694879
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 07:06:05-07	1694880
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 07:06:12-07	1694881
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-01 07:05:37-07	1694882
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-01 07:06:16-07	1694883
/	198.51.100.220	GET	200 OK	2016-07-01 07:05:27-07	1694884
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-01 07:05:57-07	1694885
/	198.51.100.239	GET	200 OK	2016-07-01 07:05:31-07	1694886
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-01 07:06:03-07	1694887
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-01 07:06:27-07	1694888
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-01 07:06:10-07	1694889
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 07:06:22-07	1694890
/	198.51.100.228	GET	200 OK	2016-07-01 07:05:39-07	1694891
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-01 07:06:15-07	1694892
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 07:06:19-07	1694893
/	198.51.100.176	GET	200 OK	2016-07-01 07:05:45-07	1694894
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-01 07:06:36-07	1694895
/	192.0.2.140	GET	200 OK	2016-07-01 07:05:54-07	1694896
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-01 07:06:13-07	1694897
/	203.0.113.75	GET	200 OK	2016-07-01 07:05:59-07	1694898
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-01 07:06:26-07	1694899
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-01 07:06:26-07	1694900
/	192.0.2.239	GET	200 OK	2016-07-01 07:06:09-07	1694901
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 07:06:49-07	1694902
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-01 07:07:05-07	1694903
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 07:06:30-07	1694904
/	203.0.113.18	GET	200 OK	2016-07-01 07:06:10-07	1694905
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 07:07:03-07	1694906
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-01 07:06:46-07	1694907
/	192.0.2.136	GET	200 OK	2016-07-01 07:06:14-07	1694908
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 07:06:47-07	1694909
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-01 07:06:31-07	1694910
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-01 07:06:32-07	1694911
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-01 07:06:56-07	1694912
/	203.0.113.73	GET	200 OK	2016-07-01 07:06:23-07	1694913
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-01 07:06:42-07	1694914
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-01 07:06:52-07	1694915
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-01 07:06:41-07	1694916
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-01 07:07:16-07	1694917
/	192.0.2.91	GET	200 OK	2016-07-01 07:06:24-07	1694918
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-01 07:06:52-07	1694919
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-01 07:07:11-07	1694920
/	203.0.113.210	GET	200 OK	2016-07-01 07:06:32-07	1694921
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-01 07:06:48-07	1694922
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 07:07:02-07	1694923
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-01 07:06:51-07	1694924
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 07:07:24-07	1694925
/	192.0.2.126	GET	200 OK	2016-07-01 07:06:39-07	1694926
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-01 07:07:22-07	1694927
/	203.0.113.87	GET	200 OK	2016-07-01 07:06:45-07	1694928
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-01 07:07:27-07	1694929
/	203.0.113.135	GET	200 OK	2016-07-01 07:06:47-07	1694930
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-01 07:07:18-07	1694931
/	192.0.2.21	GET	200 OK	2016-07-01 07:06:50-07	1694932
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 07:07:27-07	1694933
/	198.51.100.230	GET	200 OK	2016-07-01 07:06:53-07	1694934
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-01 07:07:30-07	1694935
/	192.0.2.92	GET	200 OK	2016-07-01 07:06:58-07	1694936
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-01 07:07:36-07	1694937
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-01 07:07:47-07	1694938
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 07:07:41-07	1694939
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-01 07:07:32-07	1694940
/	203.0.113.48	GET	200 OK	2016-07-01 07:07:05-07	1694941
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-01 07:07:23-07	1694942
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 07:07:27-07	1694943
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-01 07:07:56-07	1694944
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 07:07:39-07	1694945
/	192.0.2.188	GET	200 OK	2016-07-01 07:07:09-07	1694946
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-01 07:07:48-07	1694947
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-01 07:07:28-07	1694948
/	198.51.100.57	GET	200 OK	2016-07-01 07:07:18-07	1694949
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-01 07:07:51-07	1694950
/	198.51.100.15	GET	200 OK	2016-07-01 07:07:25-07	1694951
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-01 07:08:13-07	1694952
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-01 07:07:57-07	1694953
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-01 07:07:40-07	1694954
/	192.0.2.246	GET	200 OK	2016-07-01 07:07:32-07	1694955
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-01 07:08:13-07	1694956
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-01 07:08:01-07	1694957
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-01 07:08:05-07	1694958
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-01 07:07:51-07	1694959
/	192.0.2.140	GET	200 OK	2016-07-01 07:07:34-07	1694960
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-01 07:08:34-07	1694961
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 07:08:08-07	1694962
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-01 07:08:25-07	1694963
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 07:07:53-07	1694964
/	203.0.113.148	GET	200 OK	2016-07-01 07:07:38-07	1694965
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 07:07:59-07	1694966
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-01 07:07:59-07	1694967
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 07:08:22-07	1694968
/	203.0.113.149	GET	200 OK	2016-07-01 07:07:41-07	1694969
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-01 07:08:33-07	1694970
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-01 07:08:25-07	1694971
/	192.0.2.180	GET	200 OK	2016-07-01 07:07:47-07	1694972
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 07:08:15-07	1694973
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 07:08:45-07	1694974
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-01 07:08:16-07	1694975
/	192.0.2.102	GET	200 OK	2016-07-01 07:07:51-07	1694976
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 07:08:13-07	1694977
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-01 07:08:21-07	1694978
/	192.0.2.11	GET	200 OK	2016-07-01 07:07:59-07	1694979
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 07:08:32-07	1694980
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-01 07:08:30-07	1694981
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-01 07:08:20-07	1694982
/	203.0.113.18	GET	200 OK	2016-07-01 07:08:01-07	1694983
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-01 07:08:23-07	1694984
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 07:08:55-07	1694985
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-01 07:08:57-07	1694986
/	192.0.2.66	GET	200 OK	2016-07-01 07:08:10-07	1694987
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-01 07:08:35-07	1694988
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-01 07:08:57-07	1694989
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-01 07:08:57-07	1694990
/	198.51.100.98	GET	200 OK	2016-07-01 07:08:15-07	1694991
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-01 07:08:32-07	1694992
/	198.51.100.122	GET	200 OK	2016-07-01 07:08:20-07	1694993
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 07:08:44-07	1694994
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-01 07:08:45-07	1694995
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 07:09:05-07	1694996
/	198.51.100.154	GET	200 OK	2016-07-01 07:08:28-07	1694997
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-01 07:08:49-07	1694998
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-01 07:09:26-07	1694999
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-01 07:09:10-07	1695000
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-01 07:09:11-07	1695001
/	198.51.100.243	GET	200 OK	2016-07-01 07:08:29-07	1695002
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-01 07:09:11-07	1695003
/	192.0.2.241	GET	200 OK	2016-07-01 07:08:31-07	1695004
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 07:09:00-07	1695005
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-01 07:09:09-07	1695006
/	203.0.113.133	GET	200 OK	2016-07-01 07:08:37-07	1695007
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-01 07:09:03-07	1695008
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-01 07:09:25-07	1695009
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 07:09:09-07	1695010
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-01 07:09:12-07	1695011
/	198.51.100.102	GET	200 OK	2016-07-01 07:08:42-07	1695012
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-01 07:09:16-07	1695013
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-01 07:09:25-07	1695014
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-01 07:09:11-07	1695015
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-01 07:09:18-07	1695016
/	203.0.113.124	GET	200 OK	2016-07-01 07:08:50-07	1695017
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-01 07:09:38-07	1695018
/article/bears-love-berriesa	203.0.113.124	GET	404 NOT FOUND	2016-07-01 07:09:39-07	1695019
/	192.0.2.23	GET	200 OK	2016-07-01 07:08:59-07	1695020
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 07:09:56-07	1695021
/	203.0.113.92	GET	200 OK	2016-07-01 07:09:04-07	1695022
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-01 07:09:32-07	1695023
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 07:09:38-07	1695024
/	192.0.2.49	GET	200 OK	2016-07-01 07:09:05-07	1695025
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-01 07:10:03-07	1695026
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-01 07:09:38-07	1695027
/	198.51.100.86	GET	200 OK	2016-07-01 07:09:09-07	1695028
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 07:09:38-07	1695029
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 07:09:49-07	1695030
/	192.0.2.240	GET	200 OK	2016-07-01 07:09:11-07	1695031
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-01 07:09:54-07	1695032
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-01 07:09:27-07	1695033
/	203.0.113.24	GET	200 OK	2016-07-01 07:09:14-07	1695034
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-01 07:10:13-07	1695035
/	192.0.2.25	GET	200 OK	2016-07-01 07:09:22-07	1695036
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 07:09:41-07	1695037
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-01 07:09:51-07	1695038
/	192.0.2.225	GET	200 OK	2016-07-01 07:09:25-07	1695039
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 07:09:53-07	1695040
/	198.51.100.40	GET	200 OK	2016-07-01 07:09:35-07	1695041
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-01 07:10:13-07	1695042
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-01 07:10:11-07	1695043
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-01 07:09:59-07	1695044
/	192.0.2.59	GET	200 OK	2016-07-01 07:09:37-07	1695045
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-01 07:10:05-07	1695046
/	203.0.113.203	GET	200 OK	2016-07-01 07:09:43-07	1695047
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-01 07:10:39-07	1695048
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 07:10:38-07	1695049
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 07:10:00-07	1695050
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-01 07:10:23-07	1695051
/	192.0.2.27	GET	200 OK	2016-07-01 07:09:49-07	1695052
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-01 07:10:31-07	1695053
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 07:10:21-07	1695054
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 07:10:39-07	1695055
/	192.0.2.7	GET	200 OK	2016-07-01 07:09:59-07	1695056
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 07:10:15-07	1695057
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-01 07:10:20-07	1695058
/	198.51.100.53	GET	200 OK	2016-07-01 07:10:07-07	1695059
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-01 07:10:45-07	1695060
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-01 07:11:04-07	1695061
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-01 07:10:49-07	1695062
/	192.0.2.193	GET	200 OK	2016-07-01 07:10:13-07	1695063
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 07:10:37-07	1695064
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 07:11:11-07	1695065
/	203.0.113.32	GET	200 OK	2016-07-01 07:10:15-07	1695066
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-01 07:10:45-07	1695067
/	203.0.113.197	GET	200 OK	2016-07-01 07:10:18-07	1695068
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-01 07:10:48-07	1695069
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-01 07:10:39-07	1695070
/	203.0.113.137	GET	200 OK	2016-07-01 07:10:26-07	1695071
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-01 07:11:05-07	1695072
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-01 07:11:25-07	1695073
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-01 07:11:00-07	1695074
/	203.0.113.215	GET	200 OK	2016-07-01 07:10:31-07	1695075
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-01 07:11:03-07	1695076
/	192.0.2.180	GET	200 OK	2016-07-01 07:10:34-07	1695077
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-01 07:11:27-07	1695078
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-01 07:10:57-07	1695079
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-01 07:11:06-07	1695080
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 07:11:22-07	1695081
/	192.0.2.127	GET	200 OK	2016-07-01 07:10:42-07	1695082
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 07:11:33-07	1695083
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 07:11:40-07	1695084
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 07:11:04-07	1695085
/	192.0.2.35	GET	200 OK	2016-07-01 07:10:46-07	1695086
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 07:11:25-07	1695087
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-01 07:11:31-07	1695088
/	203.0.113.57	GET	200 OK	2016-07-01 07:10:55-07	1695089
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-01 07:11:38-07	1695090
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 07:11:35-07	1695091
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 07:11:24-07	1695092
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-01 07:11:41-07	1695093
/	203.0.113.178	GET	200 OK	2016-07-01 07:11:01-07	1695094
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-01 07:11:40-07	1695095
/	198.51.100.123	GET	200 OK	2016-07-01 07:11:02-07	1695096
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-01 07:11:21-07	1695097
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 07:11:39-07	1695098
/	203.0.113.61	GET	200 OK	2016-07-01 07:11:09-07	1695099
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 07:11:43-07	1695100
/	192.0.2.250	GET	200 OK	2016-07-01 07:11:19-07	1695101
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-01 07:12:03-07	1695102
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-01 07:12:05-07	1695103
/	198.51.100.225	GET	200 OK	2016-07-01 07:11:24-07	1695104
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-01 07:12:13-07	1695105
/	203.0.113.195	GET	200 OK	2016-07-01 07:11:30-07	1695106
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-01 07:12:11-07	1695107
/	198.51.100.19	GET	200 OK	2016-07-01 07:11:33-07	1695108
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-01 07:12:17-07	1695109
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-01 07:12:21-07	1695110
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-01 07:12:16-07	1695111
/	203.0.113.237	GET	200 OK	2016-07-01 07:11:41-07	1695112
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-01 07:12:33-07	1695113
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-01 07:12:25-07	1695114
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-01 07:11:57-07	1695115
/	192.0.2.56	GET	200 OK	2016-07-01 07:11:50-07	1695116
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 07:12:50-07	1695117
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-01 07:12:15-07	1695118
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-01 07:12:45-07	1695119
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 07:12:48-07	1695120
/	192.0.2.22	GET	200 OK	2016-07-01 07:11:51-07	1695121
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 07:12:06-07	1695122
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-01 07:12:16-07	1695123
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-01 07:12:43-07	1695124
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 07:12:28-07	1695125
/	198.51.100.196	GET	200 OK	2016-07-01 07:11:56-07	1695126
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-01 07:12:27-07	1695127
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-01 07:12:35-07	1695128
/	203.0.113.171	GET	200 OK	2016-07-01 07:11:59-07	1695129
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 07:12:57-07	1695130
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 07:12:36-07	1695131
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 07:12:28-07	1695132
/	192.0.2.1	GET	200 OK	2016-07-01 07:12:00-07	1695133
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 07:12:19-07	1695134
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-01 07:12:24-07	1695135
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 07:12:55-07	1695136
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 07:12:25-07	1695137
/	203.0.113.201	GET	200 OK	2016-07-01 07:12:05-07	1695138
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-01 07:12:50-07	1695139
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-01 07:12:32-07	1695140
/	203.0.113.225	GET	200 OK	2016-07-01 07:12:09-07	1695141
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-01 07:12:44-07	1695142
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-01 07:12:42-07	1695143
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-01 07:12:41-07	1695144
/	198.51.100.9	GET	200 OK	2016-07-01 07:12:17-07	1695145
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-01 07:13:00-07	1695146
/	198.51.100.98	GET	200 OK	2016-07-01 07:12:18-07	1695147
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-01 07:13:07-07	1695148
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-01 07:12:33-07	1695149
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-01 07:12:35-07	1695150
/	203.0.113.209	GET	200 OK	2016-07-01 07:12:25-07	1695151
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-01 07:13:16-07	1695152
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-01 07:13:25-07	1695153
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-01 07:12:40-07	1695154
/	203.0.113.140	GET	200 OK	2016-07-01 07:12:26-07	1695155
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-01 07:13:05-07	1695156
/	198.51.100.84	GET	200 OK	2016-07-01 07:12:30-07	1695157
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-01 07:13:22-07	1695158
/	203.0.113.6	GET	200 OK	2016-07-01 07:12:32-07	1695159
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-01 07:13:11-07	1695160
/	198.51.100.226	GET	200 OK	2016-07-01 07:12:42-07	1695161
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 07:13:12-07	1695162
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 07:13:11-07	1695163
/	198.51.100.159	GET	200 OK	2016-07-01 07:12:43-07	1695164
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 07:13:40-07	1695165
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 07:13:06-07	1695166
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-01 07:13:36-07	1695167
/	203.0.113.198	GET	200 OK	2016-07-01 07:12:46-07	1695168
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-01 07:13:45-07	1695169
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 07:13:17-07	1695170
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-01 07:13:22-07	1695171
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 07:13:04-07	1695172
/	192.0.2.64	GET	200 OK	2016-07-01 07:12:51-07	1695173
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 07:13:31-07	1695174
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 07:13:23-07	1695175
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-01 07:13:47-07	1695176
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-01 07:13:23-07	1695177
/	198.51.100.73	GET	200 OK	2016-07-01 07:12:54-07	1695178
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 07:13:51-07	1695179
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 07:13:33-07	1695180
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-01 07:13:40-07	1695181
/	198.51.100.73	GET	200 OK	2016-07-01 07:13:00-07	1695182
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-01 07:13:31-07	1695183
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 07:13:58-07	1695184
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 07:13:17-07	1695185
/	203.0.113.39	GET	200 OK	2016-07-01 07:13:01-07	1695186
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 07:13:24-07	1695187
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-01 07:13:51-07	1695188
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 07:13:37-07	1695189
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-01 07:13:59-07	1695190
/	203.0.113.252	GET	200 OK	2016-07-01 07:13:09-07	1695191
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-01 07:14:08-07	1695192
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-01 07:13:49-07	1695193
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 07:13:37-07	1695194
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-01 07:13:35-07	1695195
/	192.0.2.213	GET	200 OK	2016-07-01 07:13:13-07	1695196
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 07:13:34-07	1695197
/	203.0.113.16	GET	200 OK	2016-07-01 07:13:14-07	1695198
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 07:14:02-07	1695199
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 07:13:47-07	1695200
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-01 07:13:58-07	1695201
/	198.51.100.88	GET	200 OK	2016-07-01 07:13:24-07	1695202
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 07:14:22-07	1695203
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-01 07:13:45-07	1695204
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 07:14:17-07	1695205
/	198.51.100.239	GET	200 OK	2016-07-01 07:13:34-07	1695206
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-01 07:14:22-07	1695207
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-01 07:14:34-07	1695208
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-01 07:14:01-07	1695209
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-01 07:14:29-07	1695210
/	203.0.113.87	GET	200 OK	2016-07-01 07:13:35-07	1695211
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 07:13:51-07	1695212
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-01 07:14:20-07	1695213
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 07:14:16-07	1695214
/	198.51.100.31	GET	200 OK	2016-07-01 07:13:41-07	1695215
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-01 07:14:32-07	1695216
/	198.51.100.141	GET	200 OK	2016-07-01 07:13:43-07	1695217
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 07:14:36-07	1695218
/	203.0.113.128	GET	200 OK	2016-07-01 07:13:52-07	1695219
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-01 07:14:20-07	1695220
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-01 07:14:09-07	1695221
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-01 07:14:19-07	1695222
/	198.51.100.44	GET	200 OK	2016-07-01 07:13:58-07	1695223
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 07:14:32-07	1695224
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 07:14:39-07	1695225
/	203.0.113.50	GET	200 OK	2016-07-01 07:13:59-07	1695226
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-01 07:14:55-07	1695227
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-01 07:14:35-07	1695228
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 07:14:27-07	1695229
/	203.0.113.226	GET	200 OK	2016-07-01 07:14:07-07	1695230
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-01 07:14:59-07	1695231
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-01 07:14:44-07	1695232
/	198.51.100.231	GET	200 OK	2016-07-01 07:14:13-07	1695233
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-01 07:15:01-07	1695234
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-01 07:14:30-07	1695235
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-01 07:15:04-07	1695236
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-01 07:15:09-07	1695237
/	198.51.100.170	GET	200 OK	2016-07-01 07:14:18-07	1695238
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 07:14:54-07	1695239
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 07:15:16-07	1695240
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 07:15:09-07	1695241
/	198.51.100.7	GET	200 OK	2016-07-01 07:14:28-07	1695242
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-01 07:14:43-07	1695243
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 07:14:55-07	1695244
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 07:14:46-07	1695245
/	192.0.2.193	GET	200 OK	2016-07-01 07:14:35-07	1695246
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-01 07:15:24-07	1695247
/	203.0.113.12	GET	200 OK	2016-07-01 07:14:40-07	1695248
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 07:15:09-07	1695249
/	192.0.2.166	GET	200 OK	2016-07-01 07:14:43-07	1695250
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-01 07:15:26-07	1695251
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-01 07:15:43-07	1695252
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-01 07:15:27-07	1695253
/	192.0.2.98	GET	200 OK	2016-07-01 07:14:45-07	1695254
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-01 07:15:26-07	1695255
/	198.51.100.210	GET	200 OK	2016-07-01 07:14:48-07	1695256
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-01 07:15:05-07	1695257
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-01 07:15:28-07	1695258
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-01 07:15:39-07	1695259
/	192.0.2.125	GET	200 OK	2016-07-01 07:14:56-07	1695260
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-01 07:15:39-07	1695261
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-01 07:15:18-07	1695262
/	203.0.113.195	GET	200 OK	2016-07-01 07:15:00-07	1695263
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-01 07:15:15-07	1695264
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-01 07:15:41-07	1695265
/	198.51.100.90	GET	200 OK	2016-07-01 07:15:09-07	1695266
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-01 07:15:32-07	1695267
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-01 07:16:08-07	1695268
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 07:16:02-07	1695269
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 07:15:51-07	1695270
/	192.0.2.20	GET	200 OK	2016-07-01 07:15:13-07	1695271
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-01 07:15:35-07	1695272
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 07:15:51-07	1695273
/	203.0.113.206	GET	200 OK	2016-07-01 07:15:14-07	1695274
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 07:16:10-07	1695275
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-01 07:15:53-07	1695276
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 07:15:38-07	1695277
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 07:15:34-07	1695278
/	192.0.2.165	GET	200 OK	2016-07-01 07:15:15-07	1695279
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-01 07:15:35-07	1695280
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 07:15:51-07	1695281
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-01 07:15:49-07	1695282
/	203.0.113.41	GET	200 OK	2016-07-01 07:15:23-07	1695283
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 07:16:00-07	1695284
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-01 07:15:43-07	1695285
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 07:15:58-07	1695286
/	203.0.113.4	GET	200 OK	2016-07-01 07:15:32-07	1695287
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-01 07:16:30-07	1695288
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-01 07:16:13-07	1695289
/	198.51.100.9	GET	200 OK	2016-07-01 07:15:38-07	1695290
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 07:16:06-07	1695291
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-01 07:16:29-07	1695292
/article/trouble-for-troubledn	198.51.100.9	GET	404 NOT FOUND	2016-07-01 07:15:53-07	1695293
/	192.0.2.251	GET	200 OK	2016-07-01 07:15:47-07	1695294
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-01 07:16:02-07	1695295
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-01 07:16:20-07	1695296
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-01 07:16:39-07	1695297
/	192.0.2.19	GET	200 OK	2016-07-01 07:15:48-07	1695298
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-01 07:16:13-07	1695299
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-01 07:16:47-07	1695300
/	203.0.113.45	GET	200 OK	2016-07-01 07:15:52-07	1695301
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 07:16:15-07	1695302
/	198.51.100.18	GET	200 OK	2016-07-01 07:16:01-07	1695303
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-01 07:16:24-07	1695304
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-01 07:16:29-07	1695305
/	203.0.113.108	GET	200 OK	2016-07-01 07:16:02-07	1695306
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 07:16:33-07	1695307
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-01 07:16:40-07	1695308
/	192.0.2.40	GET	200 OK	2016-07-01 07:16:06-07	1695309
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-01 07:16:24-07	1695310
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 07:16:42-07	1695311
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 07:16:30-07	1695312
/	192.0.2.170	GET	200 OK	2016-07-01 07:16:11-07	1695313
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-01 07:17:01-07	1695314
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-01 07:17:11-07	1695315
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-01 07:16:38-07	1695316
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-01 07:16:30-07	1695317
/	198.51.100.243	GET	200 OK	2016-07-01 07:16:16-07	1695318
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 07:16:32-07	1695319
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-01 07:16:57-07	1695320
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-01 07:16:55-07	1695321
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 07:17:14-07	1695322
/	203.0.113.240	GET	200 OK	2016-07-01 07:16:22-07	1695323
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 07:16:53-07	1695324
/	198.51.100.130	GET	200 OK	2016-07-01 07:16:24-07	1695325
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-01 07:16:44-07	1695326
/	192.0.2.79	GET	200 OK	2016-07-01 07:16:33-07	1695327
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-01 07:17:32-07	1695328
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 07:16:50-07	1695329
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-01 07:17:00-07	1695330
/	198.51.100.204	GET	200 OK	2016-07-01 07:16:41-07	1695331
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-01 07:17:24-07	1695332
/	203.0.113.179	GET	200 OK	2016-07-01 07:16:43-07	1695333
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-01 07:17:28-07	1695334
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-01 07:17:18-07	1695335
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-01 07:17:37-07	1695336
/	203.0.113.66	GET	200 OK	2016-07-01 07:16:50-07	1695337
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 07:17:36-07	1695338
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 07:17:31-07	1695339
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 07:17:14-07	1695340
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 07:17:50-07	1695341
/	192.0.2.48	GET	200 OK	2016-07-01 07:16:56-07	1695342
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-01 07:17:42-07	1695343
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-01 07:17:43-07	1695344
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-01 07:17:38-07	1695345
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-01 07:17:12-07	1695346
/	192.0.2.158	GET	200 OK	2016-07-01 07:16:58-07	1695347
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 07:17:28-07	1695348
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-01 07:17:46-07	1695349
/	192.0.2.236	GET	200 OK	2016-07-01 07:16:59-07	1695350
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-01 07:17:24-07	1695351
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-01 07:17:42-07	1695352
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-01 07:17:57-07	1695353
/	198.51.100.39	GET	200 OK	2016-07-01 07:17:01-07	1695354
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 07:17:23-07	1695355
/	192.0.2.61	GET	200 OK	2016-07-01 07:17:08-07	1695356
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-01 07:17:54-07	1695357
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-01 07:17:41-07	1695358
/	192.0.2.155	GET	200 OK	2016-07-01 07:17:13-07	1695359
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-01 07:17:29-07	1695360
/	198.51.100.253	GET	200 OK	2016-07-01 07:17:14-07	1695361
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-01 07:18:14-07	1695362
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-01 07:17:46-07	1695363
/	192.0.2.35	GET	200 OK	2016-07-01 07:17:21-07	1695364
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-01 07:18:04-07	1695365
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-01 07:18:00-07	1695366
/	192.0.2.28	GET	200 OK	2016-07-01 07:17:24-07	1695367
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-01 07:18:00-07	1695368
/	203.0.113.236	GET	200 OK	2016-07-01 07:17:28-07	1695369
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 07:18:26-07	1695370
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 07:18:04-07	1695371
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 07:18:07-07	1695372
/	198.51.100.213	GET	200 OK	2016-07-01 07:17:33-07	1695373
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-01 07:18:06-07	1695374
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 07:18:26-07	1695375
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 07:18:32-07	1695376
/	192.0.2.79	GET	200 OK	2016-07-01 07:17:38-07	1695377
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 07:18:29-07	1695378
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-01 07:18:09-07	1695379
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 07:18:37-07	1695380
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 07:18:05-07	1695381
/	198.51.100.79	GET	200 OK	2016-07-01 07:17:42-07	1695382
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-01 07:18:12-07	1695383
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-01 07:18:21-07	1695384
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-01 07:18:30-07	1695385
/	192.0.2.84	GET	200 OK	2016-07-01 07:17:48-07	1695386
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 07:18:26-07	1695387
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-01 07:18:34-07	1695388
/	192.0.2.188	GET	200 OK	2016-07-01 07:17:56-07	1695389
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-01 07:18:22-07	1695390
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-01 07:18:51-07	1695391
/	198.51.100.34	GET	200 OK	2016-07-01 07:18:05-07	1695392
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-01 07:18:36-07	1695393
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 07:18:56-07	1695394
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 07:19:02-07	1695395
/	203.0.113.4	GET	200 OK	2016-07-01 07:18:06-07	1695396
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-01 07:19:06-07	1695397
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-01 07:19:01-07	1695398
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 07:18:49-07	1695399
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-01 07:19:00-07	1695400
/	198.51.100.154	GET	200 OK	2016-07-01 07:18:12-07	1695401
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-01 07:18:30-07	1695402
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 07:18:28-07	1695403
/	203.0.113.169	GET	200 OK	2016-07-01 07:18:20-07	1695404
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-01 07:19:18-07	1695405
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 07:18:56-07	1695406
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-01 07:19:09-07	1695407
/	203.0.113.187	GET	200 OK	2016-07-01 07:18:23-07	1695408
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-01 07:18:48-07	1695409
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 07:18:55-07	1695410
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-01 07:18:58-07	1695411
/	198.51.100.207	GET	200 OK	2016-07-01 07:18:24-07	1695412
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 07:18:40-07	1695413
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 07:19:14-07	1695414
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 07:18:45-07	1695415
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 07:19:04-07	1695416
/	192.0.2.7	GET	200 OK	2016-07-01 07:18:26-07	1695417
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 07:19:10-07	1695418
/	198.51.100.5	GET	200 OK	2016-07-01 07:18:35-07	1695419
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 07:19:04-07	1695420
/	198.51.100.95	GET	200 OK	2016-07-01 07:18:39-07	1695421
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 07:19:02-07	1695422
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 07:19:23-07	1695423
/	198.51.100.19	GET	200 OK	2016-07-01 07:18:46-07	1695424
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-01 07:19:33-07	1695425
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-01 07:19:11-07	1695426
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-01 07:19:14-07	1695427
/	192.0.2.40	GET	200 OK	2016-07-01 07:18:50-07	1695428
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 07:19:38-07	1695429
/	192.0.2.113	GET	200 OK	2016-07-01 07:18:51-07	1695430
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-01 07:19:28-07	1695431
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-01 07:19:49-07	1695432
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 07:19:22-07	1695433
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-01 07:19:20-07	1695434
/	192.0.2.147	GET	200 OK	2016-07-01 07:18:58-07	1695435
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 07:19:23-07	1695436
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 07:19:33-07	1695437
/	198.51.100.1	GET	200 OK	2016-07-01 07:19:01-07	1695438
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-01 07:19:16-07	1695439
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-01 07:19:24-07	1695440
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-01 07:19:35-07	1695441
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-01 07:20:00-07	1695442
/	192.0.2.222	GET	200 OK	2016-07-01 07:19:05-07	1695443
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 07:19:42-07	1695444
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 07:19:42-07	1695445
/	192.0.2.245	GET	200 OK	2016-07-01 07:19:14-07	1695446
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-01 07:19:51-07	1695447
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 07:20:03-07	1695448
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 07:20:02-07	1695449
/	192.0.2.7	GET	200 OK	2016-07-01 07:19:18-07	1695450
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-01 07:19:53-07	1695451
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-01 07:19:45-07	1695452
/	198.51.100.33	GET	200 OK	2016-07-01 07:19:21-07	1695453
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-01 07:20:17-07	1695454
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 07:20:02-07	1695455
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 07:20:15-07	1695456
/	203.0.113.184	GET	200 OK	2016-07-01 07:19:26-07	1695457
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 07:20:17-07	1695458
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-01 07:20:15-07	1695459
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 07:20:11-07	1695460
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-01 07:20:07-07	1695461
/	192.0.2.94	GET	200 OK	2016-07-01 07:19:30-07	1695462
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 07:20:23-07	1695463
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-01 07:19:57-07	1695464
/	192.0.2.171	GET	200 OK	2016-07-01 07:19:40-07	1695465
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-01 07:19:55-07	1695466
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-01 07:20:00-07	1695467
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-01 07:20:39-07	1695468
/	192.0.2.112	GET	200 OK	2016-07-01 07:19:46-07	1695469
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-01 07:20:17-07	1695470
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-01 07:20:24-07	1695471
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-01 07:20:33-07	1695472
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-01 07:20:28-07	1695473
/	192.0.2.163	GET	200 OK	2016-07-01 07:19:51-07	1695474
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 07:20:32-07	1695475
/	198.51.100.183	GET	200 OK	2016-07-01 07:19:54-07	1695476
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-01 07:20:31-07	1695477
/	192.0.2.198	GET	200 OK	2016-07-01 07:20:00-07	1695478
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-01 07:20:54-07	1695479
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-01 07:20:20-07	1695480
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-01 07:20:33-07	1695481
/	198.51.100.14	GET	200 OK	2016-07-01 07:20:01-07	1695482
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-01 07:20:44-07	1695483
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-01 07:20:45-07	1695484
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 07:20:24-07	1695485
/	192.0.2.33	GET	200 OK	2016-07-01 07:20:10-07	1695486
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-01 07:20:47-07	1695487
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 07:21:08-07	1695488
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-01 07:20:37-07	1695489
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 07:20:47-07	1695490
/	203.0.113.104	GET	200 OK	2016-07-01 07:20:15-07	1695491
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-01 07:20:41-07	1695492
/	198.51.100.194	GET	200 OK	2016-07-01 07:20:16-07	1695493
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-01 07:20:45-07	1695494
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-01 07:21:06-07	1695495
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-01 07:21:01-07	1695496
/	198.51.100.44	GET	200 OK	2016-07-01 07:20:21-07	1695497
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 07:21:14-07	1695498
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 07:20:52-07	1695499
/	203.0.113.164	GET	200 OK	2016-07-01 07:20:28-07	1695500
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-01 07:20:53-07	1695501
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-01 07:20:55-07	1695502
/	192.0.2.119	GET	200 OK	2016-07-01 07:20:37-07	1695503
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-01 07:20:55-07	1695504
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 07:21:13-07	1695505
/	198.51.100.139	GET	200 OK	2016-07-01 07:20:45-07	1695506
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-01 07:21:12-07	1695507
/	203.0.113.253	GET	200 OK	2016-07-01 07:20:47-07	1695508
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 07:21:07-07	1695509
/	203.0.113.8	GET	200 OK	2016-07-01 07:20:57-07	1695510
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-01 07:21:31-07	1695511
/	198.51.100.207	GET	200 OK	2016-07-01 07:20:59-07	1695512
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-01 07:21:46-07	1695513
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 07:21:51-07	1695514
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-01 07:21:35-07	1695515
/	203.0.113.217	GET	200 OK	2016-07-01 07:21:05-07	1695516
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-01 07:21:43-07	1695517
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 07:22:01-07	1695518
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-01 07:21:51-07	1695519
/	192.0.2.194	GET	200 OK	2016-07-01 07:21:15-07	1695520
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 07:22:04-07	1695521
/	192.0.2.97	GET	200 OK	2016-07-01 07:21:20-07	1695522
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-01 07:21:51-07	1695523
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-01 07:22:14-07	1695524
/	203.0.113.134	GET	200 OK	2016-07-01 07:21:24-07	1695525
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-01 07:21:47-07	1695526
/	203.0.113.36	GET	200 OK	2016-07-01 07:21:28-07	1695527
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-01 07:22:21-07	1695528
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 07:22:00-07	1695529
/	192.0.2.120	GET	200 OK	2016-07-01 07:21:37-07	1695530
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-01 07:22:15-07	1695531
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-01 07:22:16-07	1695532
/	203.0.113.32	GET	200 OK	2016-07-01 07:21:47-07	1695533
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-01 07:22:04-07	1695534
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-01 07:22:42-07	1695535
/	198.51.100.137	GET	200 OK	2016-07-01 07:21:54-07	1695536
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 07:22:49-07	1695537
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-01 07:22:25-07	1695538
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-01 07:22:17-07	1695539
/	203.0.113.97	GET	200 OK	2016-07-01 07:21:59-07	1695540
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-01 07:22:37-07	1695541
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-01 07:22:24-07	1695542
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-01 07:22:53-07	1695543
/	198.51.100.147	GET	200 OK	2016-07-01 07:22:00-07	1695544
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-01 07:22:58-07	1695545
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-01 07:22:49-07	1695546
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 07:22:26-07	1695547
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 07:22:58-07	1695548
/	198.51.100.238	GET	200 OK	2016-07-01 07:22:01-07	1695549
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 07:22:55-07	1695550
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-01 07:22:42-07	1695551
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 07:22:34-07	1695552
/	192.0.2.245	GET	200 OK	2016-07-01 07:22:06-07	1695553
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-01 07:22:35-07	1695554
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-01 07:23:01-07	1695555
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-01 07:22:52-07	1695556
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-01 07:22:31-07	1695557
/	203.0.113.240	GET	200 OK	2016-07-01 07:22:10-07	1695558
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-01 07:23:01-07	1695559
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-01 07:23:06-07	1695560
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-01 07:22:49-07	1695561
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-01 07:22:58-07	1695562
/	192.0.2.108	GET	200 OK	2016-07-01 07:22:18-07	1695563
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-01 07:22:58-07	1695564
/	198.51.100.139	GET	200 OK	2016-07-01 10:04:04-07	1701743
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-01 07:23:09-07	1695565
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-01 07:22:42-07	1695566
/	198.51.100.245	GET	200 OK	2016-07-01 07:22:21-07	1695567
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-01 07:23:11-07	1695568
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-01 07:23:10-07	1695569
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 07:22:58-07	1695570
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 07:22:42-07	1695571
/	192.0.2.61	GET	200 OK	2016-07-01 07:22:28-07	1695572
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-01 07:23:08-07	1695573
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-01 07:23:13-07	1695574
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-01 07:22:53-07	1695575
/	203.0.113.21	GET	200 OK	2016-07-01 07:22:37-07	1695576
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-01 07:22:55-07	1695577
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 07:23:31-07	1695578
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-01 07:23:03-07	1695579
/	192.0.2.173	GET	200 OK	2016-07-01 07:22:46-07	1695580
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-01 07:23:28-07	1695581
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 07:23:18-07	1695582
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 07:23:07-07	1695583
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-01 07:23:31-07	1695584
/	192.0.2.161	GET	200 OK	2016-07-01 07:22:52-07	1695585
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 07:23:31-07	1695586
/	198.51.100.140	GET	200 OK	2016-07-01 07:22:57-07	1695587
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-01 07:23:29-07	1695588
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-01 07:23:24-07	1695589
/	192.0.2.12	GET	200 OK	2016-07-01 07:23:05-07	1695590
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-01 07:24:05-07	1695591
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-01 07:23:37-07	1695592
/	203.0.113.141	GET	200 OK	2016-07-01 07:23:09-07	1695593
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 07:24:06-07	1695594
/	198.51.100.99	GET	200 OK	2016-07-01 07:23:17-07	1695595
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-01 07:23:48-07	1695596
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 07:24:12-07	1695597
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-01 07:24:14-07	1695598
/	198.51.100.46	GET	200 OK	2016-07-01 07:23:22-07	1695599
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-01 07:24:05-07	1695600
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 07:23:50-07	1695601
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-01 07:24:16-07	1695602
/	203.0.113.164	GET	200 OK	2016-07-01 07:23:32-07	1695603
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-01 07:24:22-07	1695604
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-01 07:24:13-07	1695605
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-01 07:23:47-07	1695606
/	203.0.113.184	GET	200 OK	2016-07-01 07:23:34-07	1695607
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-01 07:23:58-07	1695608
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-01 07:24:03-07	1695609
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 07:24:16-07	1695610
/	192.0.2.64	GET	200 OK	2016-07-01 07:23:39-07	1695611
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 07:24:14-07	1695612
/	198.51.100.231	GET	200 OK	2016-07-01 07:23:46-07	1695613
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-01 07:24:09-07	1695614
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-01 07:24:18-07	1695615
/	192.0.2.217	GET	200 OK	2016-07-01 07:23:56-07	1695616
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 07:24:35-07	1695617
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 07:24:25-07	1695618
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-01 07:24:40-07	1695619
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-01 07:24:34-07	1695620
/	192.0.2.110	GET	200 OK	2016-07-01 07:24:06-07	1695621
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-01 07:24:32-07	1695622
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 07:24:22-07	1695623
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 07:24:49-07	1695624
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-01 07:24:42-07	1695625
/	192.0.2.122	GET	200 OK	2016-07-01 07:24:07-07	1695626
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 07:25:05-07	1695627
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-01 07:24:57-07	1695628
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 07:25:02-07	1695629
/	198.51.100.36	GET	200 OK	2016-07-01 07:24:08-07	1695630
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 07:24:47-07	1695631
/	192.0.2.84	GET	200 OK	2016-07-01 07:24:12-07	1695632
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 07:24:47-07	1695633
/	192.0.2.102	GET	200 OK	2016-07-01 07:24:14-07	1695634
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-01 07:24:56-07	1695635
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-01 07:25:10-07	1695636
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 07:24:38-07	1695637
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 07:24:40-07	1695638
/	192.0.2.3	GET	200 OK	2016-07-01 07:24:16-07	1695639
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 07:24:49-07	1695640
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-01 07:24:45-07	1695641
/	203.0.113.247	GET	200 OK	2016-07-01 07:24:25-07	1695642
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-01 07:25:23-07	1695643
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-01 07:25:05-07	1695644
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-01 07:24:53-07	1695645
/	203.0.113.70	GET	200 OK	2016-07-01 07:24:34-07	1695646
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-01 07:25:13-07	1695647
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 07:25:24-07	1695648
/	192.0.2.108	GET	200 OK	2016-07-01 07:24:38-07	1695649
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-01 07:25:21-07	1695650
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-01 07:25:02-07	1695651
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-01 07:25:10-07	1695652
/	203.0.113.102	GET	200 OK	2016-07-01 07:24:47-07	1695653
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 07:25:36-07	1695654
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-01 07:25:17-07	1695655
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 07:25:30-07	1695656
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-01 07:25:36-07	1695657
/	198.51.100.247	GET	200 OK	2016-07-01 07:24:52-07	1695658
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-01 07:25:40-07	1695659
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-01 07:25:09-07	1695660
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-01 07:25:41-07	1695661
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-01 07:25:11-07	1695662
/	203.0.113.101	GET	200 OK	2016-07-01 07:24:59-07	1695663
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 07:25:34-07	1695664
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 07:25:58-07	1695665
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-01 07:25:54-07	1695666
/	203.0.113.67	GET	200 OK	2016-07-01 07:25:08-07	1695667
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 07:25:42-07	1695668
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-01 07:25:24-07	1695669
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-01 07:25:45-07	1695670
/	203.0.113.115	GET	200 OK	2016-07-01 07:25:12-07	1695671
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-01 07:25:28-07	1695672
/	203.0.113.64	GET	200 OK	2016-07-01 07:25:22-07	1695673
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-01 07:26:07-07	1695674
/	192.0.2.30	GET	200 OK	2016-07-01 07:25:31-07	1695675
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 07:26:28-07	1695676
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-01 07:25:55-07	1695677
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-01 07:25:50-07	1695678
/	203.0.113.3	GET	200 OK	2016-07-01 07:25:33-07	1695679
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-01 07:25:49-07	1695680
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-01 07:26:17-07	1695681
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-01 07:26:08-07	1695682
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 07:26:25-07	1695683
/	203.0.113.117	GET	200 OK	2016-07-01 07:25:34-07	1695684
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 07:26:20-07	1695685
/	192.0.2.55	GET	200 OK	2016-07-01 07:25:36-07	1695686
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-01 07:26:26-07	1695687
/	203.0.113.88	GET	200 OK	2016-07-01 07:25:44-07	1695688
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-01 07:26:00-07	1695689
/	192.0.2.238	GET	200 OK	2016-07-01 07:25:47-07	1695690
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-01 07:26:45-07	1695691
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-01 07:26:32-07	1695692
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-01 07:26:44-07	1695693
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-01 07:26:47-07	1695694
/	203.0.113.60	GET	200 OK	2016-07-01 07:25:54-07	1695695
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-01 07:26:36-07	1695696
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-01 07:26:52-07	1695697
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-01 07:26:15-07	1695698
/	198.51.100.108	GET	200 OK	2016-07-01 07:26:04-07	1695699
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 07:26:54-07	1695700
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-01 07:26:45-07	1695701
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 07:26:31-07	1695702
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 07:26:28-07	1695703
/	203.0.113.107	GET	200 OK	2016-07-01 07:26:06-07	1695704
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-01 07:26:21-07	1695705
/article/so-many-bearsp	203.0.113.107	GET	404 NOT FOUND	2016-07-01 07:26:55-07	1695706
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-01 07:26:29-07	1695707
/	192.0.2.122	GET	200 OK	2016-07-01 07:26:16-07	1695708
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-01 07:27:04-07	1695709
/	203.0.113.59	GET	200 OK	2016-07-01 07:26:17-07	1695710
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 07:26:57-07	1695711
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 07:26:41-07	1695712
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 07:26:48-07	1695713
/	192.0.2.143	GET	200 OK	2016-07-01 07:26:21-07	1695714
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-01 07:26:46-07	1695715
/	203.0.113.190	GET	200 OK	2016-07-01 07:26:22-07	1695716
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 07:26:41-07	1695717
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-01 07:27:00-07	1695718
/	203.0.113.138	GET	200 OK	2016-07-01 07:26:32-07	1695719
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 07:26:55-07	1695720
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-01 07:27:02-07	1695721
/	203.0.113.84	GET	200 OK	2016-07-01 07:26:40-07	1695722
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-01 07:26:59-07	1695723
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 07:27:15-07	1695724
/	203.0.113.180	GET	200 OK	2016-07-01 07:26:42-07	1695725
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 07:27:04-07	1695726
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 07:27:02-07	1695727
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-01 07:27:20-07	1695728
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 07:27:01-07	1695729
/	192.0.2.95	GET	200 OK	2016-07-01 07:26:49-07	1695730
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 07:27:40-07	1695731
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 07:27:34-07	1695732
/	203.0.113.200	GET	200 OK	2016-07-01 07:26:58-07	1695733
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-01 07:27:31-07	1695734
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-01 07:27:32-07	1695735
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-01 07:27:18-07	1695736
/	198.51.100.184	GET	200 OK	2016-07-01 07:27:06-07	1695737
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-01 07:27:22-07	1695738
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-01 07:27:31-07	1695739
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-01 07:27:26-07	1695740
/	203.0.113.223	GET	200 OK	2016-07-01 07:27:15-07	1695741
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 07:28:04-07	1695742
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 07:27:48-07	1695743
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-01 07:27:53-07	1695744
/	203.0.113.110	GET	200 OK	2016-07-01 07:27:23-07	1695745
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-01 07:28:05-07	1695746
/	198.51.100.174	GET	200 OK	2016-07-01 07:27:26-07	1695747
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 07:28:20-07	1695748
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 07:28:23-07	1695749
/	192.0.2.124	GET	200 OK	2016-07-01 07:27:31-07	1695750
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 07:28:12-07	1695751
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-01 07:27:46-07	1695752
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 07:28:27-07	1695753
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 07:28:24-07	1695754
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 07:28:13-07	1695756
/	203.0.113.114	GET	200 OK	2016-07-01 07:27:42-07	1695757
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 07:28:22-07	1695758
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 07:28:15-07	1695759
/	203.0.113.104	GET	200 OK	2016-07-01 07:27:47-07	1695760
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 07:28:24-07	1695761
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-01 07:28:05-07	1695762
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 07:28:20-07	1695763
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 07:28:35-07	1695764
/	203.0.113.178	GET	200 OK	2016-07-01 07:27:50-07	1695765
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-01 07:28:17-07	1695766
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 07:28:20-07	1695767
/article/bears-love-berriesv	203.0.113.178	GET	404 NOT FOUND	2016-07-01 07:28:20-07	1695768
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-01 07:28:31-07	1695769
/	198.51.100.242	GET	200 OK	2016-07-01 07:27:57-07	1695770
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-01 07:28:19-07	1695771
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-01 07:28:51-07	1695772
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-01 07:28:28-07	1695773
/	192.0.2.79	GET	200 OK	2016-07-01 07:28:02-07	1695774
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-01 07:28:33-07	1695775
/article/media-obsessed-with-bearsl	192.0.2.79	GET	404 NOT FOUND	2016-07-01 07:28:54-07	1695776
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 07:28:49-07	1695777
/	192.0.2.104	GET	200 OK	2016-07-01 07:28:03-07	1695778
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 07:28:26-07	1695779
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 07:28:28-07	1695780
/	198.51.100.39	GET	200 OK	2016-07-01 07:28:05-07	1695781
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-01 07:28:46-07	1695782
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-01 07:28:22-07	1695783
/	198.51.100.69	GET	200 OK	2016-07-01 07:28:11-07	1695784
/article/bad-things-gonea	198.51.100.69	GET	404 NOT FOUND	2016-07-01 07:28:35-07	1695785
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-01 07:28:53-07	1695786
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-01 07:29:01-07	1695787
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-01 07:29:11-07	1695788
/	198.51.100.87	GET	200 OK	2016-07-01 07:28:20-07	1695789
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-01 07:29:17-07	1695790
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-01 07:28:59-07	1695791
/	192.0.2.181	GET	200 OK	2016-07-01 07:28:21-07	1695792
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-01 07:28:51-07	1695793
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 07:28:36-07	1695794
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-01 07:28:59-07	1695795
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-01 07:29:07-07	1695796
/	198.51.100.194	GET	200 OK	2016-07-01 07:28:29-07	1695797
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-01 07:29:05-07	1695798
/	192.0.2.20	GET	200 OK	2016-07-01 07:28:31-07	1695799
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 07:29:27-07	1695800
/	198.51.100.26	GET	200 OK	2016-07-01 07:28:35-07	1695801
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-01 07:29:07-07	1695802
/	203.0.113.173	GET	200 OK	2016-07-01 07:28:41-07	1695803
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-01 07:29:21-07	1695804
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-01 07:29:15-07	1695805
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-01 07:29:33-07	1695806
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 07:29:05-07	1695807
/	203.0.113.64	GET	200 OK	2016-07-01 07:28:49-07	1695808
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-01 07:29:11-07	1695809
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 07:29:17-07	1695810
/	198.51.100.33	GET	200 OK	2016-07-01 07:28:53-07	1695811
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 07:29:44-07	1695812
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 07:29:32-07	1695813
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 07:29:23-07	1695814
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-01 07:29:26-07	1695815
/	198.51.100.66	GET	200 OK	2016-07-01 07:29:00-07	1695816
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-01 07:29:58-07	1695817
/	203.0.113.185	GET	200 OK	2016-07-01 07:29:08-07	1695818
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-01 07:29:46-07	1695819
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-01 07:29:28-07	1695820
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-01 07:29:54-07	1695821
/	198.51.100.89	GET	200 OK	2016-07-01 07:29:10-07	1695822
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 07:30:03-07	1695823
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 07:29:52-07	1695824
/	203.0.113.42	GET	200 OK	2016-07-01 07:29:17-07	1695825
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-01 07:29:48-07	1695826
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 07:30:12-07	1695827
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-01 07:29:57-07	1695828
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 07:30:04-07	1695829
/	192.0.2.21	GET	200 OK	2016-07-01 07:29:25-07	1695830
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 07:30:01-07	1695831
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 07:30:18-07	1695832
/	198.51.100.85	GET	200 OK	2016-07-01 07:29:27-07	1695833
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-01 07:30:08-07	1695834
/	192.0.2.127	GET	200 OK	2016-07-01 07:29:30-07	1695835
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-01 07:29:53-07	1695836
/	203.0.113.95	GET	200 OK	2016-07-01 07:29:37-07	1695837
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-01 07:29:58-07	1695838
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-01 07:30:26-07	1695839
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-01 07:30:31-07	1695840
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-01 07:30:29-07	1695841
/	203.0.113.62	GET	200 OK	2016-07-01 07:29:43-07	1695842
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 07:30:11-07	1695843
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-01 07:30:17-07	1695844
/	192.0.2.105	GET	200 OK	2016-07-01 07:29:49-07	1695845
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-01 07:30:24-07	1695846
/	198.51.100.148	GET	200 OK	2016-07-01 07:29:54-07	1695847
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 07:30:20-07	1695848
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 07:30:34-07	1695849
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-01 07:30:28-07	1695850
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 07:30:32-07	1695852
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-01 07:30:38-07	1695853
/	198.51.100.51	GET	200 OK	2016-07-01 07:30:01-07	1695854
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-01 07:30:59-07	1695855
/	198.51.100.135	GET	200 OK	2016-07-01 07:30:04-07	1695856
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 07:30:40-07	1695857
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-01 07:30:22-07	1695858
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-01 07:30:47-07	1695859
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 07:30:34-07	1695860
/	198.51.100.132	GET	200 OK	2016-07-01 07:30:13-07	1695861
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 07:30:52-07	1695862
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 07:30:59-07	1695863
/	192.0.2.232	GET	200 OK	2016-07-01 07:30:22-07	1695864
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 07:31:15-07	1695865
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-01 07:30:46-07	1695866
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-01 07:31:17-07	1695867
/	192.0.2.213	GET	200 OK	2016-07-01 07:30:24-07	1695868
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-01 07:30:48-07	1695869
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-01 07:31:17-07	1695870
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-01 07:31:11-07	1695871
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-01 07:30:47-07	1695872
/	198.51.100.188	GET	200 OK	2016-07-01 07:30:30-07	1695873
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 07:31:20-07	1695874
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-01 07:31:01-07	1695875
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 07:31:20-07	1695876
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 07:30:45-07	1695877
/	203.0.113.59	GET	200 OK	2016-07-01 07:30:36-07	1695878
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 07:31:19-07	1695879
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-01 07:30:52-07	1695880
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 07:30:57-07	1695881
/	203.0.113.97	GET	200 OK	2016-07-01 07:30:39-07	1695882
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-01 07:31:35-07	1695883
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-01 07:31:00-07	1695884
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-01 07:31:18-07	1695885
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-01 07:31:35-07	1695886
/	192.0.2.239	GET	200 OK	2016-07-01 07:30:45-07	1695887
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-01 07:31:03-07	1695888
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 07:31:30-07	1695889
/	192.0.2.59	GET	200 OK	2016-07-01 07:30:49-07	1695890
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 07:31:49-07	1695891
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-01 07:31:10-07	1695892
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 07:31:06-07	1695893
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-01 07:31:19-07	1695894
/	192.0.2.71	GET	200 OK	2016-07-01 07:30:56-07	1695895
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 07:31:39-07	1695896
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-01 07:31:29-07	1695897
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 07:31:22-07	1695898
/	192.0.2.239	GET	200 OK	2016-07-01 07:31:02-07	1695899
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-01 07:31:40-07	1695900
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-01 07:31:54-07	1695901
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-01 07:31:46-07	1695902
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 07:31:19-07	1695903
/	192.0.2.8	GET	200 OK	2016-07-01 07:31:05-07	1695904
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 07:31:20-07	1695905
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 07:31:23-07	1695906
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-01 07:31:55-07	1695907
/	203.0.113.42	GET	200 OK	2016-07-01 07:31:10-07	1695908
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 07:31:36-07	1695909
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-01 07:31:48-07	1695910
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 07:31:45-07	1695911
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-01 07:31:38-07	1695912
/	192.0.2.56	GET	200 OK	2016-07-01 07:31:18-07	1695913
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-01 07:31:42-07	1695914
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 07:32:12-07	1695915
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-01 07:31:39-07	1695916
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 07:31:34-07	1695917
/	198.51.100.134	GET	200 OK	2016-07-01 07:31:22-07	1695918
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-01 07:31:53-07	1695919
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-01 07:31:51-07	1695920
/	192.0.2.227	GET	200 OK	2016-07-01 07:31:25-07	1695921
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-01 07:32:04-07	1695922
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-01 07:32:04-07	1695923
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-01 07:31:57-07	1695924
/	198.51.100.27	GET	200 OK	2016-07-01 07:31:34-07	1695925
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-01 07:32:01-07	1695926
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 07:32:10-07	1695927
/	192.0.2.151	GET	200 OK	2016-07-01 07:31:44-07	1695928
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-01 07:32:43-07	1695929
/	203.0.113.139	GET	200 OK	2016-07-01 07:31:52-07	1695930
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 07:32:24-07	1695931
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-01 07:32:16-07	1695932
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 07:32:46-07	1695933
/	203.0.113.184	GET	200 OK	2016-07-01 07:31:58-07	1695934
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 07:32:13-07	1695935
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 07:32:24-07	1695936
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-01 07:32:31-07	1695937
/	192.0.2.47	GET	200 OK	2016-07-01 07:32:03-07	1695938
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-01 07:32:32-07	1695939
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-01 07:32:25-07	1695940
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-01 07:32:56-07	1695941
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 07:32:26-07	1695942
/	192.0.2.202	GET	200 OK	2016-07-01 07:32:05-07	1695943
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-01 07:32:52-07	1695944
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-01 07:32:53-07	1695945
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-01 07:32:31-07	1695947
/article/bears-love-berriesh	198.51.100.121	GET	404 NOT FOUND	2016-07-01 07:33:09-07	1695948
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-01 07:32:45-07	1695949
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-01 07:32:58-07	1695950
/	203.0.113.25	GET	200 OK	2016-07-01 07:32:19-07	1695951
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-01 07:33:06-07	1695952
/	203.0.113.184	GET	200 OK	2016-07-01 07:32:29-07	1695953
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 07:33:07-07	1695954
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 07:32:58-07	1695955
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-01 07:32:51-07	1695956
/	198.51.100.57	GET	200 OK	2016-07-01 07:32:37-07	1695957
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 07:33:37-07	1695958
/	192.0.2.180	GET	200 OK	2016-07-01 07:32:38-07	1695959
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-01 07:33:13-07	1695960
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 07:33:18-07	1695961
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-01 07:33:04-07	1695962
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-01 07:33:03-07	1695963
/	192.0.2.17	GET	200 OK	2016-07-01 07:32:44-07	1695964
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 07:33:26-07	1695965
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-01 07:33:10-07	1695966
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 07:33:17-07	1695967
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 07:33:35-07	1695968
/	192.0.2.1	GET	200 OK	2016-07-01 07:32:45-07	1695969
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-01 07:33:38-07	1695970
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 07:33:12-07	1695971
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-01 07:33:04-07	1695972
/	203.0.113.74	GET	200 OK	2016-07-01 07:32:54-07	1695973
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-01 07:33:17-07	1695974
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-01 07:33:51-07	1695975
/	192.0.2.179	GET	200 OK	2016-07-01 07:32:55-07	1695976
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-01 07:33:43-07	1695977
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 07:33:23-07	1695978
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 07:33:11-07	1695979
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 07:33:14-07	1695980
/	198.51.100.188	GET	200 OK	2016-07-01 07:33:05-07	1695981
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 07:33:44-07	1695982
/	203.0.113.199	GET	200 OK	2016-07-01 07:33:12-07	1695983
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-01 07:34:06-07	1695984
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 07:33:30-07	1695985
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-01 07:33:53-07	1695986
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 07:34:05-07	1695987
/	203.0.113.149	GET	200 OK	2016-07-01 07:33:20-07	1695988
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-01 07:33:47-07	1695989
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-01 07:33:41-07	1695990
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-01 07:33:37-07	1695991
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-01 07:34:06-07	1695992
/	192.0.2.4	GET	200 OK	2016-07-01 07:33:27-07	1695993
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-01 07:34:11-07	1695994
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 07:33:53-07	1695995
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-01 07:34:23-07	1695996
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 07:34:25-07	1695997
/	192.0.2.208	GET	200 OK	2016-07-01 07:33:28-07	1695998
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-01 07:33:47-07	1695999
/	192.0.2.41	GET	200 OK	2016-07-01 07:33:35-07	1696000
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 07:34:25-07	1696001
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 07:34:11-07	1696002
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 07:34:30-07	1696003
/	203.0.113.220	GET	200 OK	2016-07-01 07:33:42-07	1696004
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-01 07:34:22-07	1696005
/	203.0.113.250	GET	200 OK	2016-07-01 07:33:48-07	1696006
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 07:34:41-07	1696007
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 07:34:47-07	1696008
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 07:34:10-07	1696009
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 07:34:11-07	1696010
/	198.51.100.223	GET	200 OK	2016-07-01 07:33:51-07	1696011
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-01 07:34:47-07	1696012
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-01 07:34:18-07	1696013
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-01 07:34:31-07	1696014
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-01 07:34:46-07	1696015
/	198.51.100.213	GET	200 OK	2016-07-01 07:33:57-07	1696016
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 07:34:34-07	1696017
/	203.0.113.97	GET	200 OK	2016-07-01 07:34:06-07	1696018
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-01 07:34:27-07	1696019
/	198.51.100.141	GET	200 OK	2016-07-01 07:34:11-07	1696020
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-01 07:35:02-07	1696021
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-01 07:35:06-07	1696022
/	203.0.113.163	GET	200 OK	2016-07-01 07:34:15-07	1696023
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-01 07:34:34-07	1696024
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-01 07:34:55-07	1696025
/	198.51.100.31	GET	200 OK	2016-07-01 07:34:25-07	1696026
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-01 07:34:51-07	1696027
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 07:35:05-07	1696028
/	203.0.113.173	GET	200 OK	2016-07-01 07:34:28-07	1696029
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-01 07:35:13-07	1696030
/	203.0.113.50	GET	200 OK	2016-07-01 07:34:32-07	1696031
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 07:34:59-07	1696032
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-01 07:35:29-07	1696033
/	192.0.2.123	GET	200 OK	2016-07-01 07:34:41-07	1696034
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 07:35:22-07	1696035
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-01 07:35:38-07	1696036
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-01 07:35:26-07	1696037
/	203.0.113.207	GET	200 OK	2016-07-01 07:34:48-07	1696038
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-01 07:35:05-07	1696039
/	198.51.100.174	GET	200 OK	2016-07-01 07:34:49-07	1696040
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 07:35:39-07	1696041
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 07:35:24-07	1696042
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-01 07:35:34-07	1696043
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-01 07:35:09-07	1696044
/	192.0.2.124	GET	200 OK	2016-07-01 07:34:52-07	1696045
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-01 07:35:51-07	1696046
/	203.0.113.238	GET	200 OK	2016-07-01 07:35:01-07	1696047
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-01 07:36:01-07	1696048
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 07:35:37-07	1696049
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 07:35:40-07	1696050
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-01 07:35:26-07	1696051
/	198.51.100.119	GET	200 OK	2016-07-01 07:35:05-07	1696052
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 07:36:00-07	1696053
/	192.0.2.55	GET	200 OK	2016-07-01 07:35:14-07	1696054
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 07:35:37-07	1696055
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 07:35:47-07	1696056
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-01 07:35:39-07	1696057
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-01 07:36:02-07	1696058
/	198.51.100.155	GET	200 OK	2016-07-01 07:35:23-07	1696059
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-01 07:35:49-07	1696060
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-01 07:36:18-07	1696061
/	198.51.100.194	GET	200 OK	2016-07-01 07:35:30-07	1696062
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-01 07:36:23-07	1696063
/	192.0.2.36	GET	200 OK	2016-07-01 07:35:40-07	1696064
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 07:36:28-07	1696065
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 07:36:21-07	1696066
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-01 07:36:26-07	1696067
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 07:36:30-07	1696068
/	203.0.113.26	GET	200 OK	2016-07-01 07:35:49-07	1696069
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-01 07:36:22-07	1696070
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-01 07:36:26-07	1696071
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-01 07:36:09-07	1696072
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-01 07:36:06-07	1696073
/	203.0.113.234	GET	200 OK	2016-07-01 07:35:54-07	1696074
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-01 07:36:41-07	1696075
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-01 07:36:22-07	1696076
/	198.51.100.189	GET	200 OK	2016-07-01 07:35:57-07	1696077
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-01 07:36:54-07	1696078
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 07:36:45-07	1696079
/	192.0.2.6	GET	200 OK	2016-07-01 07:36:04-07	1696080
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-01 07:36:28-07	1696081
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-01 07:36:52-07	1696082
/	203.0.113.2	GET	200 OK	2016-07-01 07:36:09-07	1696083
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 07:36:33-07	1696084
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-01 07:36:50-07	1696085
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-01 07:36:53-07	1696086
/	203.0.113.129	GET	200 OK	2016-07-01 07:36:15-07	1696087
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-01 07:36:50-07	1696088
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-01 07:36:59-07	1696089
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-01 07:36:44-07	1696090
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-01 07:36:41-07	1696091
/	198.51.100.87	GET	200 OK	2016-07-01 07:36:20-07	1696092
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-01 07:36:59-07	1696093
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-01 07:37:00-07	1696094
/	198.51.100.139	GET	200 OK	2016-07-01 07:36:29-07	1696095
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 07:36:56-07	1696096
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 07:37:17-07	1696097
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 07:37:25-07	1696098
/	203.0.113.43	GET	200 OK	2016-07-01 07:36:36-07	1696099
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-01 07:37:07-07	1696100
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-01 07:37:15-07	1696101
/	198.51.100.43	GET	200 OK	2016-07-01 07:36:45-07	1696102
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-01 07:37:09-07	1696103
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-01 07:37:16-07	1696104
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-01 07:37:34-07	1696105
/	203.0.113.164	GET	200 OK	2016-07-01 07:36:49-07	1696106
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-01 07:37:29-07	1696107
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-01 07:37:41-07	1696108
/	198.51.100.91	GET	200 OK	2016-07-01 07:36:52-07	1696109
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-01 07:37:33-07	1696110
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-01 07:37:41-07	1696111
/	198.51.100.220	GET	200 OK	2016-07-01 07:36:56-07	1696112
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-01 07:37:30-07	1696113
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-01 07:37:32-07	1696114
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-01 07:37:37-07	1696115
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-01 07:37:46-07	1696116
/	203.0.113.114	GET	200 OK	2016-07-01 07:37:06-07	1696117
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 07:37:23-07	1696118
/	198.51.100.84	GET	200 OK	2016-07-01 07:37:15-07	1696119
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-01 07:37:35-07	1696120
/	192.0.2.169	GET	200 OK	2016-07-01 07:37:19-07	1696121
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-01 07:37:58-07	1696122
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-01 07:38:09-07	1696123
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-01 07:38:05-07	1696124
/	203.0.113.146	GET	200 OK	2016-07-01 07:37:27-07	1696125
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-01 07:38:02-07	1696126
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-01 07:37:57-07	1696127
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-01 07:37:55-07	1696128
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-01 07:38:11-07	1696129
/	203.0.113.123	GET	200 OK	2016-07-01 07:37:28-07	1696130
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 07:38:18-07	1696131
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 07:38:20-07	1696132
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 07:38:26-07	1696133
/	203.0.113.195	GET	200 OK	2016-07-01 07:37:29-07	1696134
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-01 07:38:17-07	1696135
/	203.0.113.158	GET	200 OK	2016-07-01 07:37:33-07	1696136
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-01 07:38:08-07	1696137
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-01 07:37:51-07	1696138
/	203.0.113.156	GET	200 OK	2016-07-01 07:37:36-07	1696139
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-01 07:37:57-07	1696140
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-01 07:38:13-07	1696141
/	198.51.100.90	GET	200 OK	2016-07-01 07:37:44-07	1696142
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 07:38:23-07	1696143
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-01 07:38:00-07	1696144
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-01 07:38:13-07	1696145
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-01 07:38:14-07	1696146
/	192.0.2.112	GET	200 OK	2016-07-01 07:37:52-07	1696147
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-01 07:38:29-07	1696148
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-01 07:38:25-07	1696149
/	192.0.2.88	GET	200 OK	2016-07-01 07:38:00-07	1696150
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-01 07:38:57-07	1696151
/article/candidate-is-jerkx	192.0.2.88	GET	404 NOT FOUND	2016-07-01 07:38:52-07	1696152
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 07:38:43-07	1696153
/	198.51.100.187	GET	200 OK	2016-07-01 07:38:08-07	1696154
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-01 07:38:24-07	1696155
/	198.51.100.254	GET	200 OK	2016-07-01 07:38:18-07	1696156
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-01 07:38:57-07	1696157
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-01 07:39:08-07	1696158
/	198.51.100.119	GET	200 OK	2016-07-01 07:38:24-07	1696159
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-01 07:38:56-07	1696160
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 07:39:08-07	1696161
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 07:39:13-07	1696162
/	192.0.2.135	GET	200 OK	2016-07-01 07:38:27-07	1696163
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-01 07:39:04-07	1696164
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-01 07:39:21-07	1696165
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-01 07:39:19-07	1696166
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 07:38:52-07	1696167
/	203.0.113.251	GET	200 OK	2016-07-01 07:38:30-07	1696168
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 07:39:07-07	1696169
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-01 07:39:17-07	1696170
/	198.51.100.2	GET	200 OK	2016-07-01 07:38:33-07	1696171
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-01 07:38:54-07	1696172
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-01 07:39:24-07	1696173
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-01 07:38:58-07	1696174
/	192.0.2.174	GET	200 OK	2016-07-01 07:38:43-07	1696175
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-01 07:39:35-07	1696176
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-01 07:39:15-07	1696177
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-01 07:39:03-07	1696178
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-01 07:39:38-07	1696179
/	203.0.113.40	GET	200 OK	2016-07-01 07:38:48-07	1696180
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-01 07:39:47-07	1696181
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-01 07:39:14-07	1696182
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-01 07:39:04-07	1696183
/	192.0.2.70	GET	200 OK	2016-07-01 07:38:49-07	1696184
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-01 07:39:10-07	1696185
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-01 07:39:36-07	1696186
/	203.0.113.132	GET	200 OK	2016-07-01 07:38:58-07	1696187
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-01 07:39:58-07	1696188
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 07:39:35-07	1696189
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-01 07:39:21-07	1696190
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 07:39:18-07	1696191
/	198.51.100.76	GET	200 OK	2016-07-01 07:39:08-07	1696192
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-01 07:39:29-07	1696193
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 07:39:50-07	1696194
/	192.0.2.205	GET	200 OK	2016-07-01 07:39:13-07	1696195
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-01 07:40:09-07	1696196
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-01 07:39:38-07	1696197
/	203.0.113.133	GET	200 OK	2016-07-01 07:39:19-07	1696198
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-01 07:39:43-07	1696199
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 07:39:47-07	1696200
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 07:39:58-07	1696201
/	198.51.100.171	GET	200 OK	2016-07-01 07:39:22-07	1696202
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 07:40:00-07	1696203
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 07:39:55-07	1696204
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 07:40:05-07	1696205
/	192.0.2.199	GET	200 OK	2016-07-01 07:39:26-07	1696206
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 07:40:26-07	1696207
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-01 07:39:47-07	1696208
/	203.0.113.181	GET	200 OK	2016-07-01 07:39:31-07	1696209
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-01 07:39:57-07	1696210
/	192.0.2.124	GET	200 OK	2016-07-01 07:39:39-07	1696211
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-01 07:40:13-07	1696212
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 07:40:35-07	1696213
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-01 07:39:58-07	1696214
/	203.0.113.66	GET	200 OK	2016-07-01 07:39:48-07	1696215
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 07:40:08-07	1696216
/	203.0.113.83	GET	200 OK	2016-07-01 07:39:49-07	1696217
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-01 07:40:45-07	1696218
/	203.0.113.1	GET	200 OK	2016-07-01 07:39:52-07	1696219
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-01 07:40:34-07	1696220
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-01 07:40:52-07	1696221
/	203.0.113.163	GET	200 OK	2016-07-01 07:39:54-07	1696222
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-01 07:40:25-07	1696223
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-01 07:40:40-07	1696224
/	192.0.2.84	GET	200 OK	2016-07-01 07:39:56-07	1696225
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-01 07:40:20-07	1696226
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-01 07:40:22-07	1696227
/	198.51.100.204	GET	200 OK	2016-07-01 07:39:59-07	1696228
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-01 07:40:32-07	1696229
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-01 07:40:35-07	1696230
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-01 07:40:45-07	1696231
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-01 07:40:18-07	1696232
/	203.0.113.199	GET	200 OK	2016-07-01 07:40:03-07	1696233
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 07:40:38-07	1696234
/	203.0.113.70	GET	200 OK	2016-07-01 07:40:04-07	1696235
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-01 07:41:04-07	1696236
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-01 07:41:00-07	1696237
/	203.0.113.206	GET	200 OK	2016-07-01 07:40:13-07	1696238
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-01 07:40:50-07	1696239
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-01 07:40:53-07	1696240
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-01 07:40:30-07	1696241
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 07:40:44-07	1696242
/	198.51.100.129	GET	200 OK	2016-07-01 07:40:16-07	1696243
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-01 07:40:48-07	1696244
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 07:41:14-07	1696245
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 07:40:32-07	1696246
/	203.0.113.72	GET	200 OK	2016-07-01 07:40:21-07	1696247
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 07:41:05-07	1696248
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 07:40:55-07	1696249
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 07:41:06-07	1696250
/	192.0.2.13	GET	200 OK	2016-07-01 07:40:30-07	1696251
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-01 07:41:22-07	1696252
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-01 07:41:16-07	1696253
/	203.0.113.252	GET	200 OK	2016-07-01 07:40:39-07	1696254
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-01 07:41:25-07	1696255
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 07:41:19-07	1696256
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 07:41:18-07	1696257
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 07:41:15-07	1696258
/	198.51.100.204	GET	200 OK	2016-07-01 07:40:40-07	1696259
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-01 07:41:14-07	1696260
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-01 07:41:02-07	1696261
/	192.0.2.72	GET	200 OK	2016-07-01 07:40:48-07	1696262
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 07:41:18-07	1696263
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 07:41:39-07	1696264
/article/bears-love-berriesn	192.0.2.72	GET	404 NOT FOUND	2016-07-01 07:41:44-07	1696265
/	198.51.100.113	GET	200 OK	2016-07-01 07:40:49-07	1696266
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 07:41:49-07	1696267
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-01 07:41:04-07	1696268
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 07:41:05-07	1696269
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-01 07:41:38-07	1696270
/	203.0.113.54	GET	200 OK	2016-07-01 07:40:55-07	1696271
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 07:41:37-07	1696272
/	203.0.113.88	GET	200 OK	2016-07-01 07:41:01-07	1696273
/article/media-obsessed-with-bearsz	203.0.113.88	GET	404 NOT FOUND	2016-07-01 07:41:16-07	1696274
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 07:41:48-07	1696275
/	203.0.113.202	GET	200 OK	2016-07-01 07:41:10-07	1696276
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-01 07:41:25-07	1696277
/	203.0.113.204	GET	200 OK	2016-07-01 07:41:15-07	1696278
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-01 07:41:59-07	1696279
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-01 07:42:09-07	1696280
/	192.0.2.167	GET	200 OK	2016-07-01 07:41:23-07	1696281
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-01 07:41:53-07	1696282
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-01 07:41:55-07	1696283
/	203.0.113.92	GET	200 OK	2016-07-01 07:41:29-07	1696284
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-01 07:41:56-07	1696285
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 07:42:20-07	1696286
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-01 07:42:03-07	1696287
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-01 07:42:02-07	1696288
/	192.0.2.117	GET	200 OK	2016-07-01 07:41:34-07	1696289
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-01 07:42:20-07	1696290
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-01 07:42:16-07	1696291
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-01 07:42:18-07	1696292
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-01 07:41:58-07	1696293
/	192.0.2.254	GET	200 OK	2016-07-01 07:41:40-07	1696294
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-01 07:42:09-07	1696295
/	198.51.100.174	GET	200 OK	2016-07-01 07:41:50-07	1696296
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-01 07:42:24-07	1696297
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-01 07:42:15-07	1696298
/	198.51.100.195	GET	200 OK	2016-07-01 07:41:56-07	1696299
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-01 07:42:52-07	1696300
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 07:42:36-07	1696301
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-01 07:42:13-07	1696302
/	203.0.113.113	GET	200 OK	2016-07-01 07:41:59-07	1696303
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 07:42:33-07	1696304
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 07:42:18-07	1696305
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-01 07:42:16-07	1696306
/	198.51.100.132	GET	200 OK	2016-07-01 07:42:06-07	1696307
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-01 07:42:46-07	1696308
/	203.0.113.65	GET	200 OK	2016-07-01 07:42:10-07	1696309
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-01 07:42:25-07	1696310
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-01 07:43:06-07	1696311
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-01 07:42:36-07	1696312
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-01 07:42:31-07	1696313
/	192.0.2.20	GET	200 OK	2016-07-01 07:42:19-07	1696314
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-01 07:43:05-07	1696315
/	192.0.2.217	GET	200 OK	2016-07-01 07:42:21-07	1696316
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 07:42:54-07	1696317
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-01 07:42:58-07	1696318
/	203.0.113.213	GET	200 OK	2016-07-01 07:42:24-07	1696319
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-01 07:42:44-07	1696320
/	198.51.100.196	GET	200 OK	2016-07-01 07:42:25-07	1696321
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-01 07:42:41-07	1696322
/	192.0.2.244	GET	200 OK	2016-07-01 07:42:29-07	1696323
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 07:43:27-07	1696324
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-01 07:42:56-07	1696325
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 07:42:52-07	1696326
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-01 07:43:26-07	1696328
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-01 07:43:09-07	1696329
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-01 07:43:11-07	1696330
/	192.0.2.127	GET	200 OK	2016-07-01 07:42:39-07	1696331
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 07:43:28-07	1696332
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-01 07:42:58-07	1696333
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 07:43:03-07	1696334
/	203.0.113.42	GET	200 OK	2016-07-01 07:42:40-07	1696335
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-01 07:43:34-07	1696336
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-01 07:43:39-07	1696337
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-01 07:43:27-07	1696338
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 07:43:07-07	1696339
/	192.0.2.145	GET	200 OK	2016-07-01 07:42:44-07	1696340
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-01 07:43:26-07	1696341
/	198.51.100.243	GET	200 OK	2016-07-01 07:42:54-07	1696342
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-01 07:43:47-07	1696343
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 07:43:33-07	1696344
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 07:43:41-07	1696345
/	198.51.100.18	GET	200 OK	2016-07-01 07:42:56-07	1696346
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 07:43:42-07	1696347
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-01 07:43:48-07	1696348
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-01 07:43:33-07	1696349
/	192.0.2.194	GET	200 OK	2016-07-01 07:42:59-07	1696350
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-01 07:43:31-07	1696351
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-01 07:43:46-07	1696352
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-01 07:43:37-07	1696353
/	192.0.2.14	GET	200 OK	2016-07-01 07:43:01-07	1696354
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-01 07:43:46-07	1696355
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-01 07:44:01-07	1696356
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-01 07:43:59-07	1696357
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-01 07:43:22-07	1696358
/	203.0.113.116	GET	200 OK	2016-07-01 07:43:03-07	1696359
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-01 07:43:33-07	1696360
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-01 07:43:25-07	1696361
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-01 07:43:21-07	1696362
/	203.0.113.40	GET	200 OK	2016-07-01 07:43:09-07	1696363
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-01 07:43:45-07	1696364
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-01 07:43:45-07	1696365
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-01 07:43:26-07	1696366
/	198.51.100.220	GET	200 OK	2016-07-01 07:43:15-07	1696367
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-01 07:43:33-07	1696368
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 07:44:05-07	1696369
/	192.0.2.109	GET	200 OK	2016-07-01 07:43:17-07	1696370
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 07:43:46-07	1696371
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-01 07:43:34-07	1696372
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-01 07:43:38-07	1696373
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 07:44:06-07	1696374
/	192.0.2.75	GET	200 OK	2016-07-01 07:43:24-07	1696375
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-01 07:44:22-07	1696376
/	192.0.2.86	GET	200 OK	2016-07-01 07:43:28-07	1696377
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-01 07:43:44-07	1696378
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-01 07:43:50-07	1696379
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 07:43:53-07	1696380
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 07:44:02-07	1696381
/	198.51.100.12	GET	200 OK	2016-07-01 07:43:36-07	1696382
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-01 07:44:23-07	1696383
/	198.51.100.137	GET	200 OK	2016-07-01 07:43:45-07	1696384
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-01 07:44:45-07	1696385
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-01 07:44:36-07	1696386
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-01 07:44:33-07	1696387
/	192.0.2.155	GET	200 OK	2016-07-01 07:43:51-07	1696388
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 07:44:13-07	1696389
/	203.0.113.11	GET	200 OK	2016-07-01 07:43:55-07	1696390
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-01 07:44:49-07	1696391
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-01 07:44:29-07	1696392
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-01 07:44:24-07	1696393
/	192.0.2.77	GET	200 OK	2016-07-01 07:44:00-07	1696394
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-01 07:44:47-07	1696395
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-01 07:44:43-07	1696396
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-01 07:44:57-07	1696397
/	192.0.2.115	GET	200 OK	2016-07-01 07:44:05-07	1696398
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 07:44:59-07	1696399
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-01 07:44:25-07	1696400
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 07:44:36-07	1696401
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 07:44:22-07	1696402
/	203.0.113.138	GET	200 OK	2016-07-01 07:44:13-07	1696403
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-01 07:44:42-07	1696404
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 07:44:28-07	1696405
/	198.51.100.46	GET	200 OK	2016-07-01 07:44:15-07	1696406
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 07:44:31-07	1696407
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-01 07:45:11-07	1696408
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 07:44:52-07	1696409
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 07:44:44-07	1696410
/	198.51.100.76	GET	200 OK	2016-07-01 07:44:19-07	1696411
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 07:44:44-07	1696412
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-01 07:44:56-07	1696413
/	192.0.2.43	GET	200 OK	2016-07-01 07:44:28-07	1696414
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-01 07:44:50-07	1696415
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 07:45:06-07	1696416
/	203.0.113.181	GET	200 OK	2016-07-01 07:44:30-07	1696417
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-01 07:44:52-07	1696418
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-01 07:44:52-07	1696419
/	192.0.2.136	GET	200 OK	2016-07-01 07:44:34-07	1696420
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 07:45:18-07	1696421
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-01 07:44:59-07	1696422
/	203.0.113.254	GET	200 OK	2016-07-01 07:44:43-07	1696423
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-01 07:45:02-07	1696424
/	192.0.2.57	GET	200 OK	2016-07-01 07:44:52-07	1696425
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 07:45:31-07	1696426
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-01 07:45:32-07	1696427
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-01 07:45:23-07	1696428
/	192.0.2.170	GET	200 OK	2016-07-01 07:44:55-07	1696429
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-01 07:45:17-07	1696430
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-01 07:45:37-07	1696431
/	198.51.100.37	GET	200 OK	2016-07-01 07:45:02-07	1696432
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-01 07:45:42-07	1696433
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 07:45:36-07	1696434
/	198.51.100.26	GET	200 OK	2016-07-01 07:45:12-07	1696435
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-01 07:45:53-07	1696436
/article/goats-eat-googlesl	198.51.100.26	GET	404 NOT FOUND	2016-07-01 07:46:03-07	1696437
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-01 07:46:00-07	1696438
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 07:45:37-07	1696439
/	198.51.100.211	GET	200 OK	2016-07-01 07:45:17-07	1696440
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 07:45:55-07	1696441
/	192.0.2.254	GET	200 OK	2016-07-01 07:45:27-07	1696442
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-01 07:46:15-07	1696443
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-01 07:45:50-07	1696444
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-01 07:46:17-07	1696445
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-01 07:46:00-07	1696446
/	192.0.2.202	GET	200 OK	2016-07-01 07:45:32-07	1696447
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-01 07:46:06-07	1696448
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-01 07:46:32-07	1696449
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-01 07:46:31-07	1696450
/	198.51.100.188	GET	200 OK	2016-07-01 07:45:34-07	1696451
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-01 07:46:26-07	1696452
/	192.0.2.223	GET	200 OK	2016-07-01 07:45:36-07	1696453
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 07:45:53-07	1696454
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-01 07:46:09-07	1696455
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-01 07:46:22-07	1696456
/	203.0.113.240	GET	200 OK	2016-07-01 07:45:40-07	1696457
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-01 07:46:30-07	1696458
/	192.0.2.93	GET	200 OK	2016-07-01 07:45:44-07	1696459
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-01 07:46:09-07	1696460
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 07:46:23-07	1696461
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 07:46:04-07	1696462
/	192.0.2.129	GET	200 OK	2016-07-01 07:45:50-07	1696463
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-01 07:46:42-07	1696464
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-01 07:46:14-07	1696465
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 07:46:15-07	1696466
/	203.0.113.3	GET	200 OK	2016-07-01 07:45:52-07	1696467
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 07:46:17-07	1696468
/	198.51.100.9	GET	200 OK	2016-07-01 07:46:02-07	1696469
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 07:46:46-07	1696470
/	198.51.100.158	GET	200 OK	2016-07-01 07:46:07-07	1696471
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-01 07:46:59-07	1696472
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-01 07:47:03-07	1696473
/	192.0.2.65	GET	200 OK	2016-07-01 07:46:12-07	1696474
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-01 07:47:10-07	1696475
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-01 07:46:33-07	1696476
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-01 07:47:05-07	1696477
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-01 07:46:47-07	1696478
/	198.51.100.133	GET	200 OK	2016-07-01 07:46:16-07	1696479
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-01 07:46:45-07	1696480
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-01 07:46:46-07	1696481
/	203.0.113.31	GET	200 OK	2016-07-01 07:46:23-07	1696482
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 07:47:03-07	1696483
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-01 07:46:50-07	1696484
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 07:46:51-07	1696485
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-01 07:46:41-07	1696486
/	198.51.100.85	GET	200 OK	2016-07-01 07:46:28-07	1696487
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 07:46:53-07	1696488
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 07:46:50-07	1696489
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-01 07:47:03-07	1696490
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-01 07:47:04-07	1696491
/	192.0.2.40	GET	200 OK	2016-07-01 07:46:35-07	1696492
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 07:47:35-07	1696493
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 07:47:20-07	1696494
/	198.51.100.111	GET	200 OK	2016-07-01 07:46:38-07	1696495
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-01 07:47:03-07	1696496
/	192.0.2.103	GET	200 OK	2016-07-01 07:46:42-07	1696497
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-01 07:47:20-07	1696498
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-01 07:46:58-07	1696499
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-01 07:47:21-07	1696500
/	192.0.2.5	GET	200 OK	2016-07-01 07:46:46-07	1696501
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-01 07:47:13-07	1696502
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-01 07:47:10-07	1696503
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-01 07:47:13-07	1696504
/	198.51.100.160	GET	200 OK	2016-07-01 07:46:53-07	1696505
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-01 07:47:10-07	1696506
/	198.51.100.71	GET	200 OK	2016-07-01 07:46:59-07	1696507
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-01 07:47:53-07	1696508
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-01 07:47:20-07	1696509
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-01 07:47:34-07	1696510
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 07:47:51-07	1696511
/	203.0.113.121	GET	200 OK	2016-07-01 07:47:08-07	1696512
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 07:47:44-07	1696513
/	192.0.2.18	GET	200 OK	2016-07-01 07:47:14-07	1696514
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 07:47:36-07	1696515
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 07:48:06-07	1696516
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 07:47:42-07	1696517
/	198.51.100.130	GET	200 OK	2016-07-01 07:47:18-07	1696518
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-01 07:47:50-07	1696519
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-01 07:47:54-07	1696520
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-01 07:48:06-07	1696521
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-01 07:48:18-07	1696522
/	203.0.113.107	GET	200 OK	2016-07-01 07:47:24-07	1696523
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-01 07:48:08-07	1696524
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-01 07:47:48-07	1696525
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-01 07:48:22-07	1696526
/	192.0.2.34	GET	200 OK	2016-07-01 07:47:25-07	1696527
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 07:47:44-07	1696528
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-01 07:47:43-07	1696529
/	198.51.100.194	GET	200 OK	2016-07-01 07:47:33-07	1696530
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-01 07:48:02-07	1696531
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 07:47:53-07	1696532
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-01 07:47:56-07	1696533
/	192.0.2.188	GET	200 OK	2016-07-01 07:47:40-07	1696534
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 07:48:09-07	1696535
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-01 07:48:16-07	1696536
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-01 07:48:17-07	1696537
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-01 07:48:10-07	1696538
/	198.51.100.251	GET	200 OK	2016-07-01 07:47:46-07	1696539
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-01 07:48:33-07	1696540
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 07:48:44-07	1696541
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 07:48:04-07	1696542
/	203.0.113.186	GET	200 OK	2016-07-01 07:47:49-07	1696543
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-01 07:48:41-07	1696544
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 07:48:39-07	1696545
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-01 07:48:24-07	1696546
/	198.51.100.132	GET	200 OK	2016-07-01 07:47:52-07	1696547
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-01 07:48:20-07	1696548
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 07:48:48-07	1696549
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 07:48:19-07	1696550
/	198.51.100.156	GET	200 OK	2016-07-01 07:47:59-07	1696551
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-01 07:48:20-07	1696552
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 07:48:30-07	1696553
/	192.0.2.179	GET	200 OK	2016-07-01 07:48:08-07	1696554
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 07:48:44-07	1696555
/	198.51.100.129	GET	200 OK	2016-07-01 07:48:10-07	1696556
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 07:48:36-07	1696557
/	192.0.2.247	GET	200 OK	2016-07-01 07:48:18-07	1696558
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-01 07:48:58-07	1696559
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-01 07:48:44-07	1696560
/	192.0.2.244	GET	200 OK	2016-07-01 07:48:19-07	1696561
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 07:49:13-07	1696562
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 07:48:49-07	1696563
/	203.0.113.185	GET	200 OK	2016-07-01 07:48:25-07	1696564
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-01 07:49:13-07	1696565
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-01 07:49:19-07	1696566
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-01 07:49:10-07	1696567
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-01 07:48:51-07	1696568
/	198.51.100.14	GET	200 OK	2016-07-01 07:48:30-07	1696569
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-01 07:49:12-07	1696570
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 07:49:08-07	1696571
/	203.0.113.117	GET	200 OK	2016-07-01 07:48:31-07	1696572
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 07:49:14-07	1696573
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 07:49:29-07	1696574
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 07:49:11-07	1696575
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-01 07:49:22-07	1696576
/	203.0.113.48	GET	200 OK	2016-07-01 07:48:34-07	1696577
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 07:49:20-07	1696578
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 07:49:08-07	1696579
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-01 07:49:20-07	1696580
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 07:49:00-07	1696581
/	192.0.2.228	GET	200 OK	2016-07-01 07:48:36-07	1696582
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-01 07:49:15-07	1696583
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 07:49:02-07	1696584
/	192.0.2.8	GET	200 OK	2016-07-01 07:48:45-07	1696585
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 07:49:07-07	1696586
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-01 07:49:27-07	1696587
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-01 07:49:26-07	1696588
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-01 07:49:18-07	1696589
/	192.0.2.11	GET	200 OK	2016-07-01 07:48:52-07	1696590
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 07:49:40-07	1696591
/	203.0.113.181	GET	200 OK	2016-07-01 07:48:58-07	1696592
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-01 07:49:20-07	1696593
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-01 07:49:26-07	1696594
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-01 07:49:39-07	1696595
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-01 07:49:23-07	1696596
/	198.51.100.226	GET	200 OK	2016-07-01 07:49:06-07	1696597
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-01 07:49:43-07	1696598
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 07:49:31-07	1696599
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 07:49:43-07	1696600
/	192.0.2.143	GET	200 OK	2016-07-01 07:49:07-07	1696601
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-01 07:49:47-07	1696602
/	192.0.2.245	GET	200 OK	2016-07-01 07:49:09-07	1696603
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 07:50:02-07	1696604
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-01 07:49:37-07	1696605
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-01 07:49:31-07	1696606
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-01 07:49:51-07	1696607
/	203.0.113.4	GET	200 OK	2016-07-01 07:49:19-07	1696608
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 07:49:40-07	1696609
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-01 07:49:38-07	1696610
/	203.0.113.35	GET	200 OK	2016-07-01 10:08:49-07	1701934
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 07:50:13-07	1696611
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 07:49:52-07	1696612
/	198.51.100.129	GET	200 OK	2016-07-01 07:49:21-07	1696613
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-01 07:49:49-07	1696614
/	192.0.2.244	GET	200 OK	2016-07-01 07:49:26-07	1696615
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 07:49:53-07	1696616
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 07:50:03-07	1696617
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-01 07:50:12-07	1696618
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 07:50:25-07	1696619
/	198.51.100.127	GET	200 OK	2016-07-01 07:49:35-07	1696620
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-01 07:50:17-07	1696621
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-01 07:50:31-07	1696622
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-01 07:50:13-07	1696623
/	198.51.100.76	GET	200 OK	2016-07-01 07:49:42-07	1696624
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 07:50:18-07	1696625
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-01 07:50:21-07	1696626
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-01 07:50:21-07	1696627
/	192.0.2.87	GET	200 OK	2016-07-01 07:49:52-07	1696628
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 07:50:49-07	1696629
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-01 07:50:51-07	1696630
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 07:50:43-07	1696631
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 07:50:39-07	1696632
/	198.51.100.185	GET	200 OK	2016-07-01 07:50:02-07	1696633
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 07:50:19-07	1696634
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-01 07:51:00-07	1696635
/	203.0.113.124	GET	200 OK	2016-07-01 07:50:07-07	1696636
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-01 07:50:52-07	1696637
/	198.51.100.45	GET	200 OK	2016-07-01 07:50:09-07	1696638
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-01 07:50:26-07	1696639
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-01 07:50:26-07	1696640
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 07:50:56-07	1696641
/	192.0.2.211	GET	200 OK	2016-07-01 07:50:13-07	1696642
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-01 07:51:06-07	1696643
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 07:51:06-07	1696644
/	198.51.100.220	GET	200 OK	2016-07-01 07:50:20-07	1696645
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-01 07:51:03-07	1696646
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-01 07:51:10-07	1696647
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-01 07:50:37-07	1696648
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-01 07:51:06-07	1696649
/	192.0.2.100	GET	200 OK	2016-07-01 07:50:30-07	1696650
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-01 07:51:19-07	1696651
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 07:51:03-07	1696652
/	203.0.113.85	GET	200 OK	2016-07-01 07:50:36-07	1696653
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 07:50:52-07	1696654
/	192.0.2.44	GET	200 OK	2016-07-01 07:50:38-07	1696655
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-01 07:51:01-07	1696656
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 07:50:56-07	1696657
/	203.0.113.214	GET	200 OK	2016-07-01 07:50:47-07	1696658
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-01 07:51:15-07	1696659
/	198.51.100.227	GET	200 OK	2016-07-01 07:50:55-07	1696660
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 07:51:52-07	1696661
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 07:51:10-07	1696662
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 07:51:32-07	1696663
/	203.0.113.192	GET	200 OK	2016-07-01 07:50:56-07	1696664
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 07:51:13-07	1696665
/	203.0.113.65	GET	200 OK	2016-07-01 07:50:57-07	1696666
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-01 07:51:52-07	1696667
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-01 07:51:17-07	1696668
/	203.0.113.148	GET	200 OK	2016-07-01 07:51:07-07	1696669
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 07:51:42-07	1696670
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-01 07:51:36-07	1696671
/	192.0.2.19	GET	200 OK	2016-07-01 07:51:12-07	1696672
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 07:52:02-07	1696673
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 07:52:12-07	1696674
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-01 07:51:51-07	1696675
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 07:51:32-07	1696676
/	203.0.113.219	GET	200 OK	2016-07-01 07:51:19-07	1696677
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-01 07:51:37-07	1696678
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-01 07:52:10-07	1696679
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 07:52:03-07	1696680
/	192.0.2.178	GET	200 OK	2016-07-01 07:51:24-07	1696681
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-01 07:51:54-07	1696682
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-01 07:52:18-07	1696683
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-01 07:52:15-07	1696684
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-01 07:52:20-07	1696685
/	198.51.100.188	GET	200 OK	2016-07-01 07:51:33-07	1696686
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 07:52:09-07	1696687
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 07:52:17-07	1696688
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-01 07:52:01-07	1696689
/	192.0.2.222	GET	200 OK	2016-07-01 07:51:38-07	1696690
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-01 07:52:32-07	1696691
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-01 07:52:13-07	1696692
/	192.0.2.6	GET	200 OK	2016-07-01 07:51:47-07	1696693
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-01 07:52:31-07	1696694
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-01 07:52:30-07	1696695
/	198.51.100.78	GET	200 OK	2016-07-01 07:51:56-07	1696696
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-01 07:52:14-07	1696697
/	203.0.113.44	GET	200 OK	2016-07-01 07:51:57-07	1696698
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 07:52:13-07	1696699
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-01 07:52:39-07	1696700
/	203.0.113.131	GET	200 OK	2016-07-01 07:52:02-07	1696701
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-01 07:52:45-07	1696702
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-01 07:52:19-07	1696703
/	192.0.2.221	GET	200 OK	2016-07-01 07:52:03-07	1696704
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-01 07:52:51-07	1696705
/	198.51.100.104	GET	200 OK	2016-07-01 10:27:33-07	1702694
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 07:52:46-07	1696706
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-01 07:52:40-07	1696707
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-01 07:52:38-07	1696708
/	203.0.113.69	GET	200 OK	2016-07-01 07:52:07-07	1696709
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 07:52:23-07	1696710
/	203.0.113.143	GET	200 OK	2016-07-01 07:52:16-07	1696711
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 07:52:41-07	1696712
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-01 07:52:32-07	1696713
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-01 07:53:15-07	1696714
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 07:52:49-07	1696715
/	203.0.113.133	GET	200 OK	2016-07-01 07:52:23-07	1696716
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-01 07:53:19-07	1696717
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 07:53:00-07	1696718
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-01 07:53:10-07	1696719
/	198.51.100.188	GET	200 OK	2016-07-01 07:52:27-07	1696720
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-01 07:52:57-07	1696721
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-01 07:53:05-07	1696722
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-01 07:53:21-07	1696723
/	198.51.100.139	GET	200 OK	2016-07-01 07:52:30-07	1696724
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 07:52:56-07	1696725
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 07:53:16-07	1696726
/	198.51.100.215	GET	200 OK	2016-07-01 07:52:33-07	1696727
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 07:53:28-07	1696728
/	198.51.100.56	GET	200 OK	2016-07-01 07:52:42-07	1696729
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 07:53:28-07	1696730
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-01 07:53:20-07	1696731
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-01 07:52:57-07	1696732
/	203.0.113.238	GET	200 OK	2016-07-01 07:52:48-07	1696733
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-01 07:53:23-07	1696734
/	198.51.100.251	GET	200 OK	2016-07-01 07:52:57-07	1696735
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 07:53:55-07	1696736
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 07:53:48-07	1696737
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-01 07:53:48-07	1696738
/	192.0.2.96	GET	200 OK	2016-07-01 07:53:02-07	1696739
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 07:53:21-07	1696740
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-01 07:53:49-07	1696741
/	198.51.100.124	GET	200 OK	2016-07-01 07:53:08-07	1696742
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-01 07:53:54-07	1696743
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-01 07:53:36-07	1696744
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-01 07:53:33-07	1696745
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-01 07:54:05-07	1696746
/	192.0.2.58	GET	200 OK	2016-07-01 07:53:18-07	1696747
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 07:53:47-07	1696748
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-01 07:53:40-07	1696749
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-01 07:53:56-07	1696750
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-01 07:54:09-07	1696751
/	198.51.100.216	GET	200 OK	2016-07-01 07:53:20-07	1696752
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 07:54:09-07	1696753
/	203.0.113.216	GET	200 OK	2016-07-01 07:53:28-07	1696754
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-01 07:54:17-07	1696755
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 07:54:08-07	1696756
/	192.0.2.109	GET	200 OK	2016-07-01 07:53:30-07	1696757
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 07:54:20-07	1696758
/	192.0.2.169	GET	200 OK	2016-07-01 07:53:35-07	1696759
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-01 07:54:30-07	1696760
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-01 07:54:09-07	1696761
/	198.51.100.134	GET	200 OK	2016-07-01 07:53:45-07	1696762
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-01 07:54:10-07	1696763
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-01 07:54:15-07	1696764
/	198.51.100.148	GET	200 OK	2016-07-01 07:53:54-07	1696765
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 07:54:23-07	1696766
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-01 07:54:13-07	1696767
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 07:54:28-07	1696768
/	192.0.2.40	GET	200 OK	2016-07-01 07:54:04-07	1696769
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 07:54:36-07	1696770
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 07:54:49-07	1696771
/	203.0.113.208	GET	200 OK	2016-07-01 07:54:05-07	1696772
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 07:54:59-07	1696773
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-01 07:54:20-07	1696774
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-01 07:54:20-07	1696775
/	203.0.113.77	GET	200 OK	2016-07-01 07:54:10-07	1696776
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-01 07:54:59-07	1696777
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-01 07:54:48-07	1696778
/	198.51.100.169	GET	200 OK	2016-07-01 07:54:13-07	1696779
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-01 07:55:13-07	1696780
/	203.0.113.28	GET	200 OK	2016-07-01 07:54:17-07	1696781
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-01 07:54:34-07	1696782
/	192.0.2.128	GET	200 OK	2016-07-01 07:54:18-07	1696783
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-01 07:54:40-07	1696784
/	203.0.113.18	GET	200 OK	2016-07-01 07:54:22-07	1696785
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-01 07:55:01-07	1696786
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-01 07:55:15-07	1696787
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 07:55:07-07	1696788
/	198.51.100.183	GET	200 OK	2016-07-01 07:54:24-07	1696789
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-01 07:54:53-07	1696790
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-01 07:54:42-07	1696791
/	192.0.2.25	GET	200 OK	2016-07-01 07:54:27-07	1696792
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-01 07:55:19-07	1696793
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-01 07:55:05-07	1696794
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-01 07:55:18-07	1696795
/	198.51.100.135	GET	200 OK	2016-07-01 07:54:32-07	1696796
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-01 07:55:28-07	1696797
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-01 07:55:26-07	1696798
/	192.0.2.110	GET	200 OK	2016-07-01 07:54:38-07	1696799
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 07:55:30-07	1696800
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 07:55:17-07	1696801
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-01 07:55:10-07	1696802
/	203.0.113.254	GET	200 OK	2016-07-01 07:54:43-07	1696803
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-01 07:55:35-07	1696804
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-01 07:55:19-07	1696805
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-01 07:55:42-07	1696806
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-01 07:55:38-07	1696807
/	198.51.100.185	GET	200 OK	2016-07-01 07:54:47-07	1696808
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 07:55:36-07	1696809
/	198.51.100.50	GET	200 OK	2016-07-01 07:54:57-07	1696810
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 07:55:42-07	1696811
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-01 07:55:45-07	1696812
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-01 07:55:45-07	1696813
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-01 07:55:15-07	1696814
/	192.0.2.64	GET	200 OK	2016-07-01 07:55:00-07	1696815
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-01 07:55:58-07	1696816
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 07:55:58-07	1696817
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 07:55:29-07	1696818
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-01 07:55:43-07	1696819
/	198.51.100.55	GET	200 OK	2016-07-01 07:55:02-07	1696820
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-01 07:55:45-07	1696821
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-01 07:55:18-07	1696822
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-01 07:55:22-07	1696823
/	198.51.100.30	GET	200 OK	2016-07-01 07:55:11-07	1696824
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-01 07:55:54-07	1696825
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-01 07:55:54-07	1696826
/	203.0.113.117	GET	200 OK	2016-07-01 07:55:19-07	1696827
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 07:56:07-07	1696828
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 07:55:44-07	1696829
/	198.51.100.234	GET	200 OK	2016-07-01 07:55:22-07	1696830
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-01 07:56:19-07	1696831
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 07:56:13-07	1696832
/	192.0.2.92	GET	200 OK	2016-07-01 07:55:24-07	1696833
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 07:55:41-07	1696834
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-01 07:55:59-07	1696835
/	192.0.2.244	GET	200 OK	2016-07-01 07:55:25-07	1696836
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 07:56:20-07	1696837
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-01 07:55:43-07	1696838
/	198.51.100.19	GET	200 OK	2016-07-01 07:55:27-07	1696839
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-01 07:56:27-07	1696840
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-01 07:56:27-07	1696841
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-01 07:56:16-07	1696842
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-01 07:55:49-07	1696843
/	192.0.2.79	GET	200 OK	2016-07-01 07:55:30-07	1696844
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-01 07:56:16-07	1696845
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 07:56:24-07	1696846
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 07:56:13-07	1696847
/	198.51.100.56	GET	200 OK	2016-07-01 07:55:38-07	1696848
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 07:56:34-07	1696849
/	198.51.100.210	GET	200 OK	2016-07-01 07:55:46-07	1696850
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-01 07:56:15-07	1696851
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-01 07:56:35-07	1696852
/	198.51.100.70	GET	200 OK	2016-07-01 07:55:52-07	1696853
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 07:56:44-07	1696854
/	192.0.2.156	GET	200 OK	2016-07-01 07:56:00-07	1696855
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-01 07:56:32-07	1696856
/	198.51.100.60	GET	200 OK	2016-07-01 07:56:08-07	1696857
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-01 07:57:03-07	1696858
/	203.0.113.81	GET	200 OK	2016-07-01 07:56:10-07	1696859
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 07:56:35-07	1696860
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 07:56:34-07	1696861
/	192.0.2.88	GET	200 OK	2016-07-01 07:56:16-07	1696862
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 07:56:57-07	1696863
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-01 07:56:45-07	1696864
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-01 07:56:33-07	1696865
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 07:56:33-07	1696866
/	198.51.100.15	GET	200 OK	2016-07-01 07:56:25-07	1696867
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-01 07:57:10-07	1696868
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 07:57:14-07	1696869
/	198.51.100.35	GET	200 OK	2016-07-01 07:56:27-07	1696870
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-01 07:57:11-07	1696871
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-01 07:57:23-07	1696872
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 07:56:58-07	1696873
/	203.0.113.133	GET	200 OK	2016-07-01 07:56:31-07	1696874
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-01 07:57:17-07	1696875
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 07:57:19-07	1696876
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-01 07:57:14-07	1696877
/	203.0.113.173	GET	200 OK	2016-07-01 07:56:40-07	1696878
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-01 07:57:11-07	1696879
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-01 07:57:35-07	1696880
/article/candidate-is-jerkp	203.0.113.173	GET	404 NOT FOUND	2016-07-01 07:57:11-07	1696881
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-01 07:57:25-07	1696882
/	203.0.113.139	GET	200 OK	2016-07-01 07:56:45-07	1696883
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 07:57:13-07	1696884
/	198.51.100.52	GET	200 OK	2016-07-01 07:56:55-07	1696885
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 07:57:12-07	1696886
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-01 07:57:36-07	1696887
/	192.0.2.190	GET	200 OK	2016-07-01 07:56:58-07	1696888
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-01 07:57:18-07	1696889
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-01 07:57:48-07	1696890
/	192.0.2.226	GET	200 OK	2016-07-01 07:57:02-07	1696891
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-01 07:57:58-07	1696892
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-01 07:57:38-07	1696893
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-01 07:57:37-07	1696894
/	192.0.2.3	GET	200 OK	2016-07-01 07:57:10-07	1696895
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 07:57:45-07	1696896
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 07:57:48-07	1696897
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-01 07:58:00-07	1696898
/	203.0.113.242	GET	200 OK	2016-07-01 07:57:20-07	1696899
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-01 07:57:43-07	1696900
/	203.0.113.58	GET	200 OK	2016-07-01 07:57:27-07	1696901
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-01 07:57:46-07	1696902
/	198.51.100.172	GET	200 OK	2016-07-01 07:57:30-07	1696903
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-01 07:57:52-07	1696904
/	192.0.2.43	GET	200 OK	2016-07-01 07:57:39-07	1696905
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-01 07:58:37-07	1696906
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-01 07:58:22-07	1696907
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-01 07:58:02-07	1696908
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-01 07:58:03-07	1696909
/	203.0.113.30	GET	200 OK	2016-07-01 07:57:40-07	1696910
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-01 07:57:55-07	1696911
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-01 07:58:26-07	1696912
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-01 07:58:40-07	1696913
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-01 07:58:01-07	1696914
/	198.51.100.3	GET	200 OK	2016-07-01 07:57:46-07	1696915
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 07:58:17-07	1696916
/	192.0.2.189	GET	200 OK	2016-07-01 07:57:55-07	1696917
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 07:58:48-07	1696918
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 07:58:37-07	1696919
/	192.0.2.2	GET	200 OK	2016-07-01 07:58:05-07	1696920
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 07:58:32-07	1696921
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-01 07:58:42-07	1696922
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-01 07:58:39-07	1696923
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-01 07:58:28-07	1696924
/	203.0.113.190	GET	200 OK	2016-07-01 07:58:13-07	1696925
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-01 07:58:43-07	1696926
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-01 07:58:34-07	1696927
/	203.0.113.46	GET	200 OK	2016-07-01 07:58:17-07	1696928
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-01 07:59:03-07	1696929
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-01 07:58:46-07	1696930
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-01 07:59:16-07	1696931
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-01 07:58:39-07	1696932
/	192.0.2.147	GET	200 OK	2016-07-01 07:58:27-07	1696933
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 07:58:53-07	1696934
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-01 07:59:26-07	1696935
/	198.51.100.43	GET	200 OK	2016-07-01 07:58:37-07	1696936
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 07:59:34-07	1696937
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 07:59:21-07	1696938
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-01 07:59:35-07	1696939
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-01 07:59:35-07	1696940
/	198.51.100.78	GET	200 OK	2016-07-01 07:58:38-07	1696941
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-01 07:59:23-07	1696942
/	198.51.100.80	GET	200 OK	2016-07-01 07:58:44-07	1696943
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-01 07:59:16-07	1696944
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 07:59:06-07	1696945
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 07:59:35-07	1696946
/	198.51.100.71	GET	200 OK	2016-07-01 07:58:49-07	1696947
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 07:59:27-07	1696948
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-01 07:59:33-07	1696949
/	198.51.100.58	GET	200 OK	2016-07-01 07:58:51-07	1696950
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 07:59:19-07	1696951
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 07:59:50-07	1696952
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 07:59:25-07	1696953
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-01 07:59:47-07	1696954
/	192.0.2.213	GET	200 OK	2016-07-01 07:58:56-07	1696955
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-01 07:59:42-07	1696956
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-01 07:59:25-07	1696957
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-01 07:59:25-07	1696958
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 07:59:33-07	1696959
/	198.51.100.134	GET	200 OK	2016-07-01 07:59:03-07	1696960
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-01 07:59:26-07	1696961
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-01 07:59:52-07	1696962
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-01 07:59:38-07	1696963
/	192.0.2.225	GET	200 OK	2016-07-01 07:59:06-07	1696964
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-01 07:59:25-07	1696965
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-01 07:59:51-07	1696966
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-01 08:00:05-07	1696967
/	192.0.2.131	GET	200 OK	2016-07-01 07:59:14-07	1696968
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-01 08:00:11-07	1696969
/	203.0.113.31	GET	200 OK	2016-07-01 07:59:16-07	1696970
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 08:00:13-07	1696971
/	198.51.100.60	GET	200 OK	2016-07-01 07:59:22-07	1696972
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 08:00:05-07	1696973
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-01 07:59:53-07	1696974
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 08:00:12-07	1696975
/	198.51.100.210	GET	200 OK	2016-07-01 07:59:28-07	1696976
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 07:59:59-07	1696977
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 08:00:26-07	1696978
/	203.0.113.95	GET	200 OK	2016-07-01 07:59:30-07	1696979
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 08:00:14-07	1696980
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-01 08:00:03-07	1696981
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-01 07:59:47-07	1696982
/	198.51.100.57	GET	200 OK	2016-07-01 07:59:37-07	1696983
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-01 08:00:34-07	1696984
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 08:00:06-07	1696985
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-01 08:00:03-07	1696986
/	203.0.113.233	GET	200 OK	2016-07-01 07:59:38-07	1696987
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-01 08:00:22-07	1696988
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-01 08:00:11-07	1696989
/	198.51.100.68	GET	200 OK	2016-07-01 10:30:30-07	1702790
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-01 08:00:09-07	1696990
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-01 08:00:34-07	1696991
/	198.51.100.161	GET	200 OK	2016-07-01 07:59:39-07	1696992
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-01 08:00:33-07	1696993
/	192.0.2.189	GET	200 OK	2016-07-01 07:59:47-07	1696994
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-01 08:00:40-07	1696995
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-01 08:00:45-07	1696996
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-01 08:00:44-07	1696997
/	192.0.2.128	GET	200 OK	2016-07-01 07:59:56-07	1696998
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 08:00:29-07	1696999
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-01 08:00:41-07	1697000
/	192.0.2.37	GET	200 OK	2016-07-01 07:59:59-07	1697001
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-01 08:00:34-07	1697002
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 08:00:17-07	1697003
/	192.0.2.244	GET	200 OK	2016-07-01 08:00:05-07	1697004
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 08:00:59-07	1697005
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 08:00:39-07	1697006
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 08:00:20-07	1697007
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 08:00:50-07	1697008
/	198.51.100.56	GET	200 OK	2016-07-01 08:00:10-07	1697009
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 08:00:29-07	1697010
/	203.0.113.213	GET	200 OK	2016-07-01 08:00:18-07	1697011
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-01 08:01:08-07	1697012
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-01 08:00:45-07	1697013
/	192.0.2.28	GET	200 OK	2016-07-01 08:00:19-07	1697014
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-01 08:00:39-07	1697015
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-01 08:00:40-07	1697016
/	198.51.100.104	GET	200 OK	2016-07-01 08:00:27-07	1697017
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-01 08:01:08-07	1697018
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-01 08:01:27-07	1697019
/	203.0.113.242	GET	200 OK	2016-07-01 08:00:32-07	1697020
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-01 08:01:23-07	1697021
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-01 08:01:27-07	1697022
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-01 08:01:03-07	1697023
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-01 08:01:18-07	1697024
/	198.51.100.179	GET	200 OK	2016-07-01 08:00:35-07	1697025
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-01 08:01:10-07	1697026
/	198.51.100.40	GET	200 OK	2016-07-01 08:00:45-07	1697027
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-01 08:01:13-07	1697028
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-01 08:01:41-07	1697029
/	198.51.100.19	GET	200 OK	2016-07-01 08:00:55-07	1697030
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-01 08:01:14-07	1697031
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-01 08:01:53-07	1697032
/	192.0.2.45	GET	200 OK	2016-07-01 08:00:59-07	1697033
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-01 08:01:41-07	1697034
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-01 08:01:27-07	1697035
/	203.0.113.224	GET	200 OK	2016-07-01 08:01:06-07	1697036
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-01 08:02:05-07	1697037
/	192.0.2.223	GET	200 OK	2016-07-01 08:01:14-07	1697038
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-01 08:01:35-07	1697039
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-01 08:02:13-07	1697040
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 08:02:12-07	1697041
/	203.0.113.188	GET	200 OK	2016-07-01 08:01:17-07	1697042
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 08:01:42-07	1697043
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-01 08:01:51-07	1697044
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 08:01:33-07	1697045
/	198.51.100.174	GET	200 OK	2016-07-01 08:01:25-07	1697046
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 08:01:59-07	1697047
/	198.51.100.33	GET	200 OK	2016-07-01 08:01:30-07	1697048
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-01 08:02:21-07	1697049
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 08:02:06-07	1697050
/	198.51.100.56	GET	200 OK	2016-07-01 08:01:35-07	1697051
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-01 08:02:25-07	1697052
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 08:02:02-07	1697053
/	192.0.2.198	GET	200 OK	2016-07-01 08:01:43-07	1697054
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 08:02:12-07	1697055
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 08:01:58-07	1697056
/	198.51.100.180	GET	200 OK	2016-07-01 08:01:44-07	1697057
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-01 08:02:15-07	1697058
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-01 08:02:13-07	1697059
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 08:02:33-07	1697060
/	203.0.113.150	GET	200 OK	2016-07-01 08:01:50-07	1697061
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-01 08:02:18-07	1697062
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-01 08:02:37-07	1697063
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-01 08:02:21-07	1697064
/	203.0.113.47	GET	200 OK	2016-07-01 08:01:55-07	1697065
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-01 08:02:35-07	1697066
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 08:02:26-07	1697067
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-01 08:02:35-07	1697068
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-01 08:02:38-07	1697069
/	192.0.2.75	GET	200 OK	2016-07-01 08:02:02-07	1697070
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-01 08:02:25-07	1697071
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-01 08:02:47-07	1697072
/	203.0.113.207	GET	200 OK	2016-07-01 08:02:08-07	1697073
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-01 08:02:29-07	1697074
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-01 08:02:27-07	1697075
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-01 08:02:40-07	1697076
/	203.0.113.84	GET	200 OK	2016-07-01 08:02:16-07	1697077
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 08:02:45-07	1697078
/	192.0.2.214	GET	200 OK	2016-07-01 08:02:19-07	1697079
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 08:02:49-07	1697080
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 08:02:56-07	1697081
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 08:02:46-07	1697082
/	198.51.100.134	GET	200 OK	2016-07-01 08:02:23-07	1697083
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-01 08:02:43-07	1697084
/	203.0.113.61	GET	200 OK	2016-07-01 08:02:31-07	1697085
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-01 08:03:13-07	1697086
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-01 08:03:07-07	1697087
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-01 08:02:47-07	1697088
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-01 08:03:27-07	1697089
/	198.51.100.147	GET	200 OK	2016-07-01 08:02:38-07	1697090
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 08:03:04-07	1697091
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-01 08:03:06-07	1697092
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 08:03:11-07	1697093
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 08:03:14-07	1697094
/	198.51.100.81	GET	200 OK	2016-07-01 08:02:48-07	1697095
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 08:03:24-07	1697096
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 08:03:16-07	1697097
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-01 08:03:31-07	1697098
/	198.51.100.149	GET	200 OK	2016-07-01 08:02:53-07	1697099
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-01 08:03:34-07	1697100
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-01 08:03:11-07	1697101
/	192.0.2.13	GET	200 OK	2016-07-01 08:03:02-07	1697102
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 08:03:47-07	1697103
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 08:03:46-07	1697104
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 08:03:22-07	1697105
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-01 08:03:29-07	1697106
/	192.0.2.149	GET	200 OK	2016-07-01 08:03:04-07	1697107
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-01 08:03:56-07	1697108
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-01 08:03:19-07	1697109
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-01 08:03:52-07	1697110
/	192.0.2.33	GET	200 OK	2016-07-01 08:03:11-07	1697111
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-01 08:03:36-07	1697112
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 08:03:38-07	1697113
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-01 08:03:33-07	1697114
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-01 08:03:26-07	1697115
/	198.51.100.102	GET	200 OK	2016-07-01 08:03:12-07	1697116
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-01 08:03:45-07	1697117
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 08:04:06-07	1697118
/	198.51.100.83	GET	200 OK	2016-07-01 08:03:20-07	1697119
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-01 08:04:09-07	1697120
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 08:04:01-07	1697121
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 08:03:57-07	1697122
/	203.0.113.75	GET	200 OK	2016-07-01 08:03:29-07	1697123
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 08:03:44-07	1697124
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-01 08:04:19-07	1697125
/	192.0.2.16	GET	200 OK	2016-07-01 08:03:31-07	1697126
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-01 08:04:31-07	1697127
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-01 08:03:53-07	1697128
/	192.0.2.125	GET	200 OK	2016-07-01 08:03:40-07	1697129
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-01 08:04:19-07	1697130
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-01 08:04:33-07	1697131
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-01 08:04:29-07	1697132
/	192.0.2.132	GET	200 OK	2016-07-01 08:03:49-07	1697133
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-01 08:04:12-07	1697134
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 08:04:44-07	1697135
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 08:04:49-07	1697136
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-01 08:04:11-07	1697137
/	198.51.100.193	GET	200 OK	2016-07-01 08:03:59-07	1697138
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 08:04:34-07	1697139
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 08:04:33-07	1697140
/	198.51.100.101	GET	200 OK	2016-07-01 08:04:04-07	1697141
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 08:04:25-07	1697142
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 08:04:54-07	1697143
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 08:04:39-07	1697144
/	198.51.100.138	GET	200 OK	2016-07-01 08:04:07-07	1697145
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 08:04:33-07	1697146
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 08:05:07-07	1697147
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-01 08:04:32-07	1697148
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-01 08:05:04-07	1697149
/	203.0.113.57	GET	200 OK	2016-07-01 08:04:09-07	1697150
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 08:05:09-07	1697151
/	192.0.2.1	GET	200 OK	2016-07-01 08:04:12-07	1697152
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-01 08:04:51-07	1697153
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 08:04:59-07	1697154
/	203.0.113.109	GET	200 OK	2016-07-01 08:04:13-07	1697155
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-01 08:05:04-07	1697156
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-01 08:04:56-07	1697157
/	192.0.2.232	GET	200 OK	2016-07-01 08:04:20-07	1697158
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 08:04:40-07	1697159
/	192.0.2.218	GET	200 OK	2016-07-01 08:04:26-07	1697160
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-01 08:04:56-07	1697161
/	203.0.113.143	GET	200 OK	2016-07-01 08:04:35-07	1697162
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-01 08:05:21-07	1697163
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 08:05:03-07	1697164
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-01 08:04:54-07	1697165
/	198.51.100.123	GET	200 OK	2016-07-01 08:04:40-07	1697166
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-01 08:05:33-07	1697167
/	203.0.113.141	GET	200 OK	2016-07-01 08:04:42-07	1697168
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-01 08:05:37-07	1697169
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 08:05:25-07	1697170
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 08:05:13-07	1697171
/	192.0.2.190	GET	200 OK	2016-07-01 08:04:51-07	1697172
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 08:05:09-07	1697173
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 08:05:33-07	1697174
/	203.0.113.210	GET	200 OK	2016-07-01 08:04:58-07	1697175
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 08:05:52-07	1697176
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-01 08:05:16-07	1697177
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 08:05:30-07	1697178
/	192.0.2.42	GET	200 OK	2016-07-01 08:05:08-07	1697179
/	198.51.100.231	GET	200 OK	2016-07-01 10:45:45-07	1703362
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 08:05:33-07	1697180
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-01 08:05:52-07	1697181
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 08:05:56-07	1697182
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 08:05:29-07	1697183
/	203.0.113.95	GET	200 OK	2016-07-01 08:05:11-07	1697184
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-01 08:05:49-07	1697185
/	192.0.2.110	GET	200 OK	2016-07-01 08:05:15-07	1697186
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-01 08:05:38-07	1697187
/	192.0.2.99	GET	200 OK	2016-07-01 08:05:16-07	1697188
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-01 08:05:44-07	1697189
/	203.0.113.113	GET	200 OK	2016-07-01 08:05:25-07	1697190
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 08:05:44-07	1697191
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-01 08:05:59-07	1697192
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-01 08:06:19-07	1697193
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 08:05:58-07	1697194
/	203.0.113.125	GET	200 OK	2016-07-01 08:05:33-07	1697195
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-01 08:06:10-07	1697196
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 08:06:17-07	1697197
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-01 08:05:48-07	1697198
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 08:06:09-07	1697199
/	198.51.100.85	GET	200 OK	2016-07-01 08:05:36-07	1697200
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 08:06:27-07	1697201
/	192.0.2.181	GET	200 OK	2016-07-01 08:05:41-07	1697202
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-01 08:06:30-07	1697203
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 08:06:34-07	1697204
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-01 08:06:17-07	1697205
/	192.0.2.243	GET	200 OK	2016-07-01 08:05:42-07	1697206
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-01 08:06:18-07	1697207
/	203.0.113.7	GET	200 OK	2016-07-01 08:05:51-07	1697208
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 08:06:32-07	1697209
/	192.0.2.213	GET	200 OK	2016-07-01 08:05:52-07	1697210
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-01 08:06:13-07	1697211
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-01 08:06:40-07	1697212
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-01 08:06:34-07	1697213
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 08:06:08-07	1697214
/	192.0.2.112	GET	200 OK	2016-07-01 08:05:54-07	1697215
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-01 08:06:30-07	1697216
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-01 08:06:29-07	1697217
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-01 08:06:23-07	1697218
/	192.0.2.248	GET	200 OK	2016-07-01 08:06:03-07	1697219
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-01 08:06:26-07	1697220
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 08:06:19-07	1697221
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 08:06:24-07	1697222
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 08:06:56-07	1697223
/	192.0.2.98	GET	200 OK	2016-07-01 08:06:08-07	1697224
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 08:06:58-07	1697225
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-01 08:06:52-07	1697226
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 08:06:28-07	1697227
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-01 08:06:56-07	1697228
/	203.0.113.62	GET	200 OK	2016-07-01 08:06:14-07	1697229
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-01 08:06:46-07	1697230
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-01 08:06:49-07	1697231
/	192.0.2.124	GET	200 OK	2016-07-01 08:06:24-07	1697232
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-01 08:07:14-07	1697233
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 08:07:12-07	1697234
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 08:07:17-07	1697235
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 08:06:52-07	1697236
/	203.0.113.113	GET	200 OK	2016-07-01 08:06:27-07	1697237
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-01 08:06:48-07	1697238
/	198.51.100.167	GET	200 OK	2016-07-01 08:06:29-07	1697239
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 08:07:11-07	1697240
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 08:07:19-07	1697241
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-01 08:06:49-07	1697242
/	192.0.2.66	GET	200 OK	2016-07-01 08:06:31-07	1697243
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-01 08:06:56-07	1697244
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-01 08:06:46-07	1697245
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-01 08:07:00-07	1697246
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-01 08:07:28-07	1697247
/	203.0.113.227	GET	200 OK	2016-07-01 08:06:41-07	1697248
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-01 08:07:04-07	1697249
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 08:07:07-07	1697250
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 08:07:21-07	1697251
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 08:07:38-07	1697252
/	198.51.100.160	GET	200 OK	2016-07-01 08:06:48-07	1697253
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-01 08:07:41-07	1697254
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-01 08:07:42-07	1697255
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-01 08:07:32-07	1697256
/	198.51.100.155	GET	200 OK	2016-07-01 08:06:52-07	1697257
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-01 08:07:14-07	1697258
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-01 08:07:25-07	1697259
/	203.0.113.148	GET	200 OK	2016-07-01 08:06:53-07	1697260
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-01 08:07:49-07	1697261
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 08:07:49-07	1697262
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 08:07:51-07	1697263
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-01 08:07:13-07	1697264
/	198.51.100.191	GET	200 OK	2016-07-01 08:07:01-07	1697265
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 08:07:34-07	1697266
/	192.0.2.227	GET	200 OK	2016-07-01 08:07:02-07	1697267
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-01 08:08:02-07	1697268
/	203.0.113.158	GET	200 OK	2016-07-01 08:07:11-07	1697269
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-01 08:07:55-07	1697270
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-01 08:07:37-07	1697271
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-01 08:08:05-07	1697272
/	198.51.100.56	GET	200 OK	2016-07-01 08:07:12-07	1697273
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-01 08:07:59-07	1697274
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-01 08:07:40-07	1697275
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 08:07:43-07	1697276
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 08:07:39-07	1697277
/	192.0.2.102	GET	200 OK	2016-07-01 08:07:13-07	1697278
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 08:08:04-07	1697279
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-01 08:07:39-07	1697280
/	203.0.113.25	GET	200 OK	2016-07-01 08:07:17-07	1697281
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 08:07:35-07	1697282
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-01 08:08:11-07	1697283
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 08:07:57-07	1697284
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-01 08:08:11-07	1697285
/	192.0.2.35	GET	200 OK	2016-07-01 08:07:26-07	1697286
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 08:08:01-07	1697287
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 08:07:44-07	1697288
/	203.0.113.123	GET	200 OK	2016-07-01 08:07:31-07	1697289
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 08:08:20-07	1697290
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-01 08:07:48-07	1697291
/	198.51.100.48	GET	200 OK	2016-07-01 08:07:41-07	1697292
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 08:08:03-07	1697293
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 08:08:28-07	1697294
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 08:08:05-07	1697295
/	203.0.113.153	GET	200 OK	2016-07-01 08:07:46-07	1697296
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-01 08:08:44-07	1697297
/	192.0.2.19	GET	200 OK	2016-07-01 08:07:51-07	1697298
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-01 08:08:46-07	1697299
/	198.51.100.7	GET	200 OK	2016-07-01 08:07:54-07	1697300
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 08:08:21-07	1697301
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-01 08:08:51-07	1697302
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 08:08:22-07	1697303
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-01 08:08:41-07	1697304
/	198.51.100.65	GET	200 OK	2016-07-01 08:08:03-07	1697305
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-01 08:08:29-07	1697306
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-01 08:08:25-07	1697307
/	192.0.2.68	GET	200 OK	2016-07-01 08:08:05-07	1697308
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-01 08:08:42-07	1697309
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-01 08:08:53-07	1697310
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-01 08:08:43-07	1697311
/	203.0.113.73	GET	200 OK	2016-07-01 08:08:13-07	1697312
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-01 08:08:53-07	1697313
/	192.0.2.146	GET	200 OK	2016-07-01 08:08:16-07	1697314
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-01 08:08:44-07	1697315
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-01 08:09:11-07	1697316
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 08:09:12-07	1697317
/	198.51.100.180	GET	200 OK	2016-07-01 08:08:18-07	1697318
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 08:09:01-07	1697319
/	203.0.113.189	GET	200 OK	2016-07-01 08:08:23-07	1697320
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-01 08:08:50-07	1697321
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-01 08:08:57-07	1697322
/	192.0.2.212	GET	200 OK	2016-07-01 08:08:33-07	1697323
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 08:08:55-07	1697324
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-01 08:09:17-07	1697325
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-01 08:09:03-07	1697326
/	203.0.113.155	GET	200 OK	2016-07-01 08:08:39-07	1697327
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-01 08:09:14-07	1697328
/	203.0.113.41	GET	200 OK	2016-07-01 08:08:40-07	1697329
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-01 08:09:15-07	1697330
/	203.0.113.53	GET	200 OK	2016-07-01 08:08:49-07	1697331
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-01 08:09:07-07	1697332
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-01 08:09:44-07	1697333
/	203.0.113.85	GET	200 OK	2016-07-01 08:08:59-07	1697334
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 08:09:28-07	1697335
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-01 08:09:35-07	1697336
/	192.0.2.135	GET	200 OK	2016-07-01 08:09:06-07	1697337
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-01 08:09:44-07	1697338
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-01 08:10:03-07	1697339
/	192.0.2.122	GET	200 OK	2016-07-01 08:09:10-07	1697340
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-01 08:09:43-07	1697341
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-01 08:09:56-07	1697342
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-01 08:09:56-07	1697343
/	198.51.100.159	GET	200 OK	2016-07-01 08:09:14-07	1697344
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-01 08:09:31-07	1697345
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 08:10:07-07	1697346
/	198.51.100.67	GET	200 OK	2016-07-01 08:09:21-07	1697347
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-01 08:09:41-07	1697348
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-01 08:10:08-07	1697349
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-01 08:09:50-07	1697350
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-01 08:09:45-07	1697351
/	198.51.100.196	GET	200 OK	2016-07-01 08:09:27-07	1697352
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-01 08:10:05-07	1697353
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 08:10:04-07	1697354
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-01 08:10:06-07	1697355
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 08:10:19-07	1697356
/	192.0.2.103	GET	200 OK	2016-07-01 08:09:37-07	1697357
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-01 08:10:06-07	1697358
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 08:10:33-07	1697359
/	192.0.2.152	GET	200 OK	2016-07-01 08:09:41-07	1697360
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 08:10:32-07	1697361
/	198.51.100.82	GET	200 OK	2016-07-01 08:09:44-07	1697362
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-01 08:10:03-07	1697363
/	203.0.113.108	GET	200 OK	2016-07-01 08:09:53-07	1697364
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 08:10:14-07	1697365
/	203.0.113.248	GET	200 OK	2016-07-01 08:10:01-07	1697366
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-01 08:10:26-07	1697367
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-01 08:10:33-07	1697368
/	198.51.100.143	GET	200 OK	2016-07-01 08:10:04-07	1697369
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-01 08:10:29-07	1697370
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-01 08:10:54-07	1697371
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-01 08:10:20-07	1697372
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-01 08:10:25-07	1697373
/	203.0.113.218	GET	200 OK	2016-07-01 08:10:08-07	1697374
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-01 08:11:08-07	1697375
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 08:11:00-07	1697376
/	192.0.2.46	GET	200 OK	2016-07-01 08:10:16-07	1697377
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-01 08:11:04-07	1697378
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-01 08:10:55-07	1697379
/	192.0.2.205	GET	200 OK	2016-07-01 08:10:25-07	1697380
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-01 08:11:21-07	1697381
/	192.0.2.12	GET	200 OK	2016-07-01 08:10:32-07	1697382
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-01 08:11:03-07	1697383
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 08:11:03-07	1697384
/article/candidate-is-jerkb	192.0.2.12	GET	404 NOT FOUND	2016-07-01 08:11:22-07	1697385
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-01 08:11:30-07	1697386
/	192.0.2.104	GET	200 OK	2016-07-01 08:10:34-07	1697387
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 08:10:59-07	1697388
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 08:11:11-07	1697389
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 08:11:00-07	1697390
/	192.0.2.182	GET	200 OK	2016-07-01 08:10:40-07	1697391
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-01 08:11:34-07	1697392
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-01 08:11:14-07	1697393
/	203.0.113.67	GET	200 OK	2016-07-01 08:10:41-07	1697394
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-01 08:11:07-07	1697395
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-01 08:11:08-07	1697396
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-01 08:10:56-07	1697397
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-01 08:11:00-07	1697398
/	198.51.100.241	GET	200 OK	2016-07-01 08:10:42-07	1697399
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-01 08:11:10-07	1697400
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-01 08:11:11-07	1697401
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-01 08:11:42-07	1697402
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-01 08:11:03-07	1697403
/	198.51.100.141	GET	200 OK	2016-07-01 08:10:47-07	1697404
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 08:11:36-07	1697405
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 08:11:31-07	1697406
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-01 08:11:41-07	1697407
/	203.0.113.84	GET	200 OK	2016-07-01 08:10:51-07	1697408
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 08:11:17-07	1697409
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 08:11:45-07	1697410
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 08:11:10-07	1697411
/	203.0.113.216	GET	200 OK	2016-07-01 08:10:55-07	1697412
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 08:11:53-07	1697413
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-01 08:11:31-07	1697414
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 08:11:20-07	1697415
/	192.0.2.138	GET	200 OK	2016-07-01 08:11:02-07	1697416
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-01 08:11:30-07	1697417
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 08:11:37-07	1697418
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-01 08:12:00-07	1697419
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 08:11:47-07	1697420
/	203.0.113.184	GET	200 OK	2016-07-01 08:11:03-07	1697421
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 08:11:47-07	1697422
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-01 08:11:43-07	1697423
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-01 08:11:38-07	1697424
/	198.51.100.217	GET	200 OK	2016-07-01 08:11:09-07	1697425
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 08:11:52-07	1697426
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-01 08:11:30-07	1697427
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-01 08:12:02-07	1697428
/	203.0.113.202	GET	200 OK	2016-07-01 08:11:13-07	1697429
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 08:12:09-07	1697430
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-01 08:11:46-07	1697431
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-01 08:11:45-07	1697432
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-01 08:12:08-07	1697433
/	203.0.113.55	GET	200 OK	2016-07-01 08:11:14-07	1697434
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-01 08:12:08-07	1697435
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-01 08:11:40-07	1697436
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-01 08:11:35-07	1697437
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 08:12:06-07	1697438
/	203.0.113.44	GET	200 OK	2016-07-01 08:11:16-07	1697439
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-01 08:11:40-07	1697440
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-01 08:12:15-07	1697441
/	198.51.100.99	GET	200 OK	2016-07-01 08:11:26-07	1697442
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-01 08:12:14-07	1697443
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 08:12:05-07	1697444
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-01 08:11:56-07	1697445
/	192.0.2.83	GET	200 OK	2016-07-01 08:11:32-07	1697446
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-01 08:11:49-07	1697447
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-01 08:11:58-07	1697448
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-01 08:12:04-07	1697449
/	192.0.2.176	GET	200 OK	2016-07-01 08:11:40-07	1697450
/article/goats-eat-googlesw	192.0.2.176	GET	404 NOT FOUND	2016-07-01 08:12:36-07	1697451
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-01 08:12:36-07	1697452
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-01 08:12:29-07	1697453
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 08:12:29-07	1697454
/	198.51.100.139	GET	200 OK	2016-07-01 08:11:48-07	1697455
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 08:12:32-07	1697456
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 08:12:11-07	1697457
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 08:12:29-07	1697458
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 08:12:16-07	1697459
/	192.0.2.86	GET	200 OK	2016-07-01 08:11:55-07	1697460
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 08:12:40-07	1697461
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-01 08:12:49-07	1697462
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-01 08:12:28-07	1697463
/	192.0.2.76	GET	200 OK	2016-07-01 08:12:00-07	1697464
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-01 08:12:58-07	1697465
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-01 08:13:00-07	1697466
/	198.51.100.22	GET	200 OK	2016-07-01 08:12:06-07	1697467
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 08:12:31-07	1697468
/	203.0.113.165	GET	200 OK	2016-07-01 08:12:11-07	1697469
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 08:12:28-07	1697470
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-01 08:13:06-07	1697471
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-01 08:13:00-07	1697472
/article/candidate-is-jerkw	203.0.113.165	GET	404 NOT FOUND	2016-07-01 08:13:09-07	1697473
/	198.51.100.244	GET	200 OK	2016-07-01 08:12:12-07	1697474
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 08:12:55-07	1697475
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 08:13:04-07	1697476
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-01 08:13:06-07	1697477
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-01 08:12:47-07	1697478
/	192.0.2.122	GET	200 OK	2016-07-01 08:12:21-07	1697479
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-01 08:13:09-07	1697480
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 08:13:01-07	1697481
/	198.51.100.4	GET	200 OK	2016-07-01 08:12:27-07	1697482
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 08:13:20-07	1697483
/	198.51.100.18	GET	200 OK	2016-07-01 08:12:28-07	1697484
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-01 08:13:11-07	1697485
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-01 08:12:48-07	1697486
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 08:13:06-07	1697487
/	198.51.100.116	GET	200 OK	2016-07-01 08:12:35-07	1697488
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-01 08:13:29-07	1697489
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-01 08:12:58-07	1697490
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-01 08:12:50-07	1697491
/	198.51.100.25	GET	200 OK	2016-07-01 08:12:41-07	1697492
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-01 08:13:00-07	1697493
/	192.0.2.90	GET	200 OK	2016-07-01 08:12:45-07	1697494
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-01 08:13:22-07	1697495
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-01 08:13:11-07	1697496
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-01 08:13:13-07	1697497
/	192.0.2.116	GET	200 OK	2016-07-01 08:12:46-07	1697498
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-01 08:13:42-07	1697499
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-01 08:13:03-07	1697500
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-01 08:13:23-07	1697501
/	198.51.100.49	GET	200 OK	2016-07-01 08:12:47-07	1697502
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-01 08:13:16-07	1697503
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-01 08:13:34-07	1697504
/	198.51.100.244	GET	200 OK	2016-07-01 08:12:53-07	1697505
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 08:13:34-07	1697506
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 08:13:36-07	1697507
/	192.0.2.27	GET	200 OK	2016-07-01 08:12:55-07	1697508
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-01 08:13:13-07	1697509
/	203.0.113.211	GET	200 OK	2016-07-01 08:13:03-07	1697510
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 08:13:57-07	1697511
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-01 08:13:27-07	1697512
/	203.0.113.106	GET	200 OK	2016-07-01 08:13:07-07	1697513
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-01 08:13:59-07	1697514
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-01 08:14:04-07	1697515
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-01 08:13:54-07	1697516
/	198.51.100.21	GET	200 OK	2016-07-01 08:13:17-07	1697517
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-01 08:14:08-07	1697518
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-01 08:13:37-07	1697519
/	203.0.113.198	GET	200 OK	2016-07-01 08:13:26-07	1697520
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 08:13:51-07	1697521
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-01 08:14:19-07	1697522
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-01 08:14:16-07	1697523
/	192.0.2.228	GET	200 OK	2016-07-01 08:13:31-07	1697524
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-01 08:14:19-07	1697525
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 08:14:20-07	1697526
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-01 08:14:29-07	1697527
/	192.0.2.26	GET	200 OK	2016-07-01 08:13:40-07	1697528
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 08:14:08-07	1697529
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 08:14:35-07	1697530
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-01 08:14:21-07	1697531
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 08:14:18-07	1697532
/	198.51.100.23	GET	200 OK	2016-07-01 08:13:47-07	1697533
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-01 08:14:17-07	1697534
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-01 08:14:44-07	1697535
/	203.0.113.55	GET	200 OK	2016-07-01 08:13:54-07	1697536
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 08:14:40-07	1697537
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-01 08:14:43-07	1697538
/	198.51.100.179	GET	200 OK	2016-07-01 08:13:59-07	1697539
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-01 08:14:31-07	1697540
/	198.51.100.192	GET	200 OK	2016-07-01 08:14:03-07	1697541
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-01 08:14:51-07	1697542
/	198.51.100.184	GET	200 OK	2016-07-01 08:14:08-07	1697543
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-01 08:14:37-07	1697544
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-01 08:14:44-07	1697545
/	192.0.2.146	GET	200 OK	2016-07-01 08:14:13-07	1697546
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-01 08:15:07-07	1697547
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-01 08:14:30-07	1697548
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 08:14:43-07	1697549
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-01 08:14:29-07	1697550
/	192.0.2.202	GET	200 OK	2016-07-01 08:14:23-07	1697551
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-01 08:14:55-07	1697552
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-01 08:14:56-07	1697553
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-01 08:15:22-07	1697554
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-01 08:14:41-07	1697555
/	198.51.100.110	GET	200 OK	2016-07-01 08:14:24-07	1697556
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-01 08:14:44-07	1697557
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-01 08:15:05-07	1697558
/	192.0.2.84	GET	200 OK	2016-07-01 08:14:27-07	1697559
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-01 08:15:08-07	1697560
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-01 08:15:14-07	1697561
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 08:14:57-07	1697562
/	203.0.113.221	GET	200 OK	2016-07-01 08:14:31-07	1697563
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-01 08:15:00-07	1697564
/	203.0.113.172	GET	200 OK	2016-07-01 08:14:40-07	1697565
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-01 08:15:25-07	1697566
/	198.51.100.98	GET	200 OK	2016-07-01 08:14:48-07	1697567
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-01 08:15:19-07	1697568
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-01 08:15:09-07	1697569
/	198.51.100.168	GET	200 OK	2016-07-01 08:14:49-07	1697570
/article/balloon-goons-doomedx	198.51.100.168	GET	404 NOT FOUND	2016-07-01 08:15:19-07	1697571
/	198.51.100.233	GET	200 OK	2016-07-01 08:14:57-07	1697572
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 08:15:51-07	1697573
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-01 08:15:45-07	1697574
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-01 08:15:55-07	1697575
/	192.0.2.105	GET	200 OK	2016-07-01 08:15:07-07	1697576
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-01 08:15:28-07	1697577
/	198.51.100.16	GET	200 OK	2016-07-01 08:15:12-07	1697578
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-01 08:15:50-07	1697579
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-01 08:16:02-07	1697580
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-01 08:15:37-07	1697581
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-01 08:15:57-07	1697582
/	198.51.100.229	GET	200 OK	2016-07-01 08:15:21-07	1697583
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-01 08:15:59-07	1697584
/	203.0.113.188	GET	200 OK	2016-07-01 08:15:30-07	1697585
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-01 08:16:16-07	1697586
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-01 08:16:21-07	1697587
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 08:16:07-07	1697588
/	203.0.113.134	GET	200 OK	2016-07-01 08:15:40-07	1697589
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-01 08:16:26-07	1697590
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-01 08:16:34-07	1697591
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-01 08:16:09-07	1697592
/	192.0.2.107	GET	200 OK	2016-07-01 08:15:42-07	1697593
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-01 08:16:11-07	1697594
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-01 08:16:02-07	1697595
/	203.0.113.87	GET	200 OK	2016-07-01 08:15:52-07	1697596
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-01 08:16:46-07	1697597
/	192.0.2.27	GET	200 OK	2016-07-01 08:15:56-07	1697598
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 08:16:33-07	1697599
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-01 08:16:15-07	1697600
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-01 08:16:15-07	1697601
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 08:16:14-07	1697602
/	192.0.2.189	GET	200 OK	2016-07-01 08:15:58-07	1697603
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-01 08:16:18-07	1697604
/article/media-obsessed-with-bearsn	192.0.2.189	GET	404 NOT FOUND	2016-07-01 08:16:19-07	1697605
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-01 08:16:14-07	1697606
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-01 08:16:53-07	1697607
/	203.0.113.45	GET	200 OK	2016-07-01 08:16:03-07	1697608
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 08:16:42-07	1697609
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-01 08:16:21-07	1697610
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 08:16:22-07	1697611
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-01 08:16:23-07	1697612
/	192.0.2.145	GET	200 OK	2016-07-01 08:16:13-07	1697613
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-01 08:16:37-07	1697614
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-01 08:17:00-07	1697615
/	203.0.113.113	GET	200 OK	2016-07-01 08:16:14-07	1697616
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-01 08:16:35-07	1697617
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-01 08:17:13-07	1697618
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 08:16:30-07	1697619
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 08:16:50-07	1697620
/	203.0.113.10	GET	200 OK	2016-07-01 08:16:17-07	1697621
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-01 08:16:33-07	1697622
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-01 08:17:09-07	1697623
/	192.0.2.60	GET	200 OK	2016-07-01 08:16:27-07	1697624
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 08:16:46-07	1697625
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-01 08:17:00-07	1697626
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-01 08:16:46-07	1697627
/article/goats-eat-googlesj	192.0.2.60	GET	404 NOT FOUND	2016-07-01 08:17:06-07	1697628
/	192.0.2.247	GET	200 OK	2016-07-01 08:16:32-07	1697629
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-01 08:17:00-07	1697630
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-01 08:17:22-07	1697631
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 08:17:19-07	1697632
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 08:17:09-07	1697633
/	192.0.2.245	GET	200 OK	2016-07-01 08:16:37-07	1697634
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 08:17:25-07	1697635
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 08:17:09-07	1697636
/	192.0.2.94	GET	200 OK	2016-07-01 08:16:42-07	1697637
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-01 08:16:58-07	1697638
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-01 08:17:24-07	1697639
/	192.0.2.207	GET	200 OK	2016-07-01 08:16:46-07	1697640
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-01 08:17:35-07	1697641
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-01 08:17:41-07	1697642
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-01 08:17:05-07	1697643
/	198.51.100.48	GET	200 OK	2016-07-01 08:16:55-07	1697644
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-01 08:17:15-07	1697645
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 08:17:53-07	1697646
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-01 08:17:17-07	1697647
/	198.51.100.149	GET	200 OK	2016-07-01 08:17:02-07	1697648
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-01 08:17:25-07	1697649
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-01 08:17:39-07	1697650
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-01 08:17:43-07	1697651
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 08:17:21-07	1697652
/	198.51.100.40	GET	200 OK	2016-07-01 08:17:09-07	1697653
/	203.0.113.153	GET	200 OK	2016-07-01 10:58:29-07	1703839
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 08:17:55-07	1697654
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 08:17:30-07	1697655
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-01 08:17:39-07	1697656
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-01 08:17:46-07	1697657
/	198.51.100.29	GET	200 OK	2016-07-01 08:17:13-07	1697658
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 08:17:53-07	1697659
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-01 08:17:49-07	1697660
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-01 08:17:40-07	1697661
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-01 08:17:57-07	1697662
/	203.0.113.155	GET	200 OK	2016-07-01 08:17:18-07	1697663
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-01 08:17:42-07	1697664
/	192.0.2.188	GET	200 OK	2016-07-01 08:17:27-07	1697665
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 08:17:51-07	1697666
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-01 08:18:11-07	1697667
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 08:18:11-07	1697668
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-01 08:17:42-07	1697669
/	203.0.113.87	GET	200 OK	2016-07-01 08:17:29-07	1697670
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 08:18:11-07	1697671
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-01 08:18:27-07	1697672
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-01 08:17:53-07	1697673
/	198.51.100.139	GET	200 OK	2016-07-01 08:17:33-07	1697674
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-01 08:18:27-07	1697675
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 08:18:19-07	1697676
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 08:18:26-07	1697677
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-01 08:17:53-07	1697678
/	198.51.100.42	GET	200 OK	2016-07-01 08:17:40-07	1697679
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 08:18:17-07	1697680
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 08:18:32-07	1697681
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 08:18:07-07	1697682
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 08:18:31-07	1697683
/	203.0.113.112	GET	200 OK	2016-07-01 08:17:42-07	1697684
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-01 08:18:39-07	1697685
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-01 08:18:41-07	1697686
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-01 08:18:18-07	1697687
/	198.51.100.114	GET	200 OK	2016-07-01 08:17:44-07	1697688
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 08:18:35-07	1697689
/	192.0.2.46	GET	200 OK	2016-07-01 08:17:50-07	1697690
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 08:18:11-07	1697691
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 08:18:33-07	1697692
/	192.0.2.236	GET	200 OK	2016-07-01 08:17:54-07	1697693
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-01 08:18:20-07	1697694
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-01 08:18:24-07	1697695
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-01 08:18:48-07	1697696
/	198.51.100.171	GET	200 OK	2016-07-01 08:18:03-07	1697697
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 08:18:28-07	1697698
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-01 08:18:53-07	1697699
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-01 08:18:35-07	1697700
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 08:18:40-07	1697701
/	198.51.100.213	GET	200 OK	2016-07-01 08:18:08-07	1697702
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-01 08:18:55-07	1697703
/	192.0.2.103	GET	200 OK	2016-07-01 08:18:11-07	1697704
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 08:18:52-07	1697705
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-01 08:18:26-07	1697706
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-01 08:18:32-07	1697707
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-01 08:18:31-07	1697708
/	192.0.2.202	GET	200 OK	2016-07-01 08:18:15-07	1697709
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-01 08:19:08-07	1697710
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-01 08:18:51-07	1697711
/	203.0.113.114	GET	200 OK	2016-07-01 08:18:23-07	1697712
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-01 08:19:10-07	1697713
/	203.0.113.168	GET	200 OK	2016-07-01 08:18:25-07	1697714
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-01 08:19:12-07	1697715
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-01 08:18:46-07	1697716
/	198.51.100.207	GET	200 OK	2016-07-01 08:18:31-07	1697717
/article/goats-eat-googlesd	198.51.100.207	GET	404 NOT FOUND	2016-07-01 08:19:25-07	1697718
/	192.0.2.42	GET	200 OK	2016-07-01 08:18:39-07	1697719
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 08:19:08-07	1697720
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 08:19:20-07	1697721
/	198.51.100.235	GET	200 OK	2016-07-01 08:18:40-07	1697722
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 08:19:18-07	1697723
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 08:18:56-07	1697724
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-01 08:19:20-07	1697725
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-01 08:19:30-07	1697726
/	192.0.2.47	GET	200 OK	2016-07-01 08:18:41-07	1697727
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-01 08:18:57-07	1697728
/	192.0.2.138	GET	200 OK	2016-07-01 08:18:43-07	1697729
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-01 08:19:42-07	1697730
/	192.0.2.117	GET	200 OK	2016-07-01 08:18:51-07	1697731
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-01 08:19:29-07	1697732
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-01 08:19:24-07	1697733
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-01 08:19:34-07	1697734
/	198.51.100.65	GET	200 OK	2016-07-01 08:18:57-07	1697735
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-01 08:19:34-07	1697736
/	203.0.113.22	GET	200 OK	2016-07-01 08:19:03-07	1697737
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 08:19:37-07	1697738
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 08:19:53-07	1697739
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-01 08:20:01-07	1697740
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-01 08:19:37-07	1697741
/	198.51.100.238	GET	200 OK	2016-07-01 08:19:07-07	1697742
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 08:19:26-07	1697743
/	192.0.2.145	GET	200 OK	2016-07-01 08:19:17-07	1697744
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-01 08:19:43-07	1697745
/	192.0.2.160	GET	200 OK	2016-07-01 08:19:26-07	1697746
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-01 08:19:41-07	1697747
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-01 08:19:57-07	1697748
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-01 08:20:05-07	1697750
/	192.0.2.208	GET	200 OK	2016-07-01 08:19:34-07	1697751
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-01 08:20:21-07	1697752
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-01 08:20:15-07	1697753
/	198.51.100.81	GET	200 OK	2016-07-01 08:19:41-07	1697754
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-01 08:20:41-07	1697755
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 08:20:03-07	1697756
/	192.0.2.60	GET	200 OK	2016-07-01 08:19:45-07	1697757
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 08:20:17-07	1697758
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-01 08:20:25-07	1697759
/	198.51.100.252	GET	200 OK	2016-07-01 08:19:47-07	1697760
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-01 08:20:18-07	1697761
/	198.51.100.111	GET	200 OK	2016-07-01 08:19:51-07	1697762
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-01 08:20:46-07	1697763
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-01 08:20:42-07	1697764
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-01 08:20:26-07	1697765
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-01 08:20:18-07	1697766
/	203.0.113.102	GET	200 OK	2016-07-01 08:19:55-07	1697767
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 08:20:22-07	1697768
/article/candidate-is-jerkr	203.0.113.102	GET	404 NOT FOUND	2016-07-01 08:20:28-07	1697769
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 08:20:27-07	1697770
/	192.0.2.245	GET	200 OK	2016-07-01 08:20:04-07	1697771
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-01 08:20:26-07	1697772
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-01 08:20:48-07	1697773
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-01 08:20:44-07	1697774
/	198.51.100.108	GET	200 OK	2016-07-01 08:20:06-07	1697775
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-01 08:20:39-07	1697776
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 08:20:30-07	1697777
/	198.51.100.53	GET	200 OK	2016-07-01 08:20:11-07	1697778
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-01 08:20:49-07	1697779
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-01 08:20:26-07	1697780
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-01 08:20:55-07	1697781
/	192.0.2.114	GET	200 OK	2016-07-01 08:20:19-07	1697782
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 08:20:38-07	1697783
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 08:20:43-07	1697784
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-01 08:20:39-07	1697785
/	192.0.2.117	GET	200 OK	2016-07-01 08:20:27-07	1697786
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-01 08:21:19-07	1697787
/	198.51.100.96	GET	200 OK	2016-07-01 08:20:34-07	1697788
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-01 08:20:51-07	1697789
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 08:21:18-07	1697790
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 08:20:51-07	1697791
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-01 08:20:57-07	1697792
/	203.0.113.98	GET	200 OK	2016-07-01 08:20:39-07	1697793
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-01 08:21:26-07	1697794
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-01 08:21:11-07	1697795
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-01 08:21:05-07	1697796
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-01 08:21:11-07	1697797
/	198.51.100.251	GET	200 OK	2016-07-01 08:20:44-07	1697798
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 08:21:02-07	1697799
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-01 08:21:13-07	1697800
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-01 08:21:06-07	1697801
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-01 08:21:08-07	1697802
/	203.0.113.175	GET	200 OK	2016-07-01 08:20:49-07	1697803
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-01 08:21:30-07	1697804
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-01 08:21:39-07	1697805
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 08:21:49-07	1697806
/	203.0.113.21	GET	200 OK	2016-07-01 08:20:51-07	1697807
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 08:21:38-07	1697808
/	192.0.2.141	GET	200 OK	2016-07-01 08:20:55-07	1697809
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-01 08:21:14-07	1697810
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-01 08:21:46-07	1697811
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-01 08:21:38-07	1697812
/	198.51.100.223	GET	200 OK	2016-07-01 08:21:01-07	1697813
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-01 08:21:16-07	1697814
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 08:21:35-07	1697815
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-01 08:21:49-07	1697816
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-01 08:21:50-07	1697817
/	192.0.2.23	GET	200 OK	2016-07-01 08:21:03-07	1697818
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 08:21:58-07	1697819
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-01 08:21:27-07	1697820
/	203.0.113.175	GET	200 OK	2016-07-01 08:21:13-07	1697821
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 08:22:05-07	1697822
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 08:21:52-07	1697823
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 08:21:31-07	1697824
/	198.51.100.144	GET	200 OK	2016-07-01 08:21:19-07	1697825
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-01 08:21:42-07	1697826
/	192.0.2.55	GET	200 OK	2016-07-01 08:21:28-07	1697827
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-01 08:22:15-07	1697828
/	198.51.100.161	GET	200 OK	2016-07-01 08:21:35-07	1697829
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-01 08:22:34-07	1697830
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 08:21:56-07	1697831
/article/bad-things-goneh	198.51.100.161	GET	404 NOT FOUND	2016-07-01 08:22:18-07	1697832
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 08:21:55-07	1697833
/	203.0.113.60	GET	200 OK	2016-07-01 08:21:36-07	1697834
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 08:22:20-07	1697835
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 08:22:26-07	1697836
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-01 08:21:59-07	1697837
/	198.51.100.188	GET	200 OK	2016-07-01 08:21:44-07	1697838
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 08:22:13-07	1697839
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 08:22:03-07	1697840
/	192.0.2.45	GET	200 OK	2016-07-01 08:21:52-07	1697841
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-01 08:22:27-07	1697842
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 08:22:47-07	1697843
/	203.0.113.192	GET	200 OK	2016-07-01 08:21:54-07	1697844
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-01 08:22:36-07	1697845
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-01 08:22:15-07	1697846
/	198.51.100.173	GET	200 OK	2016-07-01 08:21:56-07	1697847
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-01 08:22:50-07	1697848
/	203.0.113.199	GET	200 OK	2016-07-01 08:22:06-07	1697849
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-01 08:23:04-07	1697850
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 08:22:46-07	1697851
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-01 08:22:36-07	1697852
/	203.0.113.237	GET	200 OK	2016-07-01 08:22:12-07	1697853
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-01 08:22:50-07	1697854
/	203.0.113.32	GET	200 OK	2016-07-01 08:22:21-07	1697855
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-01 08:22:37-07	1697856
/	203.0.113.4	GET	200 OK	2016-07-01 08:22:29-07	1697857
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-01 08:23:08-07	1697858
/	198.51.100.78	GET	200 OK	2016-07-01 08:22:33-07	1697859
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-01 08:22:57-07	1697860
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-01 08:23:11-07	1697861
/	203.0.113.19	GET	200 OK	2016-07-01 08:22:41-07	1697862
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-01 08:23:20-07	1697863
/	198.51.100.172	GET	200 OK	2016-07-01 08:22:42-07	1697864
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-01 08:23:03-07	1697865
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-01 08:23:00-07	1697866
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-01 08:23:06-07	1697867
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-01 08:23:12-07	1697868
/	198.51.100.125	GET	200 OK	2016-07-01 08:22:51-07	1697869
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-01 08:23:24-07	1697870
/	203.0.113.111	GET	200 OK	2016-07-01 08:22:56-07	1697871
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-01 08:23:24-07	1697872
/	198.51.100.216	GET	200 OK	2016-07-01 08:22:58-07	1697873
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 08:23:36-07	1697874
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 08:23:50-07	1697875
/	192.0.2.22	GET	200 OK	2016-07-01 08:23:06-07	1697876
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-01 08:23:55-07	1697877
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-01 08:23:43-07	1697878
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-01 08:23:49-07	1697879
/	203.0.113.186	GET	200 OK	2016-07-01 08:23:12-07	1697880
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 08:23:39-07	1697881
/	198.51.100.4	GET	200 OK	2016-07-01 08:23:18-07	1697882
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-01 08:23:46-07	1697883
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 08:23:40-07	1697884
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-01 08:24:04-07	1697885
/	203.0.113.141	GET	200 OK	2016-07-01 08:23:27-07	1697886
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 08:24:04-07	1697887
/	192.0.2.185	GET	200 OK	2016-07-01 08:23:31-07	1697888
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-01 08:24:15-07	1697889
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-01 08:23:49-07	1697890
/	192.0.2.79	GET	200 OK	2016-07-01 08:23:34-07	1697891
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-01 08:24:01-07	1697892
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 08:23:59-07	1697893
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 08:24:18-07	1697894
/	203.0.113.11	GET	200 OK	2016-07-01 08:23:44-07	1697895
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-01 08:24:12-07	1697896
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-01 08:24:02-07	1697897
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-01 08:24:36-07	1697898
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-01 08:24:28-07	1697899
/	192.0.2.242	GET	200 OK	2016-07-01 08:23:50-07	1697900
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-01 08:24:42-07	1697901
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 08:24:33-07	1697902
/	198.51.100.154	GET	200 OK	2016-07-01 08:23:51-07	1697903
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-01 08:24:25-07	1697904
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-01 08:24:22-07	1697905
/	192.0.2.44	GET	200 OK	2016-07-01 08:23:56-07	1697906
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-01 08:24:25-07	1697907
/	192.0.2.8	GET	200 OK	2016-07-01 08:23:57-07	1697908
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-01 08:24:22-07	1697909
/	198.51.100.142	GET	200 OK	2016-07-01 08:23:59-07	1697910
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-01 08:24:19-07	1697911
/	192.0.2.93	GET	200 OK	2016-07-01 08:24:05-07	1697912
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 08:24:53-07	1697913
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-01 08:24:24-07	1697914
/	192.0.2.24	GET	200 OK	2016-07-01 08:24:06-07	1697915
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-01 08:24:44-07	1697916
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-01 08:24:46-07	1697917
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-01 08:24:41-07	1697918
/	198.51.100.251	GET	200 OK	2016-07-01 08:24:08-07	1697919
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 08:24:31-07	1697920
/	192.0.2.78	GET	200 OK	2016-07-01 08:24:11-07	1697921
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-01 08:24:39-07	1697922
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-01 08:24:43-07	1697923
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-01 08:25:09-07	1697924
/article/so-many-bearsx	192.0.2.78	GET	404 NOT FOUND	2016-07-01 08:25:11-07	1697925
/	192.0.2.72	GET	200 OK	2016-07-01 08:24:13-07	1697926
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-01 08:24:38-07	1697927
/	198.51.100.45	GET	200 OK	2016-07-01 08:24:14-07	1697928
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-01 08:24:32-07	1697929
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 08:25:04-07	1697930
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-01 08:24:46-07	1697931
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 08:25:12-07	1697932
/	203.0.113.28	GET	200 OK	2016-07-01 08:24:16-07	1697933
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 08:25:09-07	1697934
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-01 08:24:40-07	1697935
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-01 08:25:12-07	1697936
/	192.0.2.73	GET	200 OK	2016-07-01 08:24:19-07	1697937
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-01 08:24:42-07	1697938
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 08:25:18-07	1697939
/	198.51.100.144	GET	200 OK	2016-07-01 08:24:23-07	1697940
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-01 08:25:18-07	1697941
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-01 08:25:01-07	1697942
/	203.0.113.72	GET	200 OK	2016-07-01 08:24:24-07	1697943
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-01 08:24:49-07	1697944
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-01 08:25:18-07	1697945
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-01 08:25:06-07	1697946
/	203.0.113.51	GET	200 OK	2016-07-01 08:24:30-07	1697947
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-01 08:25:22-07	1697948
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-01 08:24:46-07	1697949
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-01 08:25:30-07	1697950
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-01 08:25:26-07	1697951
/	192.0.2.1	GET	200 OK	2016-07-01 08:24:31-07	1697952
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 08:24:58-07	1697953
/	192.0.2.240	GET	200 OK	2016-07-01 08:24:34-07	1697954
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-01 08:25:30-07	1697955
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-01 08:25:31-07	1697956
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-01 08:25:13-07	1697957
/	198.51.100.194	GET	200 OK	2016-07-01 08:24:40-07	1697958
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-01 08:24:57-07	1697959
/	192.0.2.172	GET	200 OK	2016-07-01 08:24:41-07	1697960
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-01 08:25:21-07	1697961
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 08:25:17-07	1697962
/	198.51.100.142	GET	200 OK	2016-07-01 08:24:42-07	1697963
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-01 08:25:16-07	1697964
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-01 08:25:29-07	1697965
/	198.51.100.161	GET	200 OK	2016-07-01 08:24:43-07	1697966
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-01 08:25:18-07	1697967
/	198.51.100.45	GET	200 OK	2016-07-01 08:24:46-07	1697968
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-01 08:25:02-07	1697969
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 08:25:45-07	1697970
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 08:25:19-07	1697971
/	203.0.113.181	GET	200 OK	2016-07-01 08:24:52-07	1697972
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-01 08:25:35-07	1697973
/	192.0.2.159	GET	200 OK	2016-07-01 08:25:01-07	1697974
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-01 08:25:25-07	1697975
/	198.51.100.47	GET	200 OK	2016-07-01 08:25:03-07	1697976
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 08:25:52-07	1697977
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 08:25:18-07	1697978
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-01 08:25:48-07	1697979
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 08:25:41-07	1697980
/	203.0.113.25	GET	200 OK	2016-07-01 08:25:12-07	1697981
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-01 08:25:53-07	1697982
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-01 08:25:51-07	1697983
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-01 08:25:33-07	1697984
/	198.51.100.142	GET	200 OK	2016-07-01 08:25:16-07	1697985
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 08:25:54-07	1697986
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-01 08:25:48-07	1697987
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-01 08:26:02-07	1697988
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-01 08:25:51-07	1697989
/	203.0.113.49	GET	200 OK	2016-07-01 08:25:24-07	1697990
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 08:26:08-07	1697991
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-01 08:26:09-07	1697992
/	203.0.113.182	GET	200 OK	2016-07-01 08:25:30-07	1697993
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-01 08:26:10-07	1697994
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 08:25:52-07	1697995
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-01 08:26:26-07	1697996
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 08:26:15-07	1697997
/	198.51.100.196	GET	200 OK	2016-07-01 08:25:36-07	1697998
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 08:26:33-07	1697999
/	203.0.113.186	GET	200 OK	2016-07-01 08:25:43-07	1698000
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-01 08:26:12-07	1698001
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-01 08:26:13-07	1698002
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-01 08:26:01-07	1698003
/	203.0.113.68	GET	200 OK	2016-07-01 08:25:49-07	1698004
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 08:26:30-07	1698005
/	192.0.2.106	GET	200 OK	2016-07-01 08:25:55-07	1698006
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 08:26:16-07	1698007
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-01 08:26:55-07	1698008
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-01 08:26:34-07	1698009
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-01 08:26:18-07	1698010
/	203.0.113.227	GET	200 OK	2016-07-01 08:26:05-07	1698011
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-01 08:26:43-07	1698012
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-01 08:26:43-07	1698013
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-01 08:26:54-07	1698014
/	192.0.2.63	GET	200 OK	2016-07-01 08:26:08-07	1698015
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-01 08:26:54-07	1698016
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-01 08:26:48-07	1698017
/	198.51.100.233	GET	200 OK	2016-07-01 08:26:10-07	1698018
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-01 08:26:29-07	1698019
/	198.51.100.51	GET	200 OK	2016-07-01 08:26:11-07	1698020
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-01 08:26:53-07	1698021
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-01 08:26:51-07	1698022
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-01 08:26:44-07	1698023
/	192.0.2.145	GET	200 OK	2016-07-01 08:26:19-07	1698024
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-01 08:27:19-07	1698025
/	198.51.100.57	GET	200 OK	2016-07-01 08:26:23-07	1698026
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-01 08:27:08-07	1698027
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-01 08:27:06-07	1698028
/	203.0.113.189	GET	200 OK	2016-07-01 08:26:27-07	1698029
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-01 08:27:24-07	1698030
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-01 08:26:55-07	1698031
/article/bears-love-berriest	203.0.113.189	GET	404 NOT FOUND	2016-07-01 08:26:43-07	1698032
/	198.51.100.123	GET	200 OK	2016-07-01 08:26:36-07	1698033
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-01 08:27:03-07	1698034
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-01 08:26:53-07	1698035
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 08:26:58-07	1698037
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 08:27:25-07	1698038
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 08:27:25-07	1698039
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 08:27:40-07	1698040
/	192.0.2.248	GET	200 OK	2016-07-01 08:26:51-07	1698041
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-01 08:27:15-07	1698042
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 08:27:13-07	1698043
/	203.0.113.20	GET	200 OK	2016-07-01 08:26:58-07	1698044
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-01 08:27:52-07	1698045
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 08:27:33-07	1698046
/	198.51.100.117	GET	200 OK	2016-07-01 08:26:59-07	1698047
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 08:27:44-07	1698048
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-01 08:27:31-07	1698049
/	192.0.2.95	GET	200 OK	2016-07-01 08:27:03-07	1698050
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 08:28:02-07	1698051
/	203.0.113.207	GET	200 OK	2016-07-01 08:27:07-07	1698052
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-01 08:27:26-07	1698053
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 08:27:57-07	1698054
/	198.51.100.130	GET	200 OK	2016-07-01 08:27:17-07	1698055
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-01 08:27:55-07	1698056
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-01 08:28:13-07	1698057
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-01 08:27:48-07	1698058
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-01 08:27:39-07	1698059
/	192.0.2.16	GET	200 OK	2016-07-01 08:27:22-07	1698060
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-01 08:28:04-07	1698061
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-01 08:27:54-07	1698062
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-01 08:28:18-07	1698063
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-01 08:28:06-07	1698064
/	192.0.2.241	GET	200 OK	2016-07-01 08:27:31-07	1698065
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 08:28:12-07	1698066
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-01 08:27:54-07	1698067
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-01 08:28:30-07	1698068
/	198.51.100.254	GET	200 OK	2016-07-01 08:27:38-07	1698069
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-01 08:28:13-07	1698070
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-01 08:28:10-07	1698071
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-01 08:28:12-07	1698072
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-01 08:28:14-07	1698073
/	203.0.113.248	GET	200 OK	2016-07-01 08:27:44-07	1698074
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-01 08:28:19-07	1698075
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 08:28:03-07	1698076
/	198.51.100.196	GET	200 OK	2016-07-01 08:27:47-07	1698077
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 08:28:03-07	1698078
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-01 08:28:20-07	1698079
/	203.0.113.143	GET	200 OK	2016-07-01 08:27:56-07	1698080
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-01 08:28:49-07	1698081
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-01 08:28:47-07	1698082
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-01 08:28:14-07	1698083
/	192.0.2.65	GET	200 OK	2016-07-01 08:28:01-07	1698084
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-01 08:28:34-07	1698085
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-01 08:28:37-07	1698086
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-01 08:28:47-07	1698087
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-01 08:28:21-07	1698088
/	203.0.113.132	GET	200 OK	2016-07-01 08:28:07-07	1698089
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 08:28:47-07	1698090
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-01 08:29:04-07	1698091
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 08:28:57-07	1698092
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 08:28:56-07	1698093
/	198.51.100.35	GET	200 OK	2016-07-01 08:28:09-07	1698094
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-01 08:29:03-07	1698095
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-01 08:29:09-07	1698096
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-01 08:28:35-07	1698097
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 08:28:46-07	1698098
/	192.0.2.90	GET	200 OK	2016-07-01 08:28:17-07	1698099
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-01 08:29:14-07	1698100
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-01 08:28:44-07	1698101
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-01 08:28:54-07	1698102
/	192.0.2.50	GET	200 OK	2016-07-01 08:28:18-07	1698103
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-01 08:28:41-07	1698104
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-01 08:28:36-07	1698105
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-01 08:28:35-07	1698106
/	192.0.2.231	GET	200 OK	2016-07-01 08:28:24-07	1698107
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 08:29:10-07	1698108
/	198.51.100.87	GET	200 OK	2016-07-01 08:28:29-07	1698109
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-01 08:29:24-07	1698110
/	203.0.113.13	GET	200 OK	2016-07-01 08:28:36-07	1698111
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-01 08:29:21-07	1698112
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 08:29:07-07	1698113
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-01 08:29:15-07	1698114
/	198.51.100.139	GET	200 OK	2016-07-01 08:28:46-07	1698115
/article/bears-love-berriesp	198.51.100.139	GET	404 NOT FOUND	2016-07-01 08:29:28-07	1698116
/	198.51.100.150	GET	200 OK	2016-07-01 08:28:51-07	1698117
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 08:29:09-07	1698118
/	203.0.113.80	GET	200 OK	2016-07-01 08:28:52-07	1698119
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-01 08:29:37-07	1698120
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-01 08:29:38-07	1698121
/	203.0.113.142	GET	200 OK	2016-07-01 08:28:55-07	1698122
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-01 08:29:51-07	1698123
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-01 08:29:32-07	1698124
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-01 08:29:14-07	1698125
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-01 08:29:41-07	1698126
/	198.51.100.60	GET	200 OK	2016-07-01 08:28:59-07	1698127
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-01 08:29:50-07	1698128
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 08:29:47-07	1698129
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 08:29:56-07	1698130
/	192.0.2.47	GET	200 OK	2016-07-01 08:29:06-07	1698131
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-01 08:29:57-07	1698132
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-01 08:29:29-07	1698133
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-01 08:29:56-07	1698134
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-01 08:29:43-07	1698135
/	203.0.113.11	GET	200 OK	2016-07-01 08:29:08-07	1698136
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-01 08:30:08-07	1698137
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-01 08:29:54-07	1698138
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-01 08:29:35-07	1698139
/	203.0.113.253	GET	200 OK	2016-07-01 08:29:10-07	1698140
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 08:29:30-07	1698141
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-01 08:29:39-07	1698142
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-01 08:29:34-07	1698143
/	198.51.100.3	GET	200 OK	2016-07-01 08:29:16-07	1698144
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-01 08:29:41-07	1698145
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-01 08:29:42-07	1698146
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 08:29:56-07	1698147
/	198.51.100.249	GET	200 OK	2016-07-01 08:29:25-07	1698148
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-01 08:30:10-07	1698149
/	198.51.100.101	GET	200 OK	2016-07-01 08:29:32-07	1698150
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-01 08:29:47-07	1698151
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 08:29:49-07	1698152
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 08:29:59-07	1698153
/	192.0.2.19	GET	200 OK	2016-07-01 08:29:35-07	1698154
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 08:30:20-07	1698155
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-01 08:30:34-07	1698156
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-01 08:30:16-07	1698157
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-01 08:29:50-07	1698158
/	203.0.113.80	GET	200 OK	2016-07-01 08:29:36-07	1698159
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-01 08:30:04-07	1698160
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 08:30:23-07	1698161
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 08:30:10-07	1698162
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-01 08:30:20-07	1698163
/	192.0.2.70	GET	200 OK	2016-07-01 08:29:42-07	1698164
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-01 08:30:16-07	1698165
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-01 08:30:39-07	1698166
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-01 08:30:10-07	1698167
/	203.0.113.29	GET	200 OK	2016-07-01 08:29:51-07	1698168
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 08:30:35-07	1698169
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 08:30:49-07	1698170
/	203.0.113.14	GET	200 OK	2016-07-01 08:29:54-07	1698171
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-01 08:30:38-07	1698172
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-01 08:30:54-07	1698173
/	198.51.100.122	GET	200 OK	2016-07-01 08:30:03-07	1698174
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 08:30:29-07	1698175
/	203.0.113.84	GET	200 OK	2016-07-01 08:30:07-07	1698176
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 08:30:28-07	1698177
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 08:30:22-07	1698178
/	198.51.100.45	GET	200 OK	2016-07-01 08:30:11-07	1698179
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-01 08:31:06-07	1698180
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-01 08:30:56-07	1698181
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 08:30:33-07	1698182
/	198.51.100.70	GET	200 OK	2016-07-01 08:30:21-07	1698183
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-01 08:31:16-07	1698184
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 08:31:13-07	1698185
/	203.0.113.14	GET	200 OK	2016-07-01 08:30:22-07	1698186
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-01 08:31:13-07	1698187
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-01 08:30:49-07	1698188
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-01 08:30:57-07	1698189
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-01 08:30:43-07	1698190
/	192.0.2.69	GET	200 OK	2016-07-01 08:30:26-07	1698191
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-01 08:31:22-07	1698192
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-01 08:31:23-07	1698193
/	203.0.113.111	GET	200 OK	2016-07-01 08:30:27-07	1698194
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-01 08:31:07-07	1698195
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-01 08:30:57-07	1698196
/	203.0.113.201	GET	200 OK	2016-07-01 08:30:37-07	1698197
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 08:31:30-07	1698198
/	192.0.2.96	GET	200 OK	2016-07-01 08:30:41-07	1698199
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 08:31:39-07	1698200
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-01 08:31:28-07	1698201
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 08:31:29-07	1698202
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-01 08:31:07-07	1698203
/	192.0.2.186	GET	200 OK	2016-07-01 08:30:45-07	1698204
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 08:31:03-07	1698205
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-01 08:31:35-07	1698206
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-01 08:31:23-07	1698207
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 08:31:05-07	1698208
/	203.0.113.104	GET	200 OK	2016-07-01 08:30:54-07	1698209
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-01 08:31:12-07	1698210
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-01 08:31:37-07	1698211
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-01 08:31:52-07	1698212
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-01 08:31:16-07	1698213
/	192.0.2.78	GET	200 OK	2016-07-01 08:30:59-07	1698214
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 08:31:37-07	1698215
/	192.0.2.118	GET	200 OK	2016-07-01 08:31:04-07	1698216
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-01 08:32:02-07	1698217
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-01 08:31:20-07	1698218
/	198.51.100.238	GET	200 OK	2016-07-01 08:31:09-07	1698219
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 08:31:57-07	1698220
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 08:31:29-07	1698221
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 08:31:28-07	1698222
/	192.0.2.37	GET	200 OK	2016-07-01 08:31:19-07	1698223
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-01 08:32:09-07	1698224
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 08:31:37-07	1698225
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 08:31:40-07	1698226
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 08:32:17-07	1698227
/	192.0.2.56	GET	200 OK	2016-07-01 08:31:26-07	1698228
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 08:31:47-07	1698229
/	192.0.2.226	GET	200 OK	2016-07-01 08:31:35-07	1698230
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-01 08:32:31-07	1698231
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-01 08:32:02-07	1698232
/	198.51.100.126	GET	200 OK	2016-07-01 08:31:44-07	1698233
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-01 08:32:24-07	1698234
/	198.51.100.147	GET	200 OK	2016-07-01 08:31:51-07	1698235
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-01 08:32:24-07	1698236
/	192.0.2.120	GET	200 OK	2016-07-01 08:31:54-07	1698237
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-01 08:32:23-07	1698238
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-01 08:32:10-07	1698239
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-01 08:32:51-07	1698240
/	198.51.100.71	GET	200 OK	2016-07-01 08:32:02-07	1698241
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 08:32:49-07	1698242
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 08:32:59-07	1698243
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-01 08:32:46-07	1698244
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-01 08:32:30-07	1698245
/	198.51.100.108	GET	200 OK	2016-07-01 08:32:09-07	1698246
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-01 08:32:49-07	1698247
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 08:32:36-07	1698248
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 08:33:02-07	1698249
/	192.0.2.82	GET	200 OK	2016-07-01 08:32:11-07	1698250
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-01 08:32:52-07	1698251
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-01 08:32:50-07	1698252
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-01 08:33:01-07	1698253
/	203.0.113.107	GET	200 OK	2016-07-01 08:32:14-07	1698254
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 08:32:40-07	1698255
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-01 08:33:10-07	1698256
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 08:32:45-07	1698257
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-01 08:32:53-07	1698258
/	203.0.113.187	GET	200 OK	2016-07-01 08:32:23-07	1698259
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-01 08:33:10-07	1698260
/	192.0.2.103	GET	200 OK	2016-07-01 08:32:29-07	1698261
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-01 08:33:08-07	1698262
/	198.51.100.167	GET	200 OK	2016-07-01 08:32:37-07	1698263
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-01 08:33:02-07	1698264
/	203.0.113.123	GET	200 OK	2016-07-01 08:32:39-07	1698265
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 08:33:26-07	1698266
/	203.0.113.141	GET	200 OK	2016-07-01 08:32:45-07	1698267
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 08:33:04-07	1698268
/	198.51.100.128	GET	200 OK	2016-07-01 08:32:49-07	1698269
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-01 08:33:33-07	1698270
/	198.51.100.193	GET	200 OK	2016-07-01 08:32:58-07	1698271
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 08:33:16-07	1698272
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-01 08:33:45-07	1698273
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 08:33:43-07	1698274
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 08:33:43-07	1698275
/	203.0.113.133	GET	200 OK	2016-07-01 08:33:03-07	1698276
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-01 08:33:47-07	1698277
/	203.0.113.204	GET	200 OK	2016-07-01 08:33:05-07	1698278
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-01 08:33:31-07	1698279
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-01 08:33:34-07	1698280
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-01 08:33:46-07	1698281
/	203.0.113.97	GET	200 OK	2016-07-01 08:33:14-07	1698282
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-01 08:33:58-07	1698283
/	203.0.113.237	GET	200 OK	2016-07-01 08:33:19-07	1698284
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-01 08:34:14-07	1698285
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-01 08:34:07-07	1698286
/	192.0.2.191	GET	200 OK	2016-07-01 08:33:20-07	1698287
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 08:33:37-07	1698288
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 08:34:17-07	1698289
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-01 08:34:06-07	1698290
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-01 08:33:46-07	1698291
/	203.0.113.181	GET	200 OK	2016-07-01 08:33:21-07	1698292
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-01 08:33:42-07	1698293
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-01 08:33:48-07	1698294
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-01 08:33:43-07	1698295
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-01 08:34:02-07	1698296
/	192.0.2.50	GET	200 OK	2016-07-01 08:33:25-07	1698297
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-01 08:33:55-07	1698298
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-01 08:34:17-07	1698299
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-01 08:33:49-07	1698300
/	198.51.100.107	GET	200 OK	2016-07-01 08:33:35-07	1698301
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 08:34:35-07	1698302
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 08:34:17-07	1698303
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-01 08:34:09-07	1698304
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-01 08:34:00-07	1698305
/	198.51.100.245	GET	200 OK	2016-07-01 08:33:37-07	1698306
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-01 08:34:07-07	1698307
/	203.0.113.228	GET	200 OK	2016-07-01 08:33:40-07	1698308
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-01 08:34:21-07	1698309
/	192.0.2.158	GET	200 OK	2016-07-01 08:33:46-07	1698310
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-01 08:34:16-07	1698311
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 08:34:01-07	1698312
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-01 08:34:20-07	1698313
/	198.51.100.105	GET	200 OK	2016-07-01 08:33:52-07	1698314
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 08:34:13-07	1698315
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 08:34:41-07	1698316
/	203.0.113.128	GET	200 OK	2016-07-01 08:33:57-07	1698317
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-01 08:34:48-07	1698318
/	198.51.100.113	GET	200 OK	2016-07-01 08:33:58-07	1698319
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-01 08:34:26-07	1698320
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-01 08:34:39-07	1698321
/	192.0.2.29	GET	200 OK	2016-07-01 08:34:05-07	1698322
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-01 08:35:01-07	1698323
/article/bad-things-gonej	192.0.2.29	GET	404 NOT FOUND	2016-07-01 08:34:29-07	1698324
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-01 08:34:59-07	1698325
/	192.0.2.128	GET	200 OK	2016-07-01 08:34:11-07	1698326
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 08:34:35-07	1698327
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-01 08:35:08-07	1698328
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 08:35:11-07	1698329
/	192.0.2.1	GET	200 OK	2016-07-01 08:34:17-07	1698330
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 08:34:53-07	1698331
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-01 08:34:59-07	1698332
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 08:35:15-07	1698333
/	198.51.100.157	GET	200 OK	2016-07-01 08:34:18-07	1698334
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-01 08:34:53-07	1698335
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 08:34:52-07	1698336
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-01 08:34:46-07	1698337
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 08:34:33-07	1698338
/	192.0.2.136	GET	200 OK	2016-07-01 08:34:28-07	1698339
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-01 08:34:50-07	1698340
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 08:35:28-07	1698341
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 08:35:11-07	1698342
/	203.0.113.46	GET	200 OK	2016-07-01 08:34:35-07	1698343
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 08:35:35-07	1698344
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-01 08:35:10-07	1698345
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 08:35:15-07	1698346
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 08:35:23-07	1698347
/	203.0.113.121	GET	200 OK	2016-07-01 08:34:40-07	1698348
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-01 08:35:07-07	1698349
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 08:35:36-07	1698350
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 08:35:02-07	1698351
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-01 08:35:28-07	1698352
/	203.0.113.36	GET	200 OK	2016-07-01 08:34:43-07	1698353
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 08:35:32-07	1698354
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-01 08:35:18-07	1698355
/	203.0.113.195	GET	200 OK	2016-07-01 08:34:45-07	1698356
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-01 08:35:17-07	1698357
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-01 08:35:02-07	1698358
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-01 08:35:45-07	1698359
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-01 08:35:22-07	1698360
/	198.51.100.154	GET	200 OK	2016-07-01 08:34:47-07	1698361
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-01 08:35:09-07	1698362
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-01 08:35:04-07	1698363
/	192.0.2.70	GET	200 OK	2016-07-01 08:34:53-07	1698364
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-01 08:35:14-07	1698365
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-01 08:35:24-07	1698366
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-01 08:35:27-07	1698367
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-01 08:35:09-07	1698368
/	203.0.113.44	GET	200 OK	2016-07-01 08:34:57-07	1698369
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-01 08:35:54-07	1698370
/	203.0.113.83	GET	200 OK	2016-07-01 08:35:04-07	1698371
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-01 08:35:23-07	1698372
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-01 08:35:31-07	1698373
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 08:35:25-07	1698374
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 08:35:28-07	1698375
/	198.51.100.64	GET	200 OK	2016-07-01 08:35:08-07	1698376
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-01 08:35:37-07	1698377
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-01 08:35:34-07	1698378
/	198.51.100.232	GET	200 OK	2016-07-01 08:35:16-07	1698379
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-01 08:36:08-07	1698380
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-01 08:36:06-07	1698381
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-01 08:35:35-07	1698382
/	192.0.2.1	GET	200 OK	2016-07-01 08:35:26-07	1698383
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-01 08:36:04-07	1698384
/	198.51.100.73	GET	200 OK	2016-07-01 08:35:29-07	1698385
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-01 08:36:02-07	1698386
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 08:36:14-07	1698387
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 08:36:23-07	1698388
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 08:36:11-07	1698389
/	192.0.2.4	GET	200 OK	2016-07-01 08:35:33-07	1698390
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-01 08:36:23-07	1698391
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-01 08:36:08-07	1698392
/	203.0.113.210	GET	200 OK	2016-07-01 08:35:34-07	1698393
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-01 08:36:34-07	1698394
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 08:35:54-07	1698395
/	198.51.100.160	GET	200 OK	2016-07-01 08:35:44-07	1698396
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-01 08:36:38-07	1698397
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-01 08:36:30-07	1698398
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-01 08:36:19-07	1698399
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-01 08:36:25-07	1698400
/	192.0.2.153	GET	200 OK	2016-07-01 08:35:50-07	1698401
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 08:36:12-07	1698402
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 08:36:28-07	1698403
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 08:36:07-07	1698404
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-01 08:36:06-07	1698405
/	192.0.2.120	GET	200 OK	2016-07-01 08:35:55-07	1698406
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-01 08:36:52-07	1698407
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-01 08:36:31-07	1698408
/	198.51.100.61	GET	200 OK	2016-07-01 08:36:00-07	1698409
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 08:36:39-07	1698410
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 08:36:19-07	1698411
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-01 08:36:36-07	1698412
/	198.51.100.219	GET	200 OK	2016-07-01 08:36:10-07	1698413
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-01 08:36:52-07	1698414
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-01 08:36:39-07	1698415
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 08:36:50-07	1698416
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-01 08:36:36-07	1698418
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 08:36:53-07	1698419
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 08:37:00-07	1698420
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 08:36:54-07	1698421
/	198.51.100.45	GET	200 OK	2016-07-01 08:36:20-07	1698422
/article/goats-eat-googlesl	198.51.100.45	GET	404 NOT FOUND	2016-07-01 08:36:39-07	1698423
/	192.0.2.60	GET	200 OK	2016-07-01 08:36:23-07	1698424
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-01 08:36:49-07	1698425
/	198.51.100.182	GET	200 OK	2016-07-01 08:36:27-07	1698426
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-01 08:37:15-07	1698427
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-01 08:36:56-07	1698428
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-01 08:36:45-07	1698429
/	198.51.100.209	GET	200 OK	2016-07-01 08:36:30-07	1698430
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-01 08:36:55-07	1698431
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-01 08:37:19-07	1698432
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-01 08:36:47-07	1698433
/	203.0.113.98	GET	200 OK	2016-07-01 08:36:34-07	1698434
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 08:37:07-07	1698435
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-01 08:36:52-07	1698436
/	198.51.100.165	GET	200 OK	2016-07-01 08:36:44-07	1698437
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-01 08:37:34-07	1698438
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-01 08:37:36-07	1698439
/	198.51.100.187	GET	200 OK	2016-07-01 08:36:48-07	1698440
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-01 08:37:34-07	1698441
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-01 08:37:40-07	1698442
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-01 08:37:08-07	1698443
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-01 08:37:14-07	1698444
/	198.51.100.79	GET	200 OK	2016-07-01 08:36:56-07	1698445
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 08:37:56-07	1698446
/	203.0.113.220	GET	200 OK	2016-07-01 08:37:06-07	1698447
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-01 08:37:39-07	1698448
/	203.0.113.231	GET	200 OK	2016-07-01 08:37:08-07	1698449
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-01 08:37:51-07	1698450
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-01 08:37:45-07	1698451
/	192.0.2.84	GET	200 OK	2016-07-01 08:37:17-07	1698452
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-01 08:37:56-07	1698453
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-01 08:38:11-07	1698454
/	198.51.100.125	GET	200 OK	2016-07-01 08:37:22-07	1698455
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 08:37:59-07	1698456
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-01 08:37:43-07	1698457
/	192.0.2.63	GET	200 OK	2016-07-01 08:37:24-07	1698458
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-01 08:38:03-07	1698459
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 08:38:13-07	1698460
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 08:37:57-07	1698461
/	198.51.100.224	GET	200 OK	2016-07-01 08:37:27-07	1698462
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 08:37:48-07	1698463
/	192.0.2.121	GET	200 OK	2016-07-01 08:37:37-07	1698464
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-01 08:38:22-07	1698465
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 08:37:56-07	1698466
/	192.0.2.184	GET	200 OK	2016-07-01 08:37:44-07	1698467
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-01 08:38:09-07	1698468
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-01 08:38:35-07	1698469
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-01 08:38:22-07	1698470
/	198.51.100.68	GET	200 OK	2016-07-01 08:37:47-07	1698471
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-01 08:38:39-07	1698472
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-01 08:38:41-07	1698473
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-01 08:38:17-07	1698474
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 08:38:34-07	1698475
/	192.0.2.22	GET	200 OK	2016-07-01 08:37:56-07	1698476
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-01 08:38:47-07	1698477
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-01 08:38:54-07	1698478
/	198.51.100.194	GET	200 OK	2016-07-01 08:38:02-07	1698479
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 08:38:23-07	1698480
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-01 08:38:51-07	1698481
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-01 08:38:32-07	1698482
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-01 08:38:26-07	1698483
/	198.51.100.238	GET	200 OK	2016-07-01 08:38:08-07	1698484
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 08:38:39-07	1698485
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 08:39:05-07	1698486
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-01 08:38:40-07	1698487
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 08:39:00-07	1698488
/	192.0.2.121	GET	200 OK	2016-07-01 08:38:09-07	1698489
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-01 08:38:45-07	1698490
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 08:39:02-07	1698491
/	198.51.100.95	GET	200 OK	2016-07-01 08:38:15-07	1698492
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 08:38:45-07	1698493
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 08:39:10-07	1698494
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 08:38:57-07	1698495
/	192.0.2.136	GET	200 OK	2016-07-01 08:38:16-07	1698496
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 08:38:54-07	1698497
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-01 08:39:08-07	1698498
/	203.0.113.210	GET	200 OK	2016-07-01 08:38:22-07	1698499
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-01 08:38:53-07	1698500
/	203.0.113.59	GET	200 OK	2016-07-01 08:38:25-07	1698501
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-01 08:39:22-07	1698502
/article/bears-love-berriesr	203.0.113.59	GET	404 NOT FOUND	2016-07-01 08:38:55-07	1698503
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 08:39:16-07	1698504
/	192.0.2.224	GET	200 OK	2016-07-01 08:38:34-07	1698505
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-01 08:39:06-07	1698506
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 08:39:19-07	1698507
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 08:38:50-07	1698508
/	203.0.113.95	GET	200 OK	2016-07-01 08:38:39-07	1698509
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-01 08:38:56-07	1698510
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 08:39:37-07	1698511
/	198.51.100.34	GET	200 OK	2016-07-01 08:38:40-07	1698512
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-01 08:39:30-07	1698513
/	192.0.2.45	GET	200 OK	2016-07-01 08:38:44-07	1698514
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-01 08:39:01-07	1698515
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-01 08:39:23-07	1698516
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-01 08:38:59-07	1698517
/	203.0.113.104	GET	200 OK	2016-07-01 08:38:46-07	1698518
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-01 08:39:23-07	1698519
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-01 08:39:25-07	1698520
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-01 08:39:16-07	1698521
/	198.51.100.187	GET	200 OK	2016-07-01 08:38:52-07	1698522
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 08:39:47-07	1698523
/	198.51.100.48	GET	200 OK	2016-07-01 08:38:53-07	1698524
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-01 08:39:16-07	1698525
/	198.51.100.31	GET	200 OK	2016-07-01 08:39:03-07	1698526
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-01 08:39:18-07	1698527
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 08:39:57-07	1698528
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-01 08:39:28-07	1698529
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-01 08:40:00-07	1698530
/	203.0.113.212	GET	200 OK	2016-07-01 08:39:11-07	1698531
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-01 08:40:08-07	1698532
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 08:40:01-07	1698533
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 08:40:07-07	1698534
/	203.0.113.170	GET	200 OK	2016-07-01 08:39:16-07	1698535
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-01 08:39:50-07	1698536
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-01 08:39:56-07	1698537
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-01 08:39:42-07	1698538
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-01 08:40:08-07	1698539
/	203.0.113.41	GET	200 OK	2016-07-01 08:39:20-07	1698540
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-01 08:39:55-07	1698541
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 08:40:02-07	1698542
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 08:40:06-07	1698543
/	192.0.2.251	GET	200 OK	2016-07-01 08:39:28-07	1698544
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-01 08:40:16-07	1698545
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-01 08:40:00-07	1698546
/	198.51.100.160	GET	200 OK	2016-07-01 08:39:36-07	1698547
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-01 08:39:53-07	1698548
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-01 08:40:02-07	1698549
/	192.0.2.206	GET	200 OK	2016-07-01 08:39:43-07	1698550
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-01 08:40:13-07	1698551
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-01 08:40:05-07	1698552
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-01 08:40:03-07	1698553
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-01 08:40:33-07	1698554
/	198.51.100.15	GET	200 OK	2016-07-01 08:39:47-07	1698555
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-01 08:40:31-07	1698556
/	203.0.113.204	GET	200 OK	2016-07-01 08:39:56-07	1698557
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-01 08:40:50-07	1698558
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-01 08:40:23-07	1698559
/	198.51.100.123	GET	200 OK	2016-07-01 08:40:03-07	1698560
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-01 08:40:59-07	1698561
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-01 08:40:39-07	1698562
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 08:40:29-07	1698563
/	203.0.113.17	GET	200 OK	2016-07-01 08:40:05-07	1698564
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-01 08:40:23-07	1698565
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 08:40:29-07	1698566
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 08:40:48-07	1698567
/	192.0.2.84	GET	200 OK	2016-07-01 08:40:11-07	1698568
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-01 08:40:52-07	1698569
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-01 08:41:07-07	1698570
/	192.0.2.8	GET	200 OK	2016-07-01 08:40:20-07	1698571
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-01 08:41:17-07	1698572
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-01 08:40:41-07	1698573
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-01 08:41:07-07	1698574
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 08:40:37-07	1698575
/	192.0.2.196	GET	200 OK	2016-07-01 08:40:25-07	1698576
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-01 08:41:05-07	1698577
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-01 08:41:13-07	1698578
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 08:40:52-07	1698579
/	203.0.113.36	GET	200 OK	2016-07-01 08:40:34-07	1698580
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-01 08:41:21-07	1698581
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 08:40:49-07	1698582
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-01 08:41:27-07	1698583
/	192.0.2.228	GET	200 OK	2016-07-01 08:40:35-07	1698584
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-01 08:40:52-07	1698585
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 08:40:54-07	1698586
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-01 08:41:04-07	1698587
/	203.0.113.131	GET	200 OK	2016-07-01 08:40:37-07	1698588
/article/goats-eat-googlesl	203.0.113.131	GET	404 NOT FOUND	2016-07-01 08:41:34-07	1698589
/	192.0.2.67	GET	200 OK	2016-07-01 08:40:45-07	1698590
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-01 08:41:10-07	1698591
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-01 08:41:28-07	1698592
/	203.0.113.72	GET	200 OK	2016-07-01 08:40:46-07	1698593
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 08:41:41-07	1698594
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 08:41:43-07	1698595
/	198.51.100.73	GET	200 OK	2016-07-01 08:40:54-07	1698596
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-01 08:41:45-07	1698597
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 08:41:13-07	1698598
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-01 08:41:47-07	1698599
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-01 08:41:15-07	1698600
/	192.0.2.160	GET	200 OK	2016-07-01 08:41:00-07	1698601
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-01 08:41:30-07	1698602
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-01 08:41:46-07	1698603
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-01 08:41:55-07	1698604
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-01 08:41:44-07	1698605
/	192.0.2.203	GET	200 OK	2016-07-01 08:41:07-07	1698606
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-01 08:42:03-07	1698607
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-01 08:41:35-07	1698608
/	203.0.113.43	GET	200 OK	2016-07-01 08:41:10-07	1698609
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 08:41:54-07	1698610
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-01 08:42:00-07	1698611
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-01 08:41:25-07	1698612
/	203.0.113.79	GET	200 OK	2016-07-01 08:41:20-07	1698613
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 08:41:36-07	1698614
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-01 08:42:00-07	1698615
/	203.0.113.72	GET	200 OK	2016-07-01 08:41:24-07	1698616
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 08:41:43-07	1698617
/	198.51.100.47	GET	200 OK	2016-07-01 08:41:29-07	1698618
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 08:42:28-07	1698619
/	198.51.100.119	GET	200 OK	2016-07-01 08:41:35-07	1698620
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-01 08:42:02-07	1698621
/	192.0.2.46	GET	200 OK	2016-07-01 08:41:40-07	1698622
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-01 08:42:19-07	1698623
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-01 08:42:31-07	1698624
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-01 08:42:18-07	1698625
/	203.0.113.36	GET	200 OK	2016-07-01 08:41:48-07	1698626
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-01 08:42:09-07	1698627
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 08:42:15-07	1698628
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 08:42:43-07	1698629
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-01 08:42:14-07	1698630
/	192.0.2.3	GET	200 OK	2016-07-01 08:41:51-07	1698631
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 08:42:17-07	1698632
/	198.51.100.171	GET	200 OK	2016-07-01 08:41:58-07	1698633
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-01 08:42:14-07	1698634
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-01 08:42:55-07	1698635
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 08:42:31-07	1698636
/	203.0.113.167	GET	200 OK	2016-07-01 08:42:03-07	1698637
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-01 08:42:31-07	1698638
/	198.51.100.188	GET	200 OK	2016-07-01 08:42:12-07	1698639
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 08:42:37-07	1698640
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 08:42:30-07	1698641
/	192.0.2.105	GET	200 OK	2016-07-01 08:42:20-07	1698642
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 08:42:59-07	1698643
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-01 08:42:39-07	1698644
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 08:43:06-07	1698645
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-01 08:43:00-07	1698646
/	198.51.100.189	GET	200 OK	2016-07-01 08:42:24-07	1698647
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-01 08:42:39-07	1698648
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-01 08:42:47-07	1698649
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-01 08:43:24-07	1698650
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-01 08:43:05-07	1698651
/	198.51.100.77	GET	200 OK	2016-07-01 08:42:27-07	1698652
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-01 08:43:27-07	1698653
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-01 08:43:15-07	1698654
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-01 08:43:06-07	1698655
/	203.0.113.175	GET	200 OK	2016-07-01 08:42:35-07	1698656
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 08:43:19-07	1698657
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-01 08:42:51-07	1698658
/	203.0.113.236	GET	200 OK	2016-07-01 08:42:36-07	1698659
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-01 08:43:29-07	1698660
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 08:43:28-07	1698661
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-01 08:42:53-07	1698662
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 08:43:00-07	1698663
/	198.51.100.35	GET	200 OK	2016-07-01 08:42:44-07	1698664
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-01 08:43:00-07	1698665
/	203.0.113.7	GET	200 OK	2016-07-01 08:42:48-07	1698666
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-01 08:43:33-07	1698667
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-01 08:43:23-07	1698668
/	203.0.113.57	GET	200 OK	2016-07-01 08:42:51-07	1698669
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-01 08:43:08-07	1698670
/	198.51.100.167	GET	200 OK	2016-07-01 08:42:52-07	1698671
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-01 08:43:36-07	1698672
/	198.51.100.231	GET	200 OK	2016-07-01 08:43:01-07	1698673
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-01 08:43:29-07	1698674
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-01 08:43:58-07	1698675
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-01 08:43:42-07	1698676
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-01 08:43:42-07	1698677
/	198.51.100.34	GET	200 OK	2016-07-01 08:43:09-07	1698678
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 08:43:56-07	1698679
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-01 08:44:02-07	1698680
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 08:44:08-07	1698681
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 08:43:29-07	1698682
/	198.51.100.1	GET	200 OK	2016-07-01 08:43:14-07	1698683
/article/candidate-is-jerkm	198.51.100.1	GET	404 NOT FOUND	2016-07-01 08:43:30-07	1698684
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-01 08:43:45-07	1698685
/	203.0.113.22	GET	200 OK	2016-07-01 08:43:15-07	1698686
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 08:44:02-07	1698687
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-01 08:43:43-07	1698688
/	198.51.100.237	GET	200 OK	2016-07-01 08:43:25-07	1698689
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-01 08:44:12-07	1698690
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-01 08:43:56-07	1698691
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-01 08:44:21-07	1698692
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-01 08:43:46-07	1698693
/	203.0.113.239	GET	200 OK	2016-07-01 08:43:31-07	1698694
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 08:44:06-07	1698695
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-01 08:43:48-07	1698696
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 08:44:08-07	1698697
/	203.0.113.224	GET	200 OK	2016-07-01 08:43:32-07	1698698
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-01 08:44:09-07	1698699
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-01 08:44:23-07	1698700
/	203.0.113.136	GET	200 OK	2016-07-01 08:43:36-07	1698701
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-01 08:44:27-07	1698702
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-01 08:44:06-07	1698703
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-01 08:43:56-07	1698704
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-01 08:44:24-07	1698705
/	192.0.2.114	GET	200 OK	2016-07-01 08:43:39-07	1698706
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-01 08:44:04-07	1698707
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-01 08:44:39-07	1698708
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-01 08:44:18-07	1698709
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 08:44:17-07	1698710
/	203.0.113.88	GET	200 OK	2016-07-01 08:43:49-07	1698711
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 08:44:23-07	1698712
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 08:44:27-07	1698713
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 08:44:37-07	1698714
/	198.51.100.210	GET	200 OK	2016-07-01 08:43:52-07	1698715
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-01 08:44:48-07	1698716
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-01 08:44:45-07	1698717
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-01 08:44:40-07	1698718
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 08:44:50-07	1698719
/	198.51.100.78	GET	200 OK	2016-07-01 08:43:57-07	1698720
/article/balloon-goons-doomedi	198.51.100.78	GET	404 NOT FOUND	2016-07-01 08:44:33-07	1698721
/	203.0.113.119	GET	200 OK	2016-07-01 08:44:00-07	1698722
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 08:44:21-07	1698723
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 08:44:47-07	1698724
/	192.0.2.48	GET	200 OK	2016-07-01 08:44:01-07	1698725
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 08:44:24-07	1698726
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-01 08:44:53-07	1698727
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 08:44:16-07	1698728
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 08:44:33-07	1698729
/	203.0.113.204	GET	200 OK	2016-07-01 08:44:08-07	1698730
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 08:44:58-07	1698731
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 08:44:33-07	1698732
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 08:44:50-07	1698733
/	203.0.113.87	GET	200 OK	2016-07-01 08:44:13-07	1698734
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-01 08:44:52-07	1698735
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-01 08:45:13-07	1698736
/	198.51.100.139	GET	200 OK	2016-07-01 08:44:17-07	1698737
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-01 08:44:52-07	1698738
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-01 08:44:49-07	1698739
/	192.0.2.214	GET	200 OK	2016-07-01 08:44:19-07	1698740
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-01 08:44:51-07	1698741
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 08:44:41-07	1698742
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-01 08:45:03-07	1698743
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 08:44:49-07	1698744
/	198.51.100.150	GET	200 OK	2016-07-01 08:44:24-07	1698745
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-01 08:45:23-07	1698746
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-01 08:45:24-07	1698747
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 08:45:21-07	1698748
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-01 08:45:18-07	1698749
/	203.0.113.145	GET	200 OK	2016-07-01 08:44:31-07	1698750
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 08:45:14-07	1698751
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-01 08:45:04-07	1698752
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-01 08:45:12-07	1698753
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-01 08:45:00-07	1698754
/	198.51.100.188	GET	200 OK	2016-07-01 08:44:39-07	1698755
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-01 08:45:13-07	1698756
/	203.0.113.37	GET	200 OK	2016-07-01 08:44:42-07	1698757
/article/bears-love-berriesy	203.0.113.37	GET	404 NOT FOUND	2016-07-01 08:45:34-07	1698758
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 08:44:59-07	1698759
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-01 08:45:27-07	1698760
/	192.0.2.204	GET	200 OK	2016-07-01 08:44:52-07	1698761
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-01 08:45:10-07	1698762
/	198.51.100.144	GET	200 OK	2016-07-01 08:44:57-07	1698763
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-01 08:45:17-07	1698764
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-01 08:45:19-07	1698765
/	192.0.2.34	GET	200 OK	2016-07-01 08:45:02-07	1698766
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 08:45:37-07	1698767
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 08:45:35-07	1698768
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-01 08:45:25-07	1698769
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-01 08:45:55-07	1698770
/	203.0.113.151	GET	200 OK	2016-07-01 08:45:04-07	1698771
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-01 08:45:27-07	1698772
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-01 08:45:59-07	1698773
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-01 08:45:48-07	1698774
/	198.51.100.253	GET	200 OK	2016-07-01 08:45:14-07	1698775
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-01 08:46:03-07	1698776
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-01 08:45:34-07	1698777
/	203.0.113.100	GET	200 OK	2016-07-01 08:45:17-07	1698778
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 08:45:47-07	1698779
/	192.0.2.235	GET	200 OK	2016-07-01 08:45:18-07	1698780
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-01 08:46:14-07	1698781
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-01 08:46:16-07	1698782
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-01 08:45:59-07	1698783
/	198.51.100.207	GET	200 OK	2016-07-01 08:45:20-07	1698784
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 08:45:42-07	1698785
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 08:46:15-07	1698786
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 08:46:10-07	1698787
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 08:46:04-07	1698788
/	203.0.113.196	GET	200 OK	2016-07-01 08:45:21-07	1698789
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 08:46:12-07	1698790
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 08:45:58-07	1698791
/	203.0.113.157	GET	200 OK	2016-07-01 08:45:26-07	1698792
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-01 08:46:08-07	1698793
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-01 08:45:52-07	1698794
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-01 08:45:57-07	1698795
/	198.51.100.22	GET	200 OK	2016-07-01 08:45:31-07	1698796
/	198.51.100.98	GET	200 OK	2016-07-01 11:00:58-07	1703934
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 08:46:08-07	1698797
/	203.0.113.173	GET	200 OK	2016-07-01 08:45:38-07	1698798
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-01 08:46:35-07	1698799
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-01 08:46:27-07	1698800
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-01 08:45:56-07	1698801
/	192.0.2.126	GET	200 OK	2016-07-01 08:45:43-07	1698802
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-01 08:46:03-07	1698803
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-01 08:46:19-07	1698804
/	192.0.2.222	GET	200 OK	2016-07-01 08:45:46-07	1698805
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 08:46:37-07	1698806
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 08:46:33-07	1698807
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 08:46:03-07	1698808
/	198.51.100.113	GET	200 OK	2016-07-01 08:45:48-07	1698809
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-01 08:46:04-07	1698810
/	203.0.113.163	GET	200 OK	2016-07-01 08:45:52-07	1698811
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-01 08:46:40-07	1698812
/	192.0.2.173	GET	200 OK	2016-07-01 08:46:01-07	1698813
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-01 08:46:43-07	1698814
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 08:46:47-07	1698815
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 08:46:27-07	1698816
/	198.51.100.180	GET	200 OK	2016-07-01 08:46:02-07	1698817
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-01 08:46:28-07	1698818
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 08:47:01-07	1698819
/	198.51.100.35	GET	200 OK	2016-07-01 08:46:03-07	1698820
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-01 08:46:37-07	1698821
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 08:46:24-07	1698822
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-01 08:46:34-07	1698823
/	198.51.100.206	GET	200 OK	2016-07-01 08:46:10-07	1698824
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-01 08:47:04-07	1698825
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-01 08:46:28-07	1698826
/	198.51.100.52	GET	200 OK	2016-07-01 08:46:18-07	1698827
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-01 08:46:48-07	1698828
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-01 08:47:12-07	1698829
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-01 08:46:59-07	1698830
/	198.51.100.77	GET	200 OK	2016-07-01 08:46:21-07	1698831
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-01 08:47:03-07	1698832
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-01 08:47:06-07	1698833
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-01 08:46:48-07	1698834
/	198.51.100.122	GET	200 OK	2016-07-01 08:46:22-07	1698835
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 08:47:21-07	1698836
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 08:46:48-07	1698837
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 08:46:57-07	1698838
/	192.0.2.107	GET	200 OK	2016-07-01 08:46:27-07	1698839
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-01 08:47:01-07	1698840
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-01 08:47:08-07	1698841
/	198.51.100.83	GET	200 OK	2016-07-01 08:46:32-07	1698842
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-01 08:47:11-07	1698843
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-01 08:47:08-07	1698844
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 08:46:52-07	1698845
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 08:47:32-07	1698846
/	192.0.2.132	GET	200 OK	2016-07-01 08:46:36-07	1698847
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-01 08:47:31-07	1698848
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-01 08:47:06-07	1698849
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 08:47:33-07	1698850
/	203.0.113.88	GET	200 OK	2016-07-01 08:46:41-07	1698851
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-01 08:47:28-07	1698852
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-01 08:47:27-07	1698853
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-01 08:47:28-07	1698854
/	198.51.100.189	GET	200 OK	2016-07-01 08:46:50-07	1698855
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-01 08:47:17-07	1698856
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-01 08:47:41-07	1698857
/	203.0.113.242	GET	200 OK	2016-07-01 08:46:55-07	1698858
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-01 08:47:12-07	1698859
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-01 08:47:20-07	1698860
/	198.51.100.245	GET	200 OK	2016-07-01 08:47:01-07	1698861
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-01 08:47:47-07	1698862
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 08:47:45-07	1698863
/	203.0.113.204	GET	200 OK	2016-07-01 08:47:07-07	1698864
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-01 08:48:06-07	1698865
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 08:47:36-07	1698866
/	203.0.113.44	GET	200 OK	2016-07-01 08:47:11-07	1698867
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-01 08:47:44-07	1698868
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-01 08:47:51-07	1698869
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-01 08:47:39-07	1698870
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 08:48:05-07	1698871
/	198.51.100.22	GET	200 OK	2016-07-01 08:47:13-07	1698872
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-01 08:47:38-07	1698873
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-01 08:48:09-07	1698874
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 08:47:58-07	1698875
/	192.0.2.139	GET	200 OK	2016-07-01 08:47:18-07	1698876
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-01 08:47:52-07	1698877
/	198.51.100.2	GET	200 OK	2016-07-01 08:47:24-07	1698878
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 08:48:09-07	1698879
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 08:48:16-07	1698880
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-01 08:48:06-07	1698881
/	203.0.113.57	GET	200 OK	2016-07-01 08:47:26-07	1698882
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 08:48:22-07	1698883
/	203.0.113.62	GET	200 OK	2016-07-01 08:47:29-07	1698884
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-01 08:48:06-07	1698885
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-01 08:48:01-07	1698886
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-01 08:48:13-07	1698887
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 08:47:59-07	1698888
/	198.51.100.117	GET	200 OK	2016-07-01 08:47:38-07	1698889
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-01 08:48:11-07	1698890
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-01 08:48:11-07	1698891
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-01 08:47:55-07	1698892
/	198.51.100.25	GET	200 OK	2016-07-01 08:47:48-07	1698893
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 08:48:21-07	1698894
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-01 08:48:43-07	1698895
/	203.0.113.248	GET	200 OK	2016-07-01 08:47:58-07	1698896
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 08:48:36-07	1698897
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-01 08:48:45-07	1698898
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-01 08:48:34-07	1698899
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 08:48:33-07	1698900
/	198.51.100.118	GET	200 OK	2016-07-01 08:48:04-07	1698901
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-01 08:48:39-07	1698902
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-01 08:49:04-07	1698903
/	203.0.113.196	GET	200 OK	2016-07-01 08:48:13-07	1698904
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 08:48:57-07	1698905
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-01 08:48:34-07	1698906
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-01 08:48:34-07	1698907
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 08:48:30-07	1698908
/	198.51.100.202	GET	200 OK	2016-07-01 08:48:22-07	1698909
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-01 08:49:22-07	1698910
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 08:49:15-07	1698911
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 08:48:42-07	1698912
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 08:48:39-07	1698913
/	203.0.113.40	GET	200 OK	2016-07-01 08:48:27-07	1698914
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-01 08:48:57-07	1698915
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-01 08:48:50-07	1698916
/	198.51.100.217	GET	200 OK	2016-07-01 08:48:28-07	1698917
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-01 08:48:48-07	1698918
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 08:48:50-07	1698919
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-01 08:48:44-07	1698920
/	198.51.100.148	GET	200 OK	2016-07-01 08:48:31-07	1698921
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 08:49:11-07	1698922
/	203.0.113.140	GET	200 OK	2016-07-01 08:48:33-07	1698923
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 08:49:31-07	1698924
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-01 08:48:54-07	1698925
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 08:49:03-07	1698926
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 08:49:27-07	1698927
/	203.0.113.169	GET	200 OK	2016-07-01 08:48:41-07	1698928
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 08:49:00-07	1698929
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-01 08:49:14-07	1698930
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-01 08:49:32-07	1698931
/	203.0.113.146	GET	200 OK	2016-07-01 08:48:47-07	1698932
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-01 08:49:43-07	1698933
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-01 08:49:28-07	1698934
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-01 08:49:42-07	1698935
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-01 08:49:06-07	1698936
/	192.0.2.144	GET	200 OK	2016-07-01 08:48:52-07	1698937
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 08:49:43-07	1698938
/	192.0.2.134	GET	200 OK	2016-07-01 08:48:59-07	1698939
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-01 08:49:36-07	1698940
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-01 08:49:35-07	1698941
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-01 08:49:50-07	1698942
/	192.0.2.232	GET	200 OK	2016-07-01 08:49:05-07	1698943
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-01 08:49:27-07	1698944
/	192.0.2.90	GET	200 OK	2016-07-01 08:49:06-07	1698945
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 08:50:06-07	1698946
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-01 08:49:40-07	1698947
/	198.51.100.42	GET	200 OK	2016-07-01 08:49:08-07	1698948
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 08:49:26-07	1698949
/	203.0.113.30	GET	200 OK	2016-07-01 08:49:14-07	1698950
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-01 08:49:41-07	1698951
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-01 08:49:49-07	1698952
/	203.0.113.92	GET	200 OK	2016-07-01 08:49:22-07	1698953
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-01 08:49:49-07	1698954
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-01 08:50:04-07	1698955
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-01 08:49:51-07	1698956
/	198.51.100.123	GET	200 OK	2016-07-01 08:49:29-07	1698957
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 08:50:26-07	1698958
/	203.0.113.14	GET	200 OK	2016-07-01 08:49:35-07	1698959
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 08:50:21-07	1698960
/	192.0.2.222	GET	200 OK	2016-07-01 08:49:38-07	1698961
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 08:49:53-07	1698962
/article/goats-eat-googlesm	192.0.2.222	GET	404 NOT FOUND	2016-07-01 08:50:26-07	1698963
/	198.51.100.34	GET	200 OK	2016-07-01 08:49:45-07	1698964
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-01 08:50:37-07	1698965
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 08:50:26-07	1698966
/	203.0.113.18	GET	200 OK	2016-07-01 08:49:53-07	1698967
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-01 08:50:15-07	1698968
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 08:50:13-07	1698969
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-01 08:50:25-07	1698970
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-01 08:50:22-07	1698971
/	192.0.2.115	GET	200 OK	2016-07-01 08:49:59-07	1698972
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-01 08:50:42-07	1698973
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-01 08:50:22-07	1698974
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-01 08:50:46-07	1698975
/	203.0.113.227	GET	200 OK	2016-07-01 08:50:00-07	1698976
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 08:50:40-07	1698977
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-01 08:50:20-07	1698978
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-01 08:50:50-07	1698979
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 08:50:37-07	1698980
/	203.0.113.68	GET	200 OK	2016-07-01 08:50:02-07	1698981
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-01 08:50:50-07	1698982
/	192.0.2.44	GET	200 OK	2016-07-01 08:50:06-07	1698983
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-01 08:50:59-07	1698984
/	198.51.100.176	GET	200 OK	2016-07-01 08:50:10-07	1698985
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-01 08:50:25-07	1698986
/	192.0.2.57	GET	200 OK	2016-07-01 11:13:13-07	1704410
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-01 08:50:36-07	1698987
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-01 08:50:25-07	1698988
/	203.0.113.249	GET	200 OK	2016-07-01 08:50:18-07	1698989
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-01 08:51:13-07	1698990
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-01 08:51:06-07	1698991
/	198.51.100.251	GET	200 OK	2016-07-01 08:50:28-07	1698992
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 08:51:21-07	1698993
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 08:50:43-07	1698994
/	203.0.113.231	GET	200 OK	2016-07-01 08:50:30-07	1698995
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-01 08:51:10-07	1698996
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-01 08:51:26-07	1698997
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-01 08:51:28-07	1698998
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-01 08:51:26-07	1698999
/	203.0.113.205	GET	200 OK	2016-07-01 08:50:39-07	1699000
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 08:51:06-07	1699001
/	198.51.100.110	GET	200 OK	2016-07-01 08:50:47-07	1699002
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-01 08:51:28-07	1699003
/	203.0.113.155	GET	200 OK	2016-07-01 08:50:56-07	1699004
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 08:51:38-07	1699005
/	203.0.113.153	GET	200 OK	2016-07-01 08:51:04-07	1699006
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-01 08:52:01-07	1699007
/	192.0.2.204	GET	200 OK	2016-07-01 08:51:14-07	1699008
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 08:51:30-07	1699009
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-01 08:51:42-07	1699010
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 08:51:38-07	1699011
/	198.51.100.164	GET	200 OK	2016-07-01 08:51:19-07	1699012
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-01 08:52:00-07	1699013
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-01 08:52:12-07	1699014
/	203.0.113.16	GET	200 OK	2016-07-01 08:51:21-07	1699015
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-01 08:52:10-07	1699016
/	198.51.100.11	GET	200 OK	2016-07-01 08:51:27-07	1699017
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-01 08:52:11-07	1699018
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-01 08:51:55-07	1699019
/	198.51.100.58	GET	200 OK	2016-07-01 08:51:32-07	1699020
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 08:52:21-07	1699021
/	203.0.113.190	GET	200 OK	2016-07-01 08:51:38-07	1699022
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 08:52:14-07	1699023
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-01 08:52:27-07	1699024
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 08:52:35-07	1699025
/	198.51.100.230	GET	200 OK	2016-07-01 08:51:40-07	1699026
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 08:52:18-07	1699027
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 08:52:02-07	1699028
/	203.0.113.229	GET	200 OK	2016-07-01 08:51:48-07	1699029
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-01 08:52:18-07	1699030
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 08:52:12-07	1699031
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 08:52:14-07	1699032
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-01 08:52:27-07	1699033
/	198.51.100.170	GET	200 OK	2016-07-01 08:51:52-07	1699034
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-01 08:52:35-07	1699035
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 08:52:47-07	1699036
/	192.0.2.116	GET	200 OK	2016-07-01 08:52:01-07	1699037
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 08:52:31-07	1699038
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-01 08:52:17-07	1699039
/	203.0.113.206	GET	200 OK	2016-07-01 08:52:08-07	1699040
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-01 08:52:40-07	1699041
/	198.51.100.193	GET	200 OK	2016-07-01 08:52:17-07	1699042
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-01 08:52:46-07	1699043
/	203.0.113.33	GET	200 OK	2016-07-01 08:52:18-07	1699044
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 08:52:44-07	1699045
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 08:52:38-07	1699046
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 08:53:03-07	1699047
/	203.0.113.2	GET	200 OK	2016-07-01 08:52:28-07	1699048
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 08:53:11-07	1699049
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-01 08:53:26-07	1699050
/	192.0.2.102	GET	200 OK	2016-07-01 08:52:30-07	1699051
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 08:52:45-07	1699052
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 08:53:01-07	1699053
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 08:52:54-07	1699054
/	192.0.2.11	GET	200 OK	2016-07-01 08:52:34-07	1699055
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 08:53:31-07	1699056
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-01 08:52:53-07	1699057
/	203.0.113.129	GET	200 OK	2016-07-01 08:52:36-07	1699058
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-01 08:53:15-07	1699059
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-01 08:53:05-07	1699060
/	198.51.100.72	GET	200 OK	2016-07-01 08:52:45-07	1699061
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-01 08:53:39-07	1699062
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-01 08:53:14-07	1699063
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-01 08:53:29-07	1699064
/	203.0.113.222	GET	200 OK	2016-07-01 08:52:54-07	1699065
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-01 08:53:46-07	1699066
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 08:53:09-07	1699067
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-01 08:53:44-07	1699068
/	198.51.100.228	GET	200 OK	2016-07-01 08:53:04-07	1699069
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 08:53:31-07	1699070
/	198.51.100.37	GET	200 OK	2016-07-01 08:53:07-07	1699071
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 08:53:37-07	1699072
/article/candidate-is-jerkz	198.51.100.37	GET	404 NOT FOUND	2016-07-01 08:53:22-07	1699073
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-01 08:53:49-07	1699074
/	203.0.113.138	GET	200 OK	2016-07-01 08:53:09-07	1699075
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-01 08:53:44-07	1699076
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-01 08:53:46-07	1699077
/	203.0.113.164	GET	200 OK	2016-07-01 08:53:12-07	1699078
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-01 08:54:09-07	1699079
/	192.0.2.151	GET	200 OK	2016-07-01 08:53:20-07	1699080
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 08:54:03-07	1699081
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-01 08:54:01-07	1699082
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 08:54:19-07	1699083
/	203.0.113.221	GET	200 OK	2016-07-01 08:53:23-07	1699084
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-01 08:53:52-07	1699085
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-01 08:54:18-07	1699086
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-01 08:53:38-07	1699087
/	192.0.2.142	GET	200 OK	2016-07-01 08:53:26-07	1699088
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-01 08:54:05-07	1699089
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-01 08:53:43-07	1699090
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-01 08:54:15-07	1699091
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-01 08:53:55-07	1699092
/	203.0.113.171	GET	200 OK	2016-07-01 08:53:34-07	1699093
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 08:53:55-07	1699094
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-01 08:54:22-07	1699095
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 08:53:56-07	1699096
/	198.51.100.163	GET	200 OK	2016-07-01 08:53:44-07	1699097
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-01 08:54:32-07	1699098
/	203.0.113.177	GET	200 OK	2016-07-01 08:53:53-07	1699099
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-01 08:54:38-07	1699100
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-01 08:54:52-07	1699101
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-01 08:54:28-07	1699102
/	203.0.113.105	GET	200 OK	2016-07-01 08:53:57-07	1699103
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-01 08:54:49-07	1699104
/	203.0.113.67	GET	200 OK	2016-07-01 08:54:04-07	1699105
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-01 08:54:52-07	1699106
/	203.0.113.180	GET	200 OK	2016-07-01 08:54:13-07	1699107
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-01 08:54:56-07	1699108
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 08:55:08-07	1699109
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-01 08:55:07-07	1699110
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-01 08:54:39-07	1699111
/	203.0.113.197	GET	200 OK	2016-07-01 08:54:23-07	1699112
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-01 08:55:12-07	1699113
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-01 08:55:20-07	1699114
/	203.0.113.209	GET	200 OK	2016-07-01 08:54:24-07	1699115
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-01 08:55:18-07	1699116
/	192.0.2.78	GET	200 OK	2016-07-01 08:54:32-07	1699117
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 08:55:08-07	1699118
/	198.51.100.6	GET	200 OK	2016-07-01 08:54:39-07	1699119
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-01 08:54:57-07	1699120
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-01 08:55:23-07	1699121
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 08:55:08-07	1699122
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-01 08:55:32-07	1699123
/	198.51.100.39	GET	200 OK	2016-07-01 08:54:40-07	1699124
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-01 08:55:26-07	1699125
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 08:55:17-07	1699126
/	203.0.113.104	GET	200 OK	2016-07-01 08:54:49-07	1699127
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 08:55:33-07	1699128
/	198.51.100.7	GET	200 OK	2016-07-01 08:54:58-07	1699129
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-01 08:55:50-07	1699130
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 08:55:18-07	1699131
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-01 08:55:16-07	1699132
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-01 08:55:28-07	1699133
/	198.51.100.219	GET	200 OK	2016-07-01 08:55:06-07	1699134
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-01 08:55:58-07	1699135
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-01 08:55:46-07	1699136
/	198.51.100.253	GET	200 OK	2016-07-01 08:55:14-07	1699137
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-01 08:56:05-07	1699138
/	198.51.100.159	GET	200 OK	2016-07-01 08:55:19-07	1699139
/article/candidate-is-jerkh	198.51.100.159	GET	404 NOT FOUND	2016-07-01 08:55:53-07	1699140
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 08:55:38-07	1699141
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 08:55:36-07	1699142
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 08:55:53-07	1699143
/	203.0.113.165	GET	200 OK	2016-07-01 08:55:24-07	1699144
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-01 08:56:14-07	1699145
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 08:55:40-07	1699146
/	192.0.2.184	GET	200 OK	2016-07-01 08:55:29-07	1699147
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-01 08:55:58-07	1699148
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-01 08:56:19-07	1699149
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-01 08:56:09-07	1699150
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-01 08:56:11-07	1699151
/	203.0.113.160	GET	200 OK	2016-07-01 08:55:37-07	1699152
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-01 08:56:29-07	1699153
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-01 08:56:12-07	1699154
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-01 08:56:25-07	1699155
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-01 08:56:36-07	1699156
/	203.0.113.24	GET	200 OK	2016-07-01 08:55:46-07	1699157
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-01 08:56:19-07	1699158
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-01 08:56:42-07	1699159
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-01 08:56:10-07	1699160
/	198.51.100.196	GET	200 OK	2016-07-01 08:55:55-07	1699161
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-01 08:56:10-07	1699162
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 08:56:53-07	1699163
/	203.0.113.161	GET	200 OK	2016-07-01 08:56:03-07	1699164
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-01 08:56:20-07	1699165
/	198.51.100.230	GET	200 OK	2016-07-01 08:56:08-07	1699166
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 08:56:36-07	1699167
/	192.0.2.164	GET	200 OK	2016-07-01 08:56:14-07	1699168
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-01 08:56:32-07	1699169
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-01 08:56:38-07	1699170
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 08:56:45-07	1699171
/	192.0.2.35	GET	200 OK	2016-07-01 08:56:21-07	1699172
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 08:57:00-07	1699173
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-01 08:57:11-07	1699174
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 08:56:47-07	1699175
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 08:57:12-07	1699176
/	198.51.100.250	GET	200 OK	2016-07-01 08:56:31-07	1699177
/	198.51.100.126	GET	200 OK	2016-07-01 11:20:13-07	1704694
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-01 08:57:00-07	1699178
/	198.51.100.138	GET	200 OK	2016-07-01 08:56:40-07	1699179
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 08:57:20-07	1699180
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-01 08:57:13-07	1699181
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-01 08:57:07-07	1699182
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 08:57:34-07	1699183
/	198.51.100.180	GET	200 OK	2016-07-01 08:56:45-07	1699184
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 08:57:02-07	1699185
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 08:57:29-07	1699186
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-01 08:57:11-07	1699187
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-01 08:57:11-07	1699188
/	198.51.100.5	GET	200 OK	2016-07-01 08:56:46-07	1699189
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-01 08:57:24-07	1699190
/	203.0.113.170	GET	200 OK	2016-07-01 08:56:47-07	1699191
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-01 08:57:29-07	1699192
/article/trouble-for-troubledj	203.0.113.170	GET	404 NOT FOUND	2016-07-01 08:57:30-07	1699193
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-01 08:57:25-07	1699194
/	192.0.2.241	GET	200 OK	2016-07-01 08:56:51-07	1699195
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 08:57:50-07	1699196
/	198.51.100.129	GET	200 OK	2016-07-01 08:56:57-07	1699197
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 08:57:28-07	1699198
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 08:57:24-07	1699199
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-01 08:57:56-07	1699200
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 08:57:26-07	1699201
/	203.0.113.173	GET	200 OK	2016-07-01 08:57:06-07	1699202
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-01 08:57:58-07	1699203
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-01 08:58:00-07	1699204
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-01 08:57:54-07	1699205
/	203.0.113.216	GET	200 OK	2016-07-01 08:57:11-07	1699206
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 08:57:33-07	1699207
/	192.0.2.68	GET	200 OK	2016-07-01 08:57:17-07	1699208
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-01 08:58:03-07	1699209
/	203.0.113.235	GET	200 OK	2016-07-01 08:57:25-07	1699210
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-01 08:58:06-07	1699211
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-01 08:58:10-07	1699212
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 08:57:50-07	1699213
/	192.0.2.221	GET	200 OK	2016-07-01 08:57:31-07	1699214
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-01 08:58:07-07	1699215
/	198.51.100.11	GET	200 OK	2016-07-01 08:57:37-07	1699216
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-01 08:58:24-07	1699217
/	198.51.100.65	GET	200 OK	2016-07-01 08:57:45-07	1699218
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-01 08:58:13-07	1699219
/	198.51.100.170	GET	200 OK	2016-07-01 08:57:50-07	1699220
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 08:58:25-07	1699221
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 08:58:27-07	1699222
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 08:58:10-07	1699223
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-01 08:58:15-07	1699224
/	203.0.113.140	GET	200 OK	2016-07-01 08:57:56-07	1699225
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 08:58:33-07	1699226
/	203.0.113.151	GET	200 OK	2016-07-01 08:58:04-07	1699227
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-01 08:58:52-07	1699228
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-01 08:58:53-07	1699229
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-01 08:58:26-07	1699230
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-01 08:58:20-07	1699231
/	198.51.100.157	GET	200 OK	2016-07-01 08:58:14-07	1699232
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 08:58:42-07	1699233
/	192.0.2.201	GET	200 OK	2016-07-01 08:58:21-07	1699234
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-01 08:58:36-07	1699235
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 08:58:44-07	1699236
/	192.0.2.9	GET	200 OK	2016-07-01 08:58:31-07	1699237
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-01 08:59:13-07	1699238
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-01 08:59:16-07	1699239
/	203.0.113.222	GET	200 OK	2016-07-01 08:58:40-07	1699240
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-01 08:59:22-07	1699241
/	192.0.2.150	GET	200 OK	2016-07-01 08:58:42-07	1699242
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-01 08:59:27-07	1699243
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-01 08:59:28-07	1699244
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-01 08:59:37-07	1699245
/	203.0.113.49	GET	200 OK	2016-07-01 08:58:43-07	1699246
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 08:59:40-07	1699247
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 08:59:27-07	1699248
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 08:59:08-07	1699249
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 08:59:24-07	1699250
/	198.51.100.13	GET	200 OK	2016-07-01 08:58:52-07	1699251
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 08:59:34-07	1699252
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-01 08:59:26-07	1699253
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 08:59:07-07	1699254
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 08:59:30-07	1699255
/	192.0.2.253	GET	200 OK	2016-07-01 08:59:00-07	1699256
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 08:59:43-07	1699257
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-01 08:59:25-07	1699258
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 08:59:36-07	1699259
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 08:59:28-07	1699260
/	192.0.2.221	GET	200 OK	2016-07-01 08:59:10-07	1699261
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-01 08:59:57-07	1699262
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-01 08:59:31-07	1699263
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 08:59:46-07	1699264
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-01 08:59:28-07	1699265
/	192.0.2.231	GET	200 OK	2016-07-01 08:59:17-07	1699266
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-01 08:59:53-07	1699267
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 08:59:38-07	1699268
/	198.51.100.39	GET	200 OK	2016-07-01 08:59:19-07	1699269
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-01 08:59:52-07	1699270
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 09:00:19-07	1699271
/	192.0.2.196	GET	200 OK	2016-07-01 08:59:22-07	1699272
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-01 08:59:59-07	1699273
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-01 08:59:51-07	1699274
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-01 09:00:00-07	1699275
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-01 09:00:07-07	1699276
/	198.51.100.70	GET	200 OK	2016-07-01 08:59:24-07	1699277
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-01 09:00:08-07	1699278
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-01 08:59:57-07	1699279
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 08:59:41-07	1699280
/	203.0.113.194	GET	200 OK	2016-07-01 08:59:34-07	1699281
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-01 08:59:58-07	1699282
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-01 08:59:51-07	1699283
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 09:00:33-07	1699284
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 08:59:49-07	1699285
/	203.0.113.100	GET	200 OK	2016-07-01 08:59:43-07	1699286
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-01 09:00:22-07	1699287
/	198.51.100.81	GET	200 OK	2016-07-01 08:59:51-07	1699288
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-01 09:00:24-07	1699289
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-01 09:00:12-07	1699290
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-01 09:00:13-07	1699291
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 09:00:17-07	1699292
/	192.0.2.21	GET	200 OK	2016-07-01 08:59:55-07	1699293
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 09:00:13-07	1699294
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 09:00:53-07	1699295
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 09:00:36-07	1699296
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 09:00:31-07	1699297
/	198.51.100.56	GET	200 OK	2016-07-01 09:00:05-07	1699298
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-01 09:00:50-07	1699299
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 09:00:23-07	1699300
/	198.51.100.167	GET	200 OK	2016-07-01 09:00:09-07	1699301
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-01 09:00:28-07	1699302
/	203.0.113.1	GET	200 OK	2016-07-01 09:00:10-07	1699303
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-01 09:00:34-07	1699304
/	203.0.113.134	GET	200 OK	2016-07-01 09:00:14-07	1699305
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 09:00:40-07	1699306
/	198.51.100.109	GET	200 OK	2016-07-01 09:00:20-07	1699307
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-01 09:00:46-07	1699308
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-01 09:00:35-07	1699309
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-01 09:00:42-07	1699310
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-01 09:01:12-07	1699311
/	203.0.113.157	GET	200 OK	2016-07-01 09:00:29-07	1699312
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 09:01:28-07	1699313
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-01 09:01:20-07	1699314
/	192.0.2.74	GET	200 OK	2016-07-01 09:00:34-07	1699315
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 09:01:12-07	1699316
/	198.51.100.52	GET	200 OK	2016-07-01 09:00:39-07	1699317
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 09:01:16-07	1699318
/	203.0.113.82	GET	200 OK	2016-07-01 09:00:40-07	1699319
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 09:01:36-07	1699320
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-01 09:01:31-07	1699321
/	198.51.100.244	GET	200 OK	2016-07-01 09:00:43-07	1699322
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-01 09:01:28-07	1699323
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 09:01:42-07	1699324
/	203.0.113.146	GET	200 OK	2016-07-01 09:00:50-07	1699325
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-01 09:01:15-07	1699326
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-01 09:01:33-07	1699327
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-01 09:01:45-07	1699328
/	203.0.113.113	GET	200 OK	2016-07-01 09:00:52-07	1699329
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-01 09:01:36-07	1699330
/	203.0.113.162	GET	200 OK	2016-07-01 09:00:56-07	1699331
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 09:01:37-07	1699332
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-01 09:01:21-07	1699333
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 09:01:51-07	1699334
/	198.51.100.236	GET	200 OK	2016-07-01 09:00:57-07	1699335
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 09:01:24-07	1699336
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-01 09:01:28-07	1699337
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-01 09:01:44-07	1699338
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 09:01:47-07	1699339
/	192.0.2.16	GET	200 OK	2016-07-01 09:01:03-07	1699340
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-01 09:02:03-07	1699341
/	203.0.113.161	GET	200 OK	2016-07-01 09:01:05-07	1699342
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-01 09:01:48-07	1699343
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-01 09:01:21-07	1699344
/	192.0.2.200	GET	200 OK	2016-07-01 09:01:12-07	1699345
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-01 09:02:10-07	1699346
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-01 09:02:09-07	1699347
/article/bears-love-berriesu	192.0.2.200	GET	404 NOT FOUND	2016-07-01 09:01:27-07	1699348
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-01 09:01:44-07	1699349
/	192.0.2.47	GET	200 OK	2016-07-01 09:01:16-07	1699350
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 09:01:31-07	1699351
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 09:01:56-07	1699352
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 09:02:08-07	1699353
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-01 09:01:46-07	1699354
/	192.0.2.209	GET	200 OK	2016-07-01 09:01:23-07	1699355
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-01 09:01:53-07	1699356
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-01 09:01:57-07	1699357
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-01 09:01:45-07	1699358
/	192.0.2.33	GET	200 OK	2016-07-01 09:01:26-07	1699359
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-01 09:01:55-07	1699360
/	198.51.100.58	GET	200 OK	2016-07-01 09:01:29-07	1699361
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 09:02:27-07	1699362
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-01 09:02:06-07	1699363
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-01 09:02:12-07	1699364
/	198.51.100.197	GET	200 OK	2016-07-01 09:01:39-07	1699365
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-01 09:02:13-07	1699366
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-01 09:02:25-07	1699367
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-01 09:02:07-07	1699368
/	203.0.113.227	GET	200 OK	2016-07-01 09:01:41-07	1699369
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-01 09:02:17-07	1699370
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 09:02:35-07	1699371
/	192.0.2.152	GET	200 OK	2016-07-01 09:01:50-07	1699372
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 09:02:27-07	1699373
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-01 09:02:27-07	1699374
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 09:02:41-07	1699375
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 09:02:45-07	1699376
/	192.0.2.58	GET	200 OK	2016-07-01 09:01:58-07	1699377
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-01 09:02:55-07	1699378
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-01 09:02:45-07	1699379
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 09:02:45-07	1699380
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-01 09:02:24-07	1699381
/	198.51.100.21	GET	200 OK	2016-07-01 09:02:04-07	1699382
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-01 09:03:02-07	1699383
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-01 09:02:33-07	1699384
/	203.0.113.95	GET	200 OK	2016-07-01 09:02:14-07	1699385
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 09:02:58-07	1699386
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-01 09:02:50-07	1699387
/	203.0.113.191	GET	200 OK	2016-07-01 09:02:23-07	1699388
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-01 09:02:50-07	1699389
/	203.0.113.62	GET	200 OK	2016-07-01 09:02:31-07	1699390
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 09:03:17-07	1699391
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-01 09:03:06-07	1699392
/	203.0.113.140	GET	200 OK	2016-07-01 09:02:36-07	1699393
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 09:03:01-07	1699394
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-01 09:03:07-07	1699395
/	203.0.113.79	GET	200 OK	2016-07-01 09:02:42-07	1699396
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-01 09:03:12-07	1699397
/	192.0.2.55	GET	200 OK	2016-07-01 09:02:49-07	1699398
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-01 09:03:32-07	1699399
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-01 09:03:31-07	1699400
/	203.0.113.218	GET	200 OK	2016-07-01 09:02:51-07	1699401
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 09:03:45-07	1699402
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-01 09:03:35-07	1699403
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-01 09:03:51-07	1699404
/	198.51.100.127	GET	200 OK	2016-07-01 09:02:56-07	1699405
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-01 09:03:17-07	1699406
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-01 09:03:52-07	1699407
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-01 09:03:30-07	1699408
/	198.51.100.163	GET	200 OK	2016-07-01 09:02:58-07	1699409
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 09:03:58-07	1699410
/	203.0.113.82	GET	200 OK	2016-07-01 09:03:08-07	1699411
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 09:03:53-07	1699412
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 09:03:27-07	1699413
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-01 09:03:41-07	1699414
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 09:03:56-07	1699415
/	192.0.2.161	GET	200 OK	2016-07-01 09:03:16-07	1699416
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-01 09:03:37-07	1699417
/	203.0.113.52	GET	200 OK	2016-07-01 09:03:22-07	1699418
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-01 09:04:09-07	1699419
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-01 09:03:57-07	1699420
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-01 09:04:07-07	1699421
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-01 09:04:00-07	1699422
/	203.0.113.122	GET	200 OK	2016-07-01 09:03:31-07	1699423
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 09:04:24-07	1699424
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 09:04:21-07	1699425
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 09:04:21-07	1699426
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-01 09:04:12-07	1699427
/	198.51.100.233	GET	200 OK	2016-07-01 09:03:33-07	1699428
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 09:04:23-07	1699429
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 09:03:51-07	1699430
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-01 09:03:49-07	1699431
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-01 09:04:13-07	1699432
/	203.0.113.75	GET	200 OK	2016-07-01 09:03:39-07	1699433
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-01 09:04:31-07	1699434
/	192.0.2.214	GET	200 OK	2016-07-01 09:03:44-07	1699435
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-01 09:04:34-07	1699436
/	192.0.2.137	GET	200 OK	2016-07-01 09:03:50-07	1699437
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-01 09:04:22-07	1699438
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-01 09:04:35-07	1699439
/	198.51.100.31	GET	200 OK	2016-07-01 09:03:56-07	1699440
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-01 09:04:14-07	1699441
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-01 09:04:48-07	1699442
/	203.0.113.185	GET	200 OK	2016-07-01 09:04:03-07	1699443
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-01 09:04:51-07	1699444
/	203.0.113.196	GET	200 OK	2016-07-01 09:04:08-07	1699445
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 09:05:08-07	1699446
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 09:05:00-07	1699447
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-01 09:04:27-07	1699448
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 09:04:55-07	1699449
/	198.51.100.11	GET	200 OK	2016-07-01 09:04:12-07	1699450
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-01 09:04:51-07	1699451
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-01 09:05:06-07	1699452
/	192.0.2.26	GET	200 OK	2016-07-01 09:04:18-07	1699453
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 09:04:42-07	1699454
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-01 09:04:57-07	1699455
/	203.0.113.182	GET	200 OK	2016-07-01 09:04:26-07	1699456
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 09:04:50-07	1699457
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-01 09:05:08-07	1699458
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-01 09:04:56-07	1699459
/	198.51.100.146	GET	200 OK	2016-07-01 09:04:30-07	1699460
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-01 09:04:50-07	1699461
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-01 09:04:45-07	1699462
/	192.0.2.185	GET	200 OK	2016-07-01 11:22:31-07	1704789
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-01 09:05:23-07	1699463
/	192.0.2.98	GET	200 OK	2016-07-01 09:04:34-07	1699464
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 09:05:15-07	1699465
/	203.0.113.15	GET	200 OK	2016-07-01 09:04:36-07	1699466
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-01 09:05:05-07	1699467
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-01 09:05:35-07	1699468
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-01 09:05:26-07	1699469
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-01 09:04:57-07	1699470
/	198.51.100.88	GET	200 OK	2016-07-01 09:04:39-07	1699471
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 09:05:35-07	1699472
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-01 09:05:13-07	1699473
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 09:05:25-07	1699474
/	198.51.100.97	GET	200 OK	2016-07-01 09:04:42-07	1699475
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-01 09:05:18-07	1699476
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-01 09:05:15-07	1699477
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-01 09:05:02-07	1699478
/	198.51.100.155	GET	200 OK	2016-07-01 09:04:46-07	1699479
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-01 09:05:13-07	1699480
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 09:05:38-07	1699481
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 09:05:18-07	1699482
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-01 09:05:30-07	1699483
/	203.0.113.82	GET	200 OK	2016-07-01 09:04:47-07	1699484
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-01 09:05:23-07	1699485
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-01 09:05:24-07	1699486
/	198.51.100.221	GET	200 OK	2016-07-01 09:04:55-07	1699487
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 09:05:32-07	1699488
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 09:05:27-07	1699489
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 09:05:37-07	1699490
/	192.0.2.249	GET	200 OK	2016-07-01 09:05:01-07	1699491
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-01 09:05:52-07	1699492
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-01 09:05:56-07	1699493
/	203.0.113.201	GET	200 OK	2016-07-01 09:05:07-07	1699494
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-01 09:05:49-07	1699495
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-01 09:05:32-07	1699496
/	198.51.100.248	GET	200 OK	2016-07-01 09:05:12-07	1699497
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 09:06:08-07	1699498
/	192.0.2.59	GET	200 OK	2016-07-01 09:05:20-07	1699499
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-01 09:05:58-07	1699500
/	203.0.113.111	GET	200 OK	2016-07-01 09:05:25-07	1699501
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-01 09:05:51-07	1699502
/	203.0.113.63	GET	200 OK	2016-07-01 09:05:32-07	1699503
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-01 09:05:48-07	1699504
/	198.51.100.158	GET	200 OK	2016-07-01 09:05:38-07	1699505
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-01 09:05:57-07	1699506
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-01 09:05:57-07	1699507
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-01 09:06:38-07	1699508
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-01 09:06:15-07	1699509
/	203.0.113.79	GET	200 OK	2016-07-01 09:05:44-07	1699510
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 09:06:20-07	1699511
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 09:06:20-07	1699512
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-01 09:06:40-07	1699513
/	198.51.100.6	GET	200 OK	2016-07-01 09:05:50-07	1699514
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 09:06:21-07	1699515
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-01 09:06:42-07	1699516
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-01 09:06:49-07	1699517
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 09:06:38-07	1699518
/	203.0.113.24	GET	200 OK	2016-07-01 09:06:00-07	1699519
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-01 09:06:17-07	1699520
/	192.0.2.249	GET	200 OK	2016-07-01 09:06:05-07	1699521
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-01 09:06:27-07	1699522
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-01 09:06:50-07	1699523
/	203.0.113.120	GET	200 OK	2016-07-01 09:06:10-07	1699524
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-01 09:06:40-07	1699525
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-01 09:06:36-07	1699526
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-01 09:06:34-07	1699527
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-01 09:06:59-07	1699528
/	198.51.100.87	GET	200 OK	2016-07-01 09:06:12-07	1699529
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-01 09:06:51-07	1699530
/	198.51.100.146	GET	200 OK	2016-07-01 09:06:22-07	1699531
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-01 09:07:08-07	1699532
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-01 09:06:48-07	1699533
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-01 09:06:42-07	1699534
/	203.0.113.128	GET	200 OK	2016-07-01 09:06:24-07	1699535
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-01 09:06:58-07	1699536
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-01 09:07:05-07	1699537
/	198.51.100.134	GET	200 OK	2016-07-01 09:06:28-07	1699538
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-01 09:06:58-07	1699539
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-01 09:07:22-07	1699540
/	203.0.113.253	GET	200 OK	2016-07-01 09:06:38-07	1699541
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-01 09:06:57-07	1699542
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-01 09:07:31-07	1699543
/	198.51.100.240	GET	200 OK	2016-07-01 09:06:41-07	1699544
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-01 09:07:38-07	1699545
/	198.51.100.195	GET	200 OK	2016-07-01 09:06:44-07	1699546
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-01 09:07:41-07	1699547
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 09:07:18-07	1699548
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-01 09:07:39-07	1699549
/	198.51.100.222	GET	200 OK	2016-07-01 09:06:51-07	1699550
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-01 09:07:15-07	1699551
/	192.0.2.52	GET	200 OK	2016-07-01 09:06:57-07	1699552
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-01 09:07:17-07	1699553
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-01 09:07:42-07	1699554
/	203.0.113.138	GET	200 OK	2016-07-01 09:07:01-07	1699555
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 09:07:21-07	1699556
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 09:08:01-07	1699557
/	198.51.100.13	GET	200 OK	2016-07-01 11:32:34-07	1705169
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-01 09:07:53-07	1699558
/	198.51.100.57	GET	200 OK	2016-07-01 09:07:07-07	1699559
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-01 09:07:22-07	1699560
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-01 09:07:53-07	1699561
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-01 09:07:27-07	1699562
/	198.51.100.89	GET	200 OK	2016-07-01 09:07:12-07	1699563
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 09:07:45-07	1699564
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 09:07:32-07	1699565
/	198.51.100.249	GET	200 OK	2016-07-01 09:07:19-07	1699566
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-01 09:07:59-07	1699567
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-01 09:07:49-07	1699568
/	192.0.2.181	GET	200 OK	2016-07-01 09:07:22-07	1699569
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-01 09:07:56-07	1699570
/	198.51.100.186	GET	200 OK	2016-07-01 09:07:28-07	1699571
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-01 09:07:58-07	1699572
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-01 09:08:03-07	1699573
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 09:08:06-07	1699574
/	192.0.2.84	GET	200 OK	2016-07-01 09:07:31-07	1699575
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 09:07:54-07	1699576
/	198.51.100.68	GET	200 OK	2016-07-01 09:07:32-07	1699577
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-01 09:08:28-07	1699578
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 09:08:01-07	1699579
/	203.0.113.61	GET	200 OK	2016-07-01 09:07:41-07	1699580
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-01 09:08:28-07	1699581
/	203.0.113.231	GET	200 OK	2016-07-01 09:07:43-07	1699582
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-01 09:08:02-07	1699583
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-01 09:08:20-07	1699584
/	198.51.100.175	GET	200 OK	2016-07-01 09:07:49-07	1699585
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-01 09:08:05-07	1699586
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-01 09:08:20-07	1699587
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-01 09:08:26-07	1699588
/	198.51.100.191	GET	200 OK	2016-07-01 09:07:52-07	1699589
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 09:08:32-07	1699590
/	198.51.100.10	GET	200 OK	2016-07-01 09:07:53-07	1699591
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-01 09:08:48-07	1699592
/	203.0.113.100	GET	200 OK	2016-07-01 09:07:58-07	1699593
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-01 09:08:15-07	1699594
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-01 09:08:29-07	1699595
/	203.0.113.23	GET	200 OK	2016-07-01 09:08:05-07	1699596
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 09:08:58-07	1699597
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-01 09:08:52-07	1699598
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-01 09:08:29-07	1699599
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-01 09:08:54-07	1699600
/	203.0.113.181	GET	200 OK	2016-07-01 09:08:09-07	1699601
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-01 09:08:57-07	1699602
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-01 09:08:26-07	1699603
/	203.0.113.120	GET	200 OK	2016-07-01 09:08:10-07	1699604
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-01 09:09:07-07	1699605
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-01 09:09:05-07	1699606
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-01 09:08:37-07	1699607
/	192.0.2.220	GET	200 OK	2016-07-01 09:08:20-07	1699608
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 09:08:46-07	1699609
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-01 09:08:54-07	1699610
/	192.0.2.225	GET	200 OK	2016-07-01 09:08:25-07	1699611
/article/balloon-goons-doomedd	192.0.2.225	GET	404 NOT FOUND	2016-07-01 09:08:56-07	1699612
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-01 09:08:51-07	1699613
/	192.0.2.44	GET	200 OK	2016-07-01 09:08:30-07	1699614
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-01 09:08:56-07	1699615
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-01 09:09:22-07	1699616
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-01 09:08:50-07	1699617
/	192.0.2.242	GET	200 OK	2016-07-01 09:08:36-07	1699618
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 09:08:51-07	1699619
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-01 09:09:25-07	1699620
/	203.0.113.129	GET	200 OK	2016-07-01 09:08:40-07	1699621
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-01 09:08:58-07	1699622
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 09:09:21-07	1699623
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 09:09:26-07	1699624
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-01 09:09:26-07	1699625
/	203.0.113.41	GET	200 OK	2016-07-01 09:08:43-07	1699626
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-01 09:09:23-07	1699627
/	203.0.113.191	GET	200 OK	2016-07-01 09:08:50-07	1699628
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-01 09:09:21-07	1699629
/	198.51.100.100	GET	200 OK	2016-07-01 09:08:53-07	1699630
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-01 09:09:34-07	1699631
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-01 09:09:34-07	1699632
/	198.51.100.117	GET	200 OK	2016-07-01 09:08:57-07	1699633
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-01 09:09:42-07	1699634
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-01 09:09:33-07	1699635
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 09:09:52-07	1699636
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-01 09:09:33-07	1699637
/	192.0.2.98	GET	200 OK	2016-07-01 09:09:05-07	1699638
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 09:10:04-07	1699639
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 09:10:02-07	1699640
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 09:09:35-07	1699641
/	198.51.100.50	GET	200 OK	2016-07-01 09:09:06-07	1699642
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-01 09:10:02-07	1699643
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 09:09:39-07	1699644
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 09:09:59-07	1699645
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-01 09:09:53-07	1699646
/	203.0.113.119	GET	200 OK	2016-07-01 09:09:11-07	1699647
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-01 09:10:09-07	1699648
/	203.0.113.16	GET	200 OK	2016-07-01 09:09:18-07	1699649
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 09:10:14-07	1699650
/	198.51.100.184	GET	200 OK	2016-07-01 09:09:22-07	1699651
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-01 09:10:08-07	1699652
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-01 09:10:15-07	1699653
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-01 09:09:38-07	1699654
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 09:10:19-07	1699655
/	192.0.2.109	GET	200 OK	2016-07-01 09:09:30-07	1699656
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-01 09:10:14-07	1699657
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-01 09:10:08-07	1699658
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 09:10:08-07	1699659
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 09:09:54-07	1699660
/	203.0.113.60	GET	200 OK	2016-07-01 09:09:38-07	1699661
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-01 09:10:36-07	1699662
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-01 09:10:00-07	1699663
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-01 09:10:01-07	1699664
/	192.0.2.116	GET	200 OK	2016-07-01 09:09:42-07	1699665
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-01 09:10:40-07	1699666
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-01 09:10:23-07	1699667
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 09:10:12-07	1699668
/	203.0.113.252	GET	200 OK	2016-07-01 09:09:50-07	1699669
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-01 09:10:05-07	1699670
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 09:10:33-07	1699671
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-01 09:10:29-07	1699672
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-01 09:10:42-07	1699673
/	203.0.113.38	GET	200 OK	2016-07-01 09:09:57-07	1699674
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-01 09:10:33-07	1699675
/	198.51.100.148	GET	200 OK	2016-07-01 09:09:58-07	1699676
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-01 09:10:32-07	1699677
/	192.0.2.197	GET	200 OK	2016-07-01 09:10:08-07	1699678
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-01 09:10:39-07	1699679
/	203.0.113.6	GET	200 OK	2016-07-01 09:10:14-07	1699680
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-01 09:10:36-07	1699681
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-01 09:10:41-07	1699682
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-01 09:10:38-07	1699683
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-01 09:10:51-07	1699684
/	198.51.100.117	GET	200 OK	2016-07-01 09:10:18-07	1699685
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 09:10:52-07	1699686
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 09:10:36-07	1699687
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-01 09:10:56-07	1699688
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 09:11:12-07	1699689
/	192.0.2.6	GET	200 OK	2016-07-01 09:10:26-07	1699690
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-01 09:10:43-07	1699691
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-01 09:10:48-07	1699692
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-01 09:10:59-07	1699693
/	198.51.100.161	GET	200 OK	2016-07-01 09:10:31-07	1699694
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-01 09:11:01-07	1699695
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-01 09:10:49-07	1699696
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-01 09:11:19-07	1699697
/	198.51.100.108	GET	200 OK	2016-07-01 09:10:40-07	1699698
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-01 09:11:36-07	1699699
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 09:11:29-07	1699700
/	192.0.2.10	GET	200 OK	2016-07-01 09:10:48-07	1699701
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 09:11:30-07	1699702
/	198.51.100.99	GET	200 OK	2016-07-01 09:10:55-07	1699703
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 09:11:40-07	1699704
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 09:11:53-07	1699705
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-01 09:11:11-07	1699706
/	203.0.113.36	GET	200 OK	2016-07-01 09:11:01-07	1699707
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-01 09:11:40-07	1699708
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-01 09:11:24-07	1699709
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-01 09:11:55-07	1699710
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-01 09:11:51-07	1699711
/	192.0.2.90	GET	200 OK	2016-07-01 09:11:03-07	1699712
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 09:11:37-07	1699713
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-01 09:11:42-07	1699714
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-01 09:12:00-07	1699715
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-01 09:11:54-07	1699716
/	203.0.113.205	GET	200 OK	2016-07-01 09:11:13-07	1699717
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-01 09:11:29-07	1699718
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-01 09:11:54-07	1699719
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-01 09:11:57-07	1699720
/	192.0.2.50	GET	200 OK	2016-07-01 09:11:16-07	1699721
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-01 09:11:56-07	1699722
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-01 09:12:11-07	1699723
/	192.0.2.95	GET	200 OK	2016-07-01 09:11:18-07	1699724
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-01 09:12:11-07	1699725
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-01 09:11:58-07	1699726
/	192.0.2.73	GET	200 OK	2016-07-01 09:11:22-07	1699727
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 09:12:00-07	1699728
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 09:12:04-07	1699729
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-01 09:12:01-07	1699730
/	198.51.100.244	GET	200 OK	2016-07-01 09:11:25-07	1699731
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 09:11:46-07	1699732
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-01 09:11:53-07	1699733
/	198.51.100.189	GET	200 OK	2016-07-01 09:11:27-07	1699734
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-01 09:12:25-07	1699735
/	192.0.2.145	GET	200 OK	2016-07-01 09:11:29-07	1699736
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-01 09:11:44-07	1699737
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-01 09:12:23-07	1699738
/	192.0.2.235	GET	200 OK	2016-07-01 09:11:36-07	1699739
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-01 09:12:00-07	1699740
/	198.51.100.89	GET	200 OK	2016-07-01 09:11:45-07	1699741
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-01 09:12:32-07	1699742
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 09:12:18-07	1699743
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-01 09:12:06-07	1699744
/	192.0.2.235	GET	200 OK	2016-07-01 09:11:52-07	1699745
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-01 09:12:09-07	1699746
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-01 09:12:47-07	1699747
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-01 09:12:26-07	1699748
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-01 09:12:08-07	1699750
/	203.0.113.22	GET	200 OK	2016-07-01 09:12:02-07	1699751
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 09:12:29-07	1699752
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-01 09:12:26-07	1699753
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-01 09:12:17-07	1699754
/	192.0.2.36	GET	200 OK	2016-07-01 09:12:11-07	1699755
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-01 09:12:40-07	1699756
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-01 09:12:33-07	1699757
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 09:12:37-07	1699758
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-01 09:12:53-07	1699759
/	203.0.113.242	GET	200 OK	2016-07-01 09:12:18-07	1699760
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-01 09:12:37-07	1699761
/	192.0.2.160	GET	200 OK	2016-07-01 09:12:28-07	1699762
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-01 09:13:18-07	1699763
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-01 09:12:44-07	1699764
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-01 09:12:43-07	1699765
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-01 09:12:55-07	1699766
/	203.0.113.119	GET	200 OK	2016-07-01 09:12:36-07	1699767
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-01 09:13:03-07	1699768
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-01 09:13:13-07	1699769
/article/goats-eat-googlesd	203.0.113.119	GET	404 NOT FOUND	2016-07-01 09:13:07-07	1699770
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-01 09:13:10-07	1699771
/	192.0.2.85	GET	200 OK	2016-07-01 09:12:44-07	1699772
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 09:13:29-07	1699773
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-01 09:13:11-07	1699774
/	198.51.100.188	GET	200 OK	2016-07-01 09:12:45-07	1699775
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 09:13:25-07	1699776
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 09:13:32-07	1699777
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-01 09:13:29-07	1699778
/	192.0.2.22	GET	200 OK	2016-07-01 09:12:55-07	1699779
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-01 09:13:25-07	1699780
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-01 09:13:16-07	1699781
/	192.0.2.228	GET	200 OK	2016-07-01 09:13:03-07	1699782
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 09:13:54-07	1699783
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-01 09:13:26-07	1699784
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 09:13:24-07	1699785
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 09:13:47-07	1699786
/	192.0.2.153	GET	200 OK	2016-07-01 09:13:13-07	1699787
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 09:13:29-07	1699788
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 09:13:45-07	1699789
/	198.51.100.190	GET	200 OK	2016-07-01 09:13:19-07	1699790
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 09:13:58-07	1699791
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 09:13:58-07	1699792
/	203.0.113.243	GET	200 OK	2016-07-01 09:13:21-07	1699793
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-01 09:14:10-07	1699794
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-01 09:13:53-07	1699795
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-01 09:14:01-07	1699796
/	192.0.2.91	GET	200 OK	2016-07-01 09:13:26-07	1699797
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-01 09:13:58-07	1699798
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-01 09:14:00-07	1699799
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 09:14:10-07	1699800
/	192.0.2.61	GET	200 OK	2016-07-01 09:13:33-07	1699801
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-01 09:14:24-07	1699802
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-01 09:14:20-07	1699803
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-01 09:14:06-07	1699804
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-01 09:14:28-07	1699805
/	192.0.2.220	GET	200 OK	2016-07-01 09:13:39-07	1699806
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-01 09:14:31-07	1699807
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-01 09:14:03-07	1699808
/	198.51.100.63	GET	200 OK	2016-07-01 09:13:48-07	1699809
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-01 09:14:26-07	1699810
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-01 09:14:45-07	1699811
/	198.51.100.125	GET	200 OK	2016-07-01 09:13:55-07	1699812
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-01 09:14:15-07	1699813
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 09:14:40-07	1699814
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 09:14:37-07	1699815
/	198.51.100.54	GET	200 OK	2016-07-01 09:13:58-07	1699816
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-01 09:14:21-07	1699817
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-01 09:14:21-07	1699818
/	198.51.100.126	GET	200 OK	2016-07-01 09:14:00-07	1699819
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-01 09:14:33-07	1699820
/	203.0.113.248	GET	200 OK	2016-07-01 09:14:04-07	1699821
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 09:14:30-07	1699822
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 09:14:55-07	1699823
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-01 09:15:00-07	1699824
/	198.51.100.49	GET	200 OK	2016-07-01 09:14:10-07	1699825
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-01 09:14:29-07	1699826
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-01 09:14:39-07	1699827
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-01 09:15:05-07	1699828
/	192.0.2.52	GET	200 OK	2016-07-01 09:14:11-07	1699829
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-01 09:14:40-07	1699830
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 09:14:34-07	1699831
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 09:15:01-07	1699832
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-01 09:15:02-07	1699833
/	198.51.100.222	GET	200 OK	2016-07-01 09:14:20-07	1699834
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 09:15:13-07	1699835
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 09:14:37-07	1699836
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-01 09:14:37-07	1699837
/	203.0.113.176	GET	200 OK	2016-07-01 09:14:27-07	1699838
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 09:14:44-07	1699839
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-01 09:14:56-07	1699840
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-01 09:14:56-07	1699841
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-01 09:15:21-07	1699842
/	192.0.2.213	GET	200 OK	2016-07-01 09:14:37-07	1699843
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-01 09:15:01-07	1699844
/	203.0.113.63	GET	200 OK	2016-07-01 09:14:38-07	1699845
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-01 09:15:05-07	1699846
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-01 09:15:34-07	1699847
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-01 09:15:23-07	1699848
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-01 09:15:08-07	1699849
/	203.0.113.38	GET	200 OK	2016-07-01 09:14:47-07	1699850
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-01 09:15:31-07	1699851
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-01 09:15:28-07	1699852
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 09:15:07-07	1699853
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 09:15:18-07	1699854
/	192.0.2.91	GET	200 OK	2016-07-01 09:14:56-07	1699855
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 09:15:21-07	1699856
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 09:15:37-07	1699857
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 09:15:38-07	1699858
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-01 09:15:14-07	1699859
/	198.51.100.46	GET	200 OK	2016-07-01 09:14:59-07	1699860
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-01 09:15:18-07	1699861
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 09:15:15-07	1699862
/	198.51.100.207	GET	200 OK	2016-07-01 09:15:09-07	1699863
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 09:15:48-07	1699864
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 09:16:05-07	1699865
/	203.0.113.222	GET	200 OK	2016-07-01 09:15:11-07	1699866
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-01 09:16:08-07	1699867
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 09:15:38-07	1699868
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 09:15:53-07	1699869
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 09:16:09-07	1699870
/	203.0.113.133	GET	200 OK	2016-07-01 09:15:21-07	1699871
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-01 09:16:10-07	1699872
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-01 09:15:45-07	1699873
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-01 09:16:12-07	1699874
/	192.0.2.124	GET	200 OK	2016-07-01 09:15:22-07	1699875
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 09:15:57-07	1699876
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-01 09:15:45-07	1699877
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-01 09:15:47-07	1699878
/	192.0.2.100	GET	200 OK	2016-07-01 09:15:32-07	1699879
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 09:16:16-07	1699880
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 09:16:15-07	1699881
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 09:15:47-07	1699882
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-01 09:15:58-07	1699883
/	203.0.113.31	GET	200 OK	2016-07-01 09:15:42-07	1699884
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-01 09:16:33-07	1699885
/	198.51.100.119	GET	200 OK	2016-07-01 09:15:47-07	1699886
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-01 09:16:10-07	1699887
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 09:16:14-07	1699888
/	192.0.2.142	GET	200 OK	2016-07-01 09:15:49-07	1699889
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-01 09:16:34-07	1699890
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-01 09:16:28-07	1699891
/	203.0.113.230	GET	200 OK	2016-07-01 09:15:57-07	1699892
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-01 09:16:20-07	1699893
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-01 09:16:15-07	1699894
/	198.51.100.16	GET	200 OK	2016-07-01 09:16:07-07	1699895
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-01 09:16:25-07	1699896
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-01 09:16:23-07	1699897
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-01 09:16:55-07	1699898
/	192.0.2.155	GET	200 OK	2016-07-01 09:16:15-07	1699899
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-01 09:17:06-07	1699900
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-01 09:16:33-07	1699901
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-01 09:16:51-07	1699902
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 09:16:46-07	1699903
/	198.51.100.205	GET	200 OK	2016-07-01 09:16:25-07	1699904
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-01 09:17:01-07	1699905
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-01 09:16:49-07	1699906
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-01 09:16:46-07	1699907
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-01 09:17:22-07	1699908
/	198.51.100.156	GET	200 OK	2016-07-01 09:16:26-07	1699909
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 09:17:00-07	1699910
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-01 09:17:13-07	1699911
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-01 09:16:47-07	1699912
/	192.0.2.219	GET	200 OK	2016-07-01 09:16:30-07	1699913
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 09:17:19-07	1699914
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 09:17:23-07	1699915
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-01 09:16:48-07	1699916
/	203.0.113.241	GET	200 OK	2016-07-01 09:16:33-07	1699917
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-01 09:17:02-07	1699918
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-01 09:17:10-07	1699919
/	192.0.2.91	GET	200 OK	2016-07-01 09:16:42-07	1699920
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-01 09:17:34-07	1699921
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-01 09:17:22-07	1699922
/	192.0.2.151	GET	200 OK	2016-07-01 09:16:45-07	1699923
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-01 09:17:03-07	1699924
/	198.51.100.118	GET	200 OK	2016-07-01 09:16:51-07	1699925
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 09:17:29-07	1699926
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-01 09:17:29-07	1699927
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-01 09:17:23-07	1699928
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-01 09:17:32-07	1699929
/	198.51.100.246	GET	200 OK	2016-07-01 09:16:59-07	1699930
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 09:17:43-07	1699931
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 09:17:54-07	1699932
/	203.0.113.127	GET	200 OK	2016-07-01 09:17:02-07	1699933
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-01 09:17:44-07	1699934
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-01 09:17:39-07	1699935
/	198.51.100.180	GET	200 OK	2016-07-01 09:17:10-07	1699936
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-01 09:17:38-07	1699937
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-01 09:17:45-07	1699938
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 09:17:29-07	1699939
/	203.0.113.107	GET	200 OK	2016-07-01 09:17:11-07	1699940
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-01 09:18:10-07	1699941
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 09:18:01-07	1699942
/	192.0.2.223	GET	200 OK	2016-07-01 09:17:15-07	1699943
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-01 09:18:09-07	1699944
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-01 09:17:58-07	1699945
/	198.51.100.193	GET	200 OK	2016-07-01 09:17:20-07	1699946
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 09:18:05-07	1699947
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-01 09:18:10-07	1699948
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-01 09:17:51-07	1699949
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 09:17:52-07	1699950
/	203.0.113.248	GET	200 OK	2016-07-01 09:17:29-07	1699951
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-01 09:18:23-07	1699952
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-01 09:17:48-07	1699953
/	192.0.2.95	GET	200 OK	2016-07-01 09:17:38-07	1699954
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 09:18:29-07	1699955
/	198.51.100.148	GET	200 OK	2016-07-01 09:17:42-07	1699956
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-01 09:18:06-07	1699957
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-01 09:18:04-07	1699958
/article/trouble-for-troubledd	198.51.100.148	GET	404 NOT FOUND	2016-07-01 09:18:31-07	1699959
/	198.51.100.46	GET	200 OK	2016-07-01 09:17:45-07	1699960
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 09:18:19-07	1699961
/	203.0.113.74	GET	200 OK	2016-07-01 09:17:53-07	1699962
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-01 09:18:12-07	1699963
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-01 09:18:32-07	1699964
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-01 09:18:24-07	1699965
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-01 09:18:37-07	1699966
/	203.0.113.25	GET	200 OK	2016-07-01 09:17:54-07	1699967
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 09:18:23-07	1699968
/	192.0.2.113	GET	200 OK	2016-07-01 09:17:55-07	1699969
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 09:18:53-07	1699970
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 09:18:20-07	1699971
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-01 09:18:48-07	1699972
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-01 09:18:29-07	1699973
/	198.51.100.34	GET	200 OK	2016-07-01 09:17:56-07	1699974
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 09:18:17-07	1699975
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 09:18:32-07	1699976
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-01 09:18:49-07	1699977
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-01 09:18:40-07	1699978
/	192.0.2.31	GET	200 OK	2016-07-01 09:18:02-07	1699979
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-01 09:18:33-07	1699980
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-01 09:18:52-07	1699981
/	203.0.113.75	GET	200 OK	2016-07-01 09:18:08-07	1699982
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-01 09:18:50-07	1699983
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 09:18:55-07	1699984
/	198.51.100.32	GET	200 OK	2016-07-01 09:18:10-07	1699985
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 09:19:04-07	1699986
/	198.51.100.20	GET	200 OK	2016-07-01 09:18:19-07	1699987
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-01 09:19:19-07	1699988
/	192.0.2.13	GET	200 OK	2016-07-01 09:18:20-07	1699989
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-01 09:18:46-07	1699990
/	203.0.113.103	GET	200 OK	2016-07-01 09:18:22-07	1699991
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-01 09:19:07-07	1699992
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-01 09:18:46-07	1699993
/	192.0.2.195	GET	200 OK	2016-07-01 09:18:25-07	1699994
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-01 09:18:45-07	1699995
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-01 09:19:25-07	1699996
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 09:18:43-07	1699997
/	192.0.2.16	GET	200 OK	2016-07-01 09:18:33-07	1699998
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-01 09:18:54-07	1699999
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-01 09:18:51-07	1700000
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-01 09:19:09-07	1700001
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-01 09:18:59-07	1700002
/	198.51.100.92	GET	200 OK	2016-07-01 09:18:38-07	1700003
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-01 09:19:22-07	1700004
/	192.0.2.223	GET	200 OK	2016-07-01 09:18:39-07	1700005
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-01 09:19:26-07	1700006
/	203.0.113.64	GET	200 OK	2016-07-01 09:18:44-07	1700007
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-01 09:19:42-07	1700008
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-01 09:19:43-07	1700009
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-01 09:19:41-07	1700010
/	203.0.113.20	GET	200 OK	2016-07-01 09:18:52-07	1700011
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 09:19:28-07	1700012
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-01 09:19:07-07	1700013
/	192.0.2.178	GET	200 OK	2016-07-01 09:18:54-07	1700014
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-01 09:19:12-07	1700015
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-01 09:19:42-07	1700016
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-01 09:19:30-07	1700017
/	192.0.2.88	GET	200 OK	2016-07-01 09:19:03-07	1700018
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 09:19:34-07	1700019
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 09:19:47-07	1700020
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-01 09:19:48-07	1700021
/	192.0.2.153	GET	200 OK	2016-07-01 09:19:04-07	1700022
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 09:19:32-07	1700023
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 09:19:44-07	1700024
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 09:19:32-07	1700025
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 09:19:29-07	1700026
/	192.0.2.132	GET	200 OK	2016-07-01 09:19:08-07	1700027
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 09:19:53-07	1700028
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 09:19:42-07	1700029
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 09:19:59-07	1700030
/	198.51.100.61	GET	200 OK	2016-07-01 09:19:10-07	1700031
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 09:19:35-07	1700032
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 09:19:37-07	1700033
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 09:20:10-07	1700034
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 09:19:40-07	1700035
/	192.0.2.91	GET	200 OK	2016-07-01 09:19:19-07	1700036
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 09:20:06-07	1700037
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-01 09:20:16-07	1700038
/	192.0.2.7	GET	200 OK	2016-07-01 09:19:27-07	1700039
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-01 09:20:02-07	1700040
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-01 09:19:50-07	1700041
/	198.51.100.47	GET	200 OK	2016-07-01 09:19:28-07	1700042
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 09:20:11-07	1700043
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 09:19:57-07	1700044
/	203.0.113.9	GET	200 OK	2016-07-01 09:19:38-07	1700045
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-01 09:19:54-07	1700046
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-01 09:20:16-07	1700047
/	192.0.2.25	GET	200 OK	2016-07-01 09:19:40-07	1700048
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-01 09:19:58-07	1700049
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-01 09:20:35-07	1700050
/	198.51.100.229	GET	200 OK	2016-07-01 09:19:46-07	1700051
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-01 09:20:21-07	1700052
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-01 09:20:44-07	1700053
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-01 09:20:23-07	1700054
/	198.51.100.197	GET	200 OK	2016-07-01 09:19:54-07	1700055
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-01 09:20:54-07	1700056
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-01 09:20:49-07	1700057
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-01 09:20:30-07	1700058
/	192.0.2.94	GET	200 OK	2016-07-01 09:19:58-07	1700059
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 09:20:30-07	1700060
/	203.0.113.214	GET	200 OK	2016-07-01 09:20:01-07	1700061
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-01 09:20:35-07	1700062
/	203.0.113.177	GET	200 OK	2016-07-01 09:20:06-07	1700063
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-01 09:20:56-07	1700064
/	198.51.100.172	GET	200 OK	2016-07-01 09:20:12-07	1700065
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-01 09:20:51-07	1700066
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-01 09:20:59-07	1700067
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-01 09:20:45-07	1700068
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-01 09:20:32-07	1700069
/	192.0.2.78	GET	200 OK	2016-07-01 09:20:20-07	1700070
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-01 09:21:07-07	1700071
/	192.0.2.182	GET	200 OK	2016-07-01 09:20:23-07	1700072
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-01 09:20:44-07	1700073
/	192.0.2.132	GET	200 OK	2016-07-01 09:20:30-07	1700074
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-01 09:21:30-07	1700075
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 09:21:27-07	1700076
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-01 09:20:49-07	1700077
/	192.0.2.10	GET	200 OK	2016-07-01 09:20:39-07	1700078
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-01 09:21:34-07	1700079
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 09:21:13-07	1700080
/	192.0.2.43	GET	200 OK	2016-07-01 09:20:43-07	1700081
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-01 09:21:30-07	1700082
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-01 09:21:43-07	1700083
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 09:21:27-07	1700084
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-01 09:21:04-07	1700085
/	203.0.113.168	GET	200 OK	2016-07-01 09:20:49-07	1700086
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-01 09:21:16-07	1700087
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-01 09:21:11-07	1700088
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-01 09:21:31-07	1700089
/	198.51.100.119	GET	200 OK	2016-07-01 09:20:50-07	1700090
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 09:21:11-07	1700091
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 09:21:32-07	1700092
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 09:21:36-07	1700093
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-01 09:21:46-07	1700094
/	198.51.100.52	GET	200 OK	2016-07-01 09:20:55-07	1700095
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-01 09:21:32-07	1700096
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 09:21:15-07	1700097
/	192.0.2.215	GET	200 OK	2016-07-01 09:20:58-07	1700098
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-01 09:21:44-07	1700099
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-01 09:21:21-07	1700100
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-01 09:21:43-07	1700101
/	192.0.2.197	GET	200 OK	2016-07-01 09:21:07-07	1700102
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-01 09:21:48-07	1700103
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-01 09:21:34-07	1700104
/	198.51.100.31	GET	200 OK	2016-07-01 09:21:15-07	1700105
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-01 09:21:39-07	1700106
/	203.0.113.24	GET	200 OK	2016-07-01 09:21:24-07	1700107
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-01 09:21:51-07	1700108
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-01 09:22:17-07	1700109
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-01 09:22:06-07	1700110
/	198.51.100.54	GET	200 OK	2016-07-01 09:21:34-07	1700111
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-01 09:21:50-07	1700112
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-01 09:21:50-07	1700113
/	192.0.2.41	GET	200 OK	2016-07-01 09:21:36-07	1700114
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-01 09:22:13-07	1700115
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-01 09:22:27-07	1700116
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-01 09:22:10-07	1700117
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-01 09:22:34-07	1700118
/	203.0.113.131	GET	200 OK	2016-07-01 09:21:43-07	1700119
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-01 09:22:10-07	1700120
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-01 09:21:59-07	1700121
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-01 09:22:28-07	1700122
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-01 09:22:13-07	1700123
/	203.0.113.196	GET	200 OK	2016-07-01 09:21:47-07	1700124
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-01 09:22:30-07	1700125
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-01 09:22:22-07	1700126
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-01 09:22:15-07	1700127
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-01 09:22:37-07	1700128
/	192.0.2.7	GET	200 OK	2016-07-01 09:21:51-07	1700129
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 09:22:31-07	1700130
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-01 09:22:40-07	1700131
/	198.51.100.139	GET	200 OK	2016-07-01 09:21:56-07	1700132
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-01 09:22:13-07	1700133
/	192.0.2.110	GET	200 OK	2016-07-01 09:22:02-07	1700134
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-01 09:22:38-07	1700135
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-01 09:22:56-07	1700136
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 09:22:25-07	1700137
/	203.0.113.18	GET	200 OK	2016-07-01 09:22:06-07	1700138
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-01 09:22:37-07	1700139
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-01 09:22:22-07	1700140
/	198.51.100.138	GET	200 OK	2016-07-01 09:22:16-07	1700141
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 09:23:06-07	1700142
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 09:22:58-07	1700143
/	198.51.100.230	GET	200 OK	2016-07-01 09:22:18-07	1700144
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 09:22:54-07	1700145
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-01 09:22:44-07	1700146
/	203.0.113.50	GET	200 OK	2016-07-01 09:22:24-07	1700147
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-01 09:23:23-07	1700148
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-01 09:22:48-07	1700149
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-01 09:22:49-07	1700150
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-01 09:22:56-07	1700151
/	192.0.2.201	GET	200 OK	2016-07-01 09:22:34-07	1700152
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-01 09:23:09-07	1700153
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-01 09:23:24-07	1700154
/	198.51.100.147	GET	200 OK	2016-07-01 09:22:36-07	1700155
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 09:23:03-07	1700156
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 09:23:02-07	1700157
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-01 09:23:20-07	1700158
/	203.0.113.30	GET	200 OK	2016-07-01 09:22:41-07	1700159
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-01 09:23:32-07	1700160
/	192.0.2.186	GET	200 OK	2016-07-01 09:22:46-07	1700161
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-01 09:23:30-07	1700162
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-01 09:23:17-07	1700163
/	203.0.113.124	GET	200 OK	2016-07-01 09:22:47-07	1700164
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-01 09:23:25-07	1700165
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-01 09:23:19-07	1700166
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-01 09:23:05-07	1700167
/	192.0.2.207	GET	200 OK	2016-07-01 09:22:56-07	1700168
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-01 09:23:45-07	1700169
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-01 09:23:32-07	1700170
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-01 09:23:47-07	1700171
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-01 09:23:43-07	1700172
/	203.0.113.52	GET	200 OK	2016-07-01 09:23:03-07	1700173
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-01 09:23:26-07	1700174
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-01 09:23:24-07	1700175
/	192.0.2.211	GET	200 OK	2016-07-01 09:23:11-07	1700176
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-01 09:23:53-07	1700177
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 09:23:53-07	1700178
/	198.51.100.13	GET	200 OK	2016-07-01 09:23:21-07	1700179
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-01 09:24:17-07	1700180
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-01 09:23:53-07	1700181
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-01 09:23:54-07	1700182
/	192.0.2.212	GET	200 OK	2016-07-01 09:23:28-07	1700183
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 09:24:23-07	1700184
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-01 09:23:54-07	1700185
/	203.0.113.152	GET	200 OK	2016-07-01 09:23:29-07	1700186
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-01 09:24:13-07	1700187
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-01 09:24:05-07	1700188
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 09:23:50-07	1700189
/	192.0.2.39	GET	200 OK	2016-07-01 09:23:30-07	1700190
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-01 09:24:11-07	1700191
/	192.0.2.35	GET	200 OK	2016-07-01 09:23:31-07	1700192
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 09:23:48-07	1700193
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 09:24:06-07	1700194
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-01 09:24:12-07	1700195
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-01 09:24:22-07	1700196
/	192.0.2.15	GET	200 OK	2016-07-01 09:23:40-07	1700197
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 09:24:13-07	1700198
/	198.51.100.88	GET	200 OK	2016-07-01 09:23:43-07	1700199
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 09:24:43-07	1700200
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-01 09:24:00-07	1700201
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-01 09:24:06-07	1700202
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 09:24:09-07	1700203
/	203.0.113.191	GET	200 OK	2016-07-01 09:23:49-07	1700204
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-01 09:24:22-07	1700205
/	198.51.100.231	GET	200 OK	2016-07-01 09:23:59-07	1700206
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-01 09:24:49-07	1700207
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-01 09:24:17-07	1700208
/	198.51.100.58	GET	200 OK	2016-07-01 09:24:03-07	1700209
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 09:24:29-07	1700210
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-01 09:24:20-07	1700211
/	203.0.113.243	GET	200 OK	2016-07-01 09:24:07-07	1700212
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-01 09:24:47-07	1700213
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 09:24:34-07	1700214
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-01 09:24:31-07	1700215
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-01 09:24:54-07	1700216
/	198.51.100.232	GET	200 OK	2016-07-01 09:24:11-07	1700217
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-01 09:24:26-07	1700218
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 09:24:33-07	1700219
/	192.0.2.40	GET	200 OK	2016-07-01 09:24:13-07	1700220
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 09:24:28-07	1700221
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 09:24:47-07	1700222
/	198.51.100.12	GET	200 OK	2016-07-01 11:46:57-07	1705737
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 09:24:49-07	1700223
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-01 09:24:42-07	1700224
/	198.51.100.31	GET	200 OK	2016-07-01 09:24:14-07	1700225
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-01 09:24:45-07	1700226
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-01 09:24:43-07	1700227
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 09:24:49-07	1700228
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-01 09:25:03-07	1700229
/	192.0.2.45	GET	200 OK	2016-07-01 09:24:19-07	1700230
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 09:24:58-07	1700231
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-01 09:24:45-07	1700232
/	192.0.2.22	GET	200 OK	2016-07-01 09:24:22-07	1700233
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 09:25:19-07	1700234
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 09:25:19-07	1700235
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-01 09:24:38-07	1700236
/	192.0.2.217	GET	200 OK	2016-07-01 09:24:26-07	1700237
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-01 09:24:51-07	1700238
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-01 09:24:43-07	1700239
/	198.51.100.27	GET	200 OK	2016-07-01 09:24:33-07	1700240
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-01 09:25:04-07	1700241
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-01 09:25:09-07	1700242
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-01 09:25:09-07	1700243
/	198.51.100.231	GET	200 OK	2016-07-01 09:24:42-07	1700244
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-01 09:24:58-07	1700245
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-01 09:25:31-07	1700246
/	198.51.100.96	GET	200 OK	2016-07-01 09:24:45-07	1700247
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-01 09:25:17-07	1700248
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 09:25:36-07	1700249
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 09:25:40-07	1700250
/	203.0.113.51	GET	200 OK	2016-07-01 09:24:49-07	1700251
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-01 09:25:48-07	1700252
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 09:25:35-07	1700253
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-01 09:25:04-07	1700254
/	192.0.2.13	GET	200 OK	2016-07-01 09:24:54-07	1700255
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 09:25:37-07	1700256
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 09:25:19-07	1700257
/	203.0.113.226	GET	200 OK	2016-07-01 09:25:03-07	1700258
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-01 09:25:20-07	1700259
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 09:25:57-07	1700260
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-01 09:25:21-07	1700261
/	192.0.2.223	GET	200 OK	2016-07-01 09:25:05-07	1700262
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-01 09:25:56-07	1700263
/	198.51.100.95	GET	200 OK	2016-07-01 09:25:09-07	1700264
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 09:25:58-07	1700265
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 09:25:59-07	1700266
/	192.0.2.213	GET	200 OK	2016-07-01 09:25:19-07	1700267
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 09:26:07-07	1700268
/	203.0.113.77	GET	200 OK	2016-07-01 09:25:23-07	1700269
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-01 09:26:03-07	1700270
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-01 09:26:16-07	1700271
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 09:26:14-07	1700272
/	192.0.2.224	GET	200 OK	2016-07-01 09:25:31-07	1700273
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-01 09:25:56-07	1700274
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-01 09:25:57-07	1700275
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 09:25:57-07	1700276
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 09:25:46-07	1700277
/	198.51.100.118	GET	200 OK	2016-07-01 09:25:38-07	1700278
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-01 09:26:22-07	1700279
/	203.0.113.130	GET	200 OK	2016-07-01 09:25:48-07	1700280
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-01 09:26:31-07	1700281
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-01 09:26:26-07	1700282
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-01 09:26:42-07	1700283
/	203.0.113.219	GET	200 OK	2016-07-01 09:25:50-07	1700284
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-01 09:26:35-07	1700285
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-01 09:26:19-07	1700286
/	198.51.100.140	GET	200 OK	2016-07-01 09:26:00-07	1700287
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-01 09:26:15-07	1700288
/	192.0.2.106	GET	200 OK	2016-07-01 09:26:05-07	1700289
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 09:26:48-07	1700290
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-01 09:26:21-07	1700291
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-01 09:26:22-07	1700292
/	192.0.2.176	GET	200 OK	2016-07-01 09:26:14-07	1700293
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 09:27:09-07	1700294
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 09:27:10-07	1700295
/	203.0.113.197	GET	200 OK	2016-07-01 09:26:16-07	1700296
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-01 09:26:35-07	1700297
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-01 09:27:05-07	1700298
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-01 09:26:40-07	1700299
/	203.0.113.171	GET	200 OK	2016-07-01 09:26:24-07	1700300
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 09:26:46-07	1700301
/	203.0.113.62	GET	200 OK	2016-07-01 09:26:29-07	1700302
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 09:27:11-07	1700303
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 09:26:46-07	1700304
/article/candidate-is-jerkq	203.0.113.62	GET	404 NOT FOUND	2016-07-01 09:27:19-07	1700305
/	203.0.113.68	GET	200 OK	2016-07-01 09:26:37-07	1700306
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-01 09:27:37-07	1700307
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-01 09:26:58-07	1700308
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 09:27:06-07	1700309
/	198.51.100.111	GET	200 OK	2016-07-01 09:26:44-07	1700310
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-01 09:27:06-07	1700311
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-01 09:27:42-07	1700312
/article/balloon-goons-doomedx	198.51.100.111	GET	404 NOT FOUND	2016-07-01 09:27:26-07	1700313
/	198.51.100.241	GET	200 OK	2016-07-01 09:26:53-07	1700314
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-01 09:27:37-07	1700315
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-01 09:27:27-07	1700316
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-01 09:27:27-07	1700317
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-01 09:27:09-07	1700318
/	192.0.2.148	GET	200 OK	2016-07-01 09:26:57-07	1700319
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-01 09:27:53-07	1700320
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-01 09:27:23-07	1700321
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-01 09:27:42-07	1700322
/	198.51.100.205	GET	200 OK	2016-07-01 09:27:05-07	1700323
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-01 09:27:30-07	1700324
/	192.0.2.226	GET	200 OK	2016-07-01 09:27:09-07	1700325
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-01 09:27:35-07	1700326
/	198.51.100.7	GET	200 OK	2016-07-01 09:27:13-07	1700327
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 09:27:35-07	1700328
/	192.0.2.153	GET	200 OK	2016-07-01 09:27:22-07	1700329
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 09:28:09-07	1700330
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-01 09:28:03-07	1700331
/	203.0.113.173	GET	200 OK	2016-07-01 09:27:30-07	1700332
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-01 09:28:24-07	1700333
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-01 09:27:47-07	1700334
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-01 09:27:58-07	1700335
/	198.51.100.13	GET	200 OK	2016-07-01 09:27:39-07	1700336
/article/bears-love-berriesz	198.51.100.13	GET	404 NOT FOUND	2016-07-01 09:28:39-07	1700337
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-01 09:28:17-07	1700338
/	192.0.2.102	GET	200 OK	2016-07-01 09:27:44-07	1700339
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 09:28:38-07	1700340
/	198.51.100.134	GET	200 OK	2016-07-01 09:27:53-07	1700341
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-01 09:28:29-07	1700342
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-01 09:28:45-07	1700343
/	203.0.113.20	GET	200 OK	2016-07-01 09:28:02-07	1700344
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-01 09:28:27-07	1700345
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-01 09:28:56-07	1700346
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-01 09:28:34-07	1700347
/	203.0.113.185	GET	200 OK	2016-07-01 09:28:09-07	1700348
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-01 09:29:05-07	1700349
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-01 09:28:41-07	1700350
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-01 09:28:59-07	1700351
/	192.0.2.202	GET	200 OK	2016-07-01 09:28:15-07	1700352
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-01 09:28:30-07	1700353
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-01 09:28:52-07	1700354
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-01 09:28:46-07	1700355
/	198.51.100.205	GET	200 OK	2016-07-01 09:28:24-07	1700356
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 09:29:24-07	1700357
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 09:29:13-07	1700358
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 09:29:11-07	1700359
/	198.51.100.198	GET	200 OK	2016-07-01 09:28:27-07	1700360
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-01 09:29:20-07	1700361
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 09:29:18-07	1700362
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 09:28:54-07	1700363
/	198.51.100.63	GET	200 OK	2016-07-01 09:28:31-07	1700364
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-01 09:29:28-07	1700365
/	198.51.100.26	GET	200 OK	2016-07-01 09:28:37-07	1700366
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-01 09:29:37-07	1700367
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 09:29:08-07	1700368
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-01 09:29:19-07	1700369
/	198.51.100.47	GET	200 OK	2016-07-01 09:28:41-07	1700370
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-01 09:29:16-07	1700371
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 09:29:30-07	1700372
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 09:29:35-07	1700373
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 09:29:19-07	1700374
/	192.0.2.223	GET	200 OK	2016-07-01 09:28:48-07	1700375
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-01 09:29:17-07	1700376
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-01 09:29:28-07	1700377
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 09:29:46-07	1700378
/	192.0.2.71	GET	200 OK	2016-07-01 09:28:55-07	1700379
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 09:29:44-07	1700380
/	192.0.2.96	GET	200 OK	2016-07-01 09:29:01-07	1700381
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-01 09:29:27-07	1700382
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-01 09:29:43-07	1700383
/	203.0.113.131	GET	200 OK	2016-07-01 09:29:03-07	1700384
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-01 09:29:21-07	1700385
/	203.0.113.101	GET	200 OK	2016-07-01 09:29:13-07	1700386
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 09:30:10-07	1700387
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-01 09:29:38-07	1700388
/	203.0.113.56	GET	200 OK	2016-07-01 09:29:15-07	1700389
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-01 09:30:03-07	1700390
/	198.51.100.125	GET	200 OK	2016-07-01 09:29:20-07	1700391
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 09:30:18-07	1700392
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-01 09:29:50-07	1700393
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-01 09:29:54-07	1700394
/	192.0.2.91	GET	200 OK	2016-07-01 09:29:24-07	1700395
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 09:29:39-07	1700396
/	198.51.100.37	GET	200 OK	2016-07-01 09:29:27-07	1700397
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-01 09:30:07-07	1700398
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-01 09:29:47-07	1700399
/	198.51.100.124	GET	200 OK	2016-07-01 09:29:33-07	1700400
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 09:30:08-07	1700401
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 09:30:26-07	1700402
/	203.0.113.249	GET	200 OK	2016-07-01 09:29:36-07	1700403
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-01 09:30:23-07	1700404
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-01 09:30:15-07	1700405
/	203.0.113.211	GET	200 OK	2016-07-01 09:29:44-07	1700406
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 09:30:36-07	1700407
/	192.0.2.108	GET	200 OK	2016-07-01 09:29:45-07	1700408
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-01 09:30:14-07	1700409
/	198.51.100.34	GET	200 OK	2016-07-01 09:29:50-07	1700410
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-01 09:30:05-07	1700411
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 09:30:39-07	1700412
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 09:30:34-07	1700413
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 09:30:19-07	1700414
/	203.0.113.39	GET	200 OK	2016-07-01 09:30:00-07	1700415
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-01 09:30:44-07	1700416
/	198.51.100.238	GET	200 OK	2016-07-01 09:30:10-07	1700417
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-01 09:30:43-07	1700418
/	198.51.100.18	GET	200 OK	2016-07-01 09:30:16-07	1700419
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-01 09:31:01-07	1700420
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-01 09:31:15-07	1700421
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 09:31:13-07	1700422
/	192.0.2.7	GET	200 OK	2016-07-01 09:30:22-07	1700423
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-01 09:31:09-07	1700424
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-01 09:30:49-07	1700425
/	192.0.2.57	GET	200 OK	2016-07-01 09:30:26-07	1700426
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 09:30:41-07	1700427
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-01 09:31:06-07	1700428
/	192.0.2.200	GET	200 OK	2016-07-01 09:30:30-07	1700429
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-01 09:31:29-07	1700430
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-01 09:31:16-07	1700431
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-01 09:30:52-07	1700432
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-01 09:31:09-07	1700433
/	192.0.2.21	GET	200 OK	2016-07-01 09:30:39-07	1700434
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-01 09:31:17-07	1700435
/	192.0.2.108	GET	200 OK	2016-07-01 09:30:48-07	1700436
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-01 09:31:41-07	1700437
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-01 09:31:39-07	1700438
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-01 09:31:08-07	1700439
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-01 09:31:26-07	1700440
/	192.0.2.218	GET	200 OK	2016-07-01 09:30:57-07	1700441
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-01 09:31:54-07	1700442
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-01 09:31:23-07	1700443
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-01 09:31:57-07	1700444
/	192.0.2.2	GET	200 OK	2016-07-01 09:31:02-07	1700445
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 09:31:28-07	1700446
/	203.0.113.213	GET	200 OK	2016-07-01 09:31:07-07	1700447
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-01 09:32:05-07	1700448
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-01 09:32:04-07	1700449
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-01 09:31:54-07	1700450
/	192.0.2.248	GET	200 OK	2016-07-01 09:31:14-07	1700451
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 09:31:55-07	1700452
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-01 09:31:48-07	1700453
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-01 09:31:52-07	1700454
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-01 09:31:44-07	1700455
/	192.0.2.248	GET	200 OK	2016-07-01 09:31:24-07	1700456
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 09:32:03-07	1700457
/	203.0.113.113	GET	200 OK	2016-07-01 09:31:28-07	1700458
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-01 09:32:21-07	1700459
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 09:32:11-07	1700460
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 09:32:22-07	1700461
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-01 09:32:25-07	1700462
/	203.0.113.89	GET	200 OK	2016-07-01 09:31:34-07	1700463
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 09:32:26-07	1700464
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-01 09:32:17-07	1700465
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-01 09:32:28-07	1700466
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 09:32:28-07	1700467
/	198.51.100.252	GET	200 OK	2016-07-01 09:31:38-07	1700468
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-01 09:32:09-07	1700469
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-01 09:32:09-07	1700470
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-01 09:32:26-07	1700471
/	203.0.113.240	GET	200 OK	2016-07-01 09:31:39-07	1700472
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-01 09:32:37-07	1700473
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 09:32:38-07	1700474
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 09:32:34-07	1700475
/	203.0.113.81	GET	200 OK	2016-07-01 09:31:47-07	1700476
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 09:32:12-07	1700477
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 09:32:12-07	1700478
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 09:32:44-07	1700479
/	198.51.100.61	GET	200 OK	2016-07-01 09:31:52-07	1700480
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-01 09:32:16-07	1700481
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 09:32:39-07	1700482
/	198.51.100.165	GET	200 OK	2016-07-01 09:31:57-07	1700483
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 09:32:38-07	1700484
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 09:32:39-07	1700485
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-01 09:32:32-07	1700486
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-01 09:32:24-07	1700487
/	203.0.113.19	GET	200 OK	2016-07-01 09:31:59-07	1700488
/article/candidate-is-jerkg	203.0.113.19	GET	404 NOT FOUND	2016-07-01 09:32:59-07	1700489
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-01 09:32:50-07	1700490
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-01 09:32:19-07	1700491
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-01 09:32:16-07	1700492
/	192.0.2.68	GET	200 OK	2016-07-01 09:32:04-07	1700493
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-01 09:32:37-07	1700494
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-01 09:32:52-07	1700495
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-01 09:32:31-07	1700496
/	203.0.113.113	GET	200 OK	2016-07-01 09:32:07-07	1700497
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 09:32:41-07	1700498
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 09:33:01-07	1700499
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-01 09:32:43-07	1700500
/	192.0.2.43	GET	200 OK	2016-07-01 09:32:10-07	1700501
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-01 09:32:52-07	1700502
/	198.51.100.6	GET	200 OK	2016-07-01 09:32:19-07	1700503
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 09:33:04-07	1700504
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 09:32:35-07	1700505
/	198.51.100.91	GET	200 OK	2016-07-01 09:32:27-07	1700506
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-01 09:33:15-07	1700507
/	192.0.2.29	GET	200 OK	2016-07-01 11:49:42-07	1705833
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-01 09:33:12-07	1700508
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-01 09:32:58-07	1700509
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-01 09:32:47-07	1700510
/	203.0.113.139	GET	200 OK	2016-07-01 09:32:34-07	1700511
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-01 09:32:50-07	1700512
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 09:32:54-07	1700513
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-01 09:32:52-07	1700514
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 09:33:00-07	1700515
/	198.51.100.168	GET	200 OK	2016-07-01 09:32:39-07	1700516
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-01 09:33:28-07	1700517
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-01 09:33:14-07	1700518
/	203.0.113.245	GET	200 OK	2016-07-01 09:32:41-07	1700519
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-01 09:32:58-07	1700520
/	192.0.2.243	GET	200 OK	2016-07-01 09:32:49-07	1700521
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 09:33:34-07	1700522
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 09:33:32-07	1700523
/	192.0.2.76	GET	200 OK	2016-07-01 09:32:56-07	1700524
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-01 09:33:20-07	1700525
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-01 09:33:44-07	1700526
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-01 09:33:49-07	1700527
/	203.0.113.218	GET	200 OK	2016-07-01 09:33:00-07	1700528
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-01 09:33:58-07	1700529
/	198.51.100.14	GET	200 OK	2016-07-01 09:33:08-07	1700530
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-01 09:33:55-07	1700531
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 09:34:03-07	1700532
/	192.0.2.64	GET	200 OK	2016-07-01 09:33:17-07	1700533
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 09:33:48-07	1700534
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 09:34:13-07	1700535
/	192.0.2.229	GET	200 OK	2016-07-01 09:33:21-07	1700536
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-01 09:33:42-07	1700537
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-01 09:33:43-07	1700538
/	198.51.100.251	GET	200 OK	2016-07-01 09:33:24-07	1700539
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 09:33:49-07	1700540
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-01 09:34:14-07	1700541
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-01 09:34:18-07	1700542
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 09:34:07-07	1700543
/	192.0.2.212	GET	200 OK	2016-07-01 09:33:33-07	1700544
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-01 09:34:11-07	1700545
/	203.0.113.184	GET	200 OK	2016-07-01 09:33:38-07	1700546
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 09:34:03-07	1700547
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-01 09:33:59-07	1700548
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-01 09:33:56-07	1700549
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 09:34:37-07	1700550
/	198.51.100.110	GET	200 OK	2016-07-01 09:33:41-07	1700551
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-01 09:34:31-07	1700552
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-01 09:34:05-07	1700553
/	192.0.2.15	GET	200 OK	2016-07-01 09:33:50-07	1700554
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-01 09:34:16-07	1700555
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 09:34:14-07	1700556
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-01 09:34:12-07	1700557
/	203.0.113.248	GET	200 OK	2016-07-01 09:33:54-07	1700558
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-01 09:34:35-07	1700559
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 09:34:32-07	1700560
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-01 09:34:43-07	1700561
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 09:34:19-07	1700562
/	192.0.2.119	GET	200 OK	2016-07-01 09:34:00-07	1700563
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 09:34:48-07	1700564
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-01 09:34:29-07	1700565
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-01 09:34:23-07	1700566
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-01 09:34:35-07	1700567
/	203.0.113.215	GET	200 OK	2016-07-01 09:34:06-07	1700568
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-01 09:34:52-07	1700569
/	198.51.100.195	GET	200 OK	2016-07-01 09:34:10-07	1700570
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-01 09:35:00-07	1700571
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-01 09:34:31-07	1700572
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 09:34:49-07	1700573
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 09:35:01-07	1700574
/	198.51.100.224	GET	200 OK	2016-07-01 09:34:19-07	1700575
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-01 09:35:14-07	1700576
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-01 09:35:00-07	1700577
/	192.0.2.172	GET	200 OK	2016-07-01 09:34:25-07	1700578
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 09:35:15-07	1700579
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 09:35:21-07	1700580
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-01 09:35:15-07	1700581
/	198.51.100.195	GET	200 OK	2016-07-01 09:34:30-07	1700582
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 09:35:27-07	1700583
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-01 09:35:10-07	1700584
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 09:35:12-07	1700585
/	203.0.113.152	GET	200 OK	2016-07-01 09:34:40-07	1700586
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 09:35:10-07	1700587
/	192.0.2.188	GET	200 OK	2016-07-01 09:34:45-07	1700588
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-01 09:35:32-07	1700589
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-01 09:35:01-07	1700590
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 09:35:11-07	1700591
/	192.0.2.157	GET	200 OK	2016-07-01 09:34:48-07	1700592
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-01 09:35:40-07	1700593
/	198.51.100.125	GET	200 OK	2016-07-01 09:34:54-07	1700594
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-01 09:35:51-07	1700595
/	198.51.100.171	GET	200 OK	2016-07-01 09:34:58-07	1700596
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 09:35:31-07	1700597
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-01 09:35:53-07	1700598
/	198.51.100.241	GET	200 OK	2016-07-01 09:35:01-07	1700599
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-01 09:35:26-07	1700600
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-01 09:35:27-07	1700601
/	198.51.100.119	GET	200 OK	2016-07-01 09:35:08-07	1700602
/	198.51.100.231	GET	200 OK	2016-07-01 12:11:26-07	1706689
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 09:35:50-07	1700603
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-01 09:36:02-07	1700604
/	192.0.2.106	GET	200 OK	2016-07-01 09:35:10-07	1700605
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 09:35:35-07	1700606
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-01 09:35:55-07	1700607
/	198.51.100.108	GET	200 OK	2016-07-01 09:35:16-07	1700608
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 09:35:45-07	1700609
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-01 09:35:33-07	1700610
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 09:36:04-07	1700611
/	198.51.100.30	GET	200 OK	2016-07-01 09:35:23-07	1700612
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-01 09:36:20-07	1700613
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-01 09:36:11-07	1700614
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-01 09:36:03-07	1700615
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-01 09:36:05-07	1700616
/	198.51.100.141	GET	200 OK	2016-07-01 09:35:25-07	1700617
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-01 09:36:13-07	1700618
/	192.0.2.47	GET	200 OK	2016-07-01 09:35:27-07	1700619
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-01 09:35:57-07	1700620
/	198.51.100.155	GET	200 OK	2016-07-01 09:35:37-07	1700621
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 09:36:30-07	1700622
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 09:35:54-07	1700623
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 09:36:08-07	1700624
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-01 09:36:23-07	1700625
/	203.0.113.143	GET	200 OK	2016-07-01 09:35:40-07	1700626
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 09:36:32-07	1700627
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-01 09:36:28-07	1700628
/	203.0.113.250	GET	200 OK	2016-07-01 09:35:43-07	1700629
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 09:36:17-07	1700630
/	203.0.113.61	GET	200 OK	2016-07-01 09:35:46-07	1700631
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-01 09:36:16-07	1700632
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-01 09:36:05-07	1700633
/	192.0.2.119	GET	200 OK	2016-07-01 09:35:51-07	1700634
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-01 09:36:48-07	1700635
/	203.0.113.55	GET	200 OK	2016-07-01 09:35:58-07	1700636
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 09:36:47-07	1700637
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 09:36:14-07	1700638
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 09:36:23-07	1700639
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-01 09:36:25-07	1700640
/	203.0.113.132	GET	200 OK	2016-07-01 09:36:08-07	1700641
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 09:36:50-07	1700642
/	203.0.113.236	GET	200 OK	2016-07-01 09:36:10-07	1700643
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 09:36:25-07	1700644
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 09:36:47-07	1700645
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-01 09:36:44-07	1700646
/	198.51.100.52	GET	200 OK	2016-07-01 09:36:18-07	1700647
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-01 09:37:18-07	1700648
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-01 09:37:18-07	1700649
/	198.51.100.90	GET	200 OK	2016-07-01 09:36:25-07	1700650
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-01 09:36:59-07	1700651
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 09:36:56-07	1700652
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-01 09:37:24-07	1700653
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 09:37:08-07	1700654
/	192.0.2.193	GET	200 OK	2016-07-01 09:36:27-07	1700655
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 09:37:04-07	1700656
/	203.0.113.207	GET	200 OK	2016-07-01 09:36:32-07	1700657
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-01 09:37:13-07	1700658
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-01 09:36:59-07	1700659
/	198.51.100.47	GET	200 OK	2016-07-01 09:36:38-07	1700660
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 09:36:59-07	1700661
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-01 09:37:21-07	1700662
/	192.0.2.118	GET	200 OK	2016-07-01 09:36:46-07	1700663
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-01 09:37:10-07	1700664
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-01 09:37:38-07	1700665
/	203.0.113.235	GET	200 OK	2016-07-01 09:36:49-07	1700666
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-01 09:37:14-07	1700667
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-01 09:37:48-07	1700668
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 09:37:06-07	1700669
/	192.0.2.198	GET	200 OK	2016-07-01 09:36:53-07	1700670
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 09:37:15-07	1700671
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 09:37:50-07	1700672
/	198.51.100.164	GET	200 OK	2016-07-01 09:36:56-07	1700673
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 09:37:49-07	1700674
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 09:37:45-07	1700675
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 09:37:40-07	1700676
/	198.51.100.214	GET	200 OK	2016-07-01 09:36:57-07	1700677
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-01 09:37:20-07	1700678
/	203.0.113.205	GET	200 OK	2016-07-01 09:37:03-07	1700679
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-01 09:37:53-07	1700680
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-01 09:37:47-07	1700681
/	203.0.113.87	GET	200 OK	2016-07-01 09:37:13-07	1700682
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-01 09:37:49-07	1700683
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-01 09:37:31-07	1700684
/	192.0.2.127	GET	200 OK	2016-07-01 09:37:23-07	1700685
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 09:37:49-07	1700686
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 09:38:16-07	1700687
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 09:37:49-07	1700688
/	203.0.113.71	GET	200 OK	2016-07-01 09:37:25-07	1700689
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-01 09:38:09-07	1700690
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 09:38:05-07	1700691
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-01 09:38:01-07	1700692
/	192.0.2.244	GET	200 OK	2016-07-01 09:37:29-07	1700693
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-01 09:38:15-07	1700694
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 09:38:24-07	1700695
/	203.0.113.79	GET	200 OK	2016-07-01 09:37:39-07	1700696
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-01 09:38:12-07	1700697
/	203.0.113.94	GET	200 OK	2016-07-01 09:37:46-07	1700698
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-01 09:38:32-07	1700699
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-01 09:38:19-07	1700700
/	198.51.100.218	GET	200 OK	2016-07-01 09:37:52-07	1700701
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-01 09:38:24-07	1700702
/	192.0.2.36	GET	200 OK	2016-07-01 09:37:57-07	1700703
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 09:38:41-07	1700704
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 09:38:30-07	1700705
/	203.0.113.138	GET	200 OK	2016-07-01 09:38:01-07	1700706
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-01 09:38:49-07	1700707
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 09:38:45-07	1700708
/	198.51.100.230	GET	200 OK	2016-07-01 09:38:10-07	1700709
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-01 09:38:32-07	1700710
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 09:38:31-07	1700711
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-01 09:38:43-07	1700712
/	198.51.100.129	GET	200 OK	2016-07-01 09:38:16-07	1700713
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 09:38:31-07	1700714
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-01 09:39:08-07	1700715
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 09:39:05-07	1700716
/	198.51.100.125	GET	200 OK	2016-07-01 09:38:20-07	1700717
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 09:39:03-07	1700718
/	198.51.100.26	GET	200 OK	2016-07-01 09:38:25-07	1700719
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 09:38:44-07	1700720
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-01 09:38:53-07	1700721
/	192.0.2.194	GET	200 OK	2016-07-01 09:38:28-07	1700722
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-01 09:39:20-07	1700723
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-01 09:39:27-07	1700724
/	192.0.2.101	GET	200 OK	2016-07-01 09:38:37-07	1700725
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-01 09:39:23-07	1700726
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-01 09:39:33-07	1700727
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 09:39:13-07	1700728
/	203.0.113.253	GET	200 OK	2016-07-01 09:38:39-07	1700729
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 09:39:16-07	1700730
/	198.51.100.249	GET	200 OK	2016-07-01 09:38:46-07	1700731
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-01 09:39:17-07	1700732
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-01 09:39:22-07	1700733
/	198.51.100.162	GET	200 OK	2016-07-01 09:38:56-07	1700734
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-01 09:39:22-07	1700735
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-01 09:39:29-07	1700736
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-01 09:39:32-07	1700737
/	203.0.113.182	GET	200 OK	2016-07-01 09:39:02-07	1700738
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-01 09:39:20-07	1700739
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 09:39:26-07	1700740
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 09:39:58-07	1700741
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-01 09:39:19-07	1700742
/	203.0.113.175	GET	200 OK	2016-07-01 09:39:03-07	1700743
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 09:39:19-07	1700744
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 09:39:44-07	1700745
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-01 09:39:42-07	1700746
/	198.51.100.119	GET	200 OK	2016-07-01 09:39:11-07	1700747
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 09:40:00-07	1700748
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 09:39:58-07	1700749
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-01 09:39:53-07	1700750
/	192.0.2.197	GET	200 OK	2016-07-01 09:39:17-07	1700751
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-01 09:39:46-07	1700752
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-01 09:39:34-07	1700753
/	192.0.2.119	GET	200 OK	2016-07-01 09:39:26-07	1700754
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-01 09:39:45-07	1700755
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-01 09:40:20-07	1700756
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-01 09:39:45-07	1700757
/	198.51.100.110	GET	200 OK	2016-07-01 09:39:32-07	1700758
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-01 09:39:50-07	1700759
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-01 09:39:51-07	1700760
/	198.51.100.81	GET	200 OK	2016-07-01 09:39:38-07	1700761
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 09:40:38-07	1700762
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 09:40:17-07	1700763
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-01 09:40:36-07	1700764
/	203.0.113.114	GET	200 OK	2016-07-01 09:39:43-07	1700765
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 09:40:16-07	1700766
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 09:40:29-07	1700767
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 09:40:38-07	1700768
/article/bad-things-gonec	203.0.113.114	GET	404 NOT FOUND	2016-07-01 09:40:09-07	1700769
/	192.0.2.214	GET	200 OK	2016-07-01 09:39:50-07	1700770
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-01 09:40:38-07	1700771
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-01 09:40:34-07	1700772
/	192.0.2.121	GET	200 OK	2016-07-01 09:39:52-07	1700773
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-01 09:40:40-07	1700774
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-01 09:40:32-07	1700775
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-01 09:40:22-07	1700776
/	198.51.100.132	GET	200 OK	2016-07-01 09:39:56-07	1700777
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 09:40:50-07	1700778
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 09:40:53-07	1700779
/	192.0.2.200	GET	200 OK	2016-07-01 09:39:58-07	1700780
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-01 09:40:22-07	1700781
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-01 09:40:29-07	1700782
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-01 09:40:45-07	1700783
/	198.51.100.193	GET	200 OK	2016-07-01 09:40:01-07	1700784
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 09:41:01-07	1700785
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 09:41:00-07	1700786
/	198.51.100.178	GET	200 OK	2016-07-01 09:40:02-07	1700787
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 09:40:17-07	1700788
/	198.51.100.230	GET	200 OK	2016-07-01 09:40:03-07	1700789
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-01 09:40:39-07	1700790
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 09:40:40-07	1700791
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 09:40:43-07	1700792
/	198.51.100.134	GET	200 OK	2016-07-01 09:40:07-07	1700793
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-01 09:41:05-07	1700794
/	198.51.100.59	GET	200 OK	2016-07-01 09:40:12-07	1700795
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-01 09:40:56-07	1700796
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-01 09:40:29-07	1700797
/	192.0.2.11	GET	200 OK	2016-07-01 09:40:13-07	1700798
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 09:40:59-07	1700799
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 09:40:30-07	1700800
/	198.51.100.106	GET	200 OK	2016-07-01 09:40:21-07	1700801
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-01 09:41:09-07	1700802
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-01 09:41:14-07	1700803
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-01 09:41:09-07	1700804
/	198.51.100.245	GET	200 OK	2016-07-01 09:40:31-07	1700805
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-01 09:41:06-07	1700806
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-01 09:40:47-07	1700807
/	198.51.100.166	GET	200 OK	2016-07-01 09:40:32-07	1700808
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-01 09:41:17-07	1700809
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-01 09:40:59-07	1700810
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-01 09:41:29-07	1700811
/	192.0.2.175	GET	200 OK	2016-07-01 09:40:35-07	1700812
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-01 09:41:23-07	1700813
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-01 09:41:24-07	1700814
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-01 09:41:07-07	1700815
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-01 09:41:16-07	1700816
/	203.0.113.59	GET	200 OK	2016-07-01 09:40:44-07	1700817
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 09:41:01-07	1700818
/	192.0.2.71	GET	200 OK	2016-07-01 09:40:47-07	1700819
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-01 09:41:40-07	1700820
/	198.51.100.245	GET	200 OK	2016-07-01 09:40:48-07	1700821
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 09:41:26-07	1700822
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 09:41:08-07	1700823
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 09:41:31-07	1700824
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 09:41:48-07	1700825
/	192.0.2.72	GET	200 OK	2016-07-01 09:40:57-07	1700826
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 09:41:37-07	1700827
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 09:41:24-07	1700828
/	203.0.113.154	GET	200 OK	2016-07-01 09:41:01-07	1700829
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 09:41:47-07	1700830
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 09:41:53-07	1700831
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-01 09:41:41-07	1700832
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 09:41:48-07	1700833
/	203.0.113.39	GET	200 OK	2016-07-01 09:41:11-07	1700834
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 09:41:54-07	1700835
/	192.0.2.163	GET	200 OK	2016-07-01 09:41:14-07	1700836
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-01 09:41:54-07	1700837
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-01 09:42:04-07	1700838
/	203.0.113.51	GET	200 OK	2016-07-01 09:41:19-07	1700839
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-01 09:41:53-07	1700840
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-01 09:41:34-07	1700841
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 09:41:50-07	1700842
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-01 09:42:00-07	1700843
/	192.0.2.165	GET	200 OK	2016-07-01 09:41:23-07	1700844
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-01 09:42:20-07	1700845
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-01 09:41:51-07	1700846
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-01 09:42:20-07	1700847
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-01 09:41:45-07	1700848
/	198.51.100.54	GET	200 OK	2016-07-01 09:41:29-07	1700849
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-01 09:42:28-07	1700850
/	198.51.100.114	GET	200 OK	2016-07-01 09:41:36-07	1700851
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-01 09:42:11-07	1700852
/	198.51.100.151	GET	200 OK	2016-07-01 09:41:37-07	1700853
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-01 09:41:59-07	1700854
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-01 09:42:29-07	1700855
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-01 09:42:36-07	1700856
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-01 09:42:34-07	1700857
/	203.0.113.236	GET	200 OK	2016-07-01 09:41:42-07	1700858
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 09:42:13-07	1700859
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 09:42:17-07	1700860
/	198.51.100.106	GET	200 OK	2016-07-01 09:41:44-07	1700861
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-01 09:42:06-07	1700862
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-01 09:42:04-07	1700863
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-01 09:42:36-07	1700864
/	203.0.113.94	GET	200 OK	2016-07-01 09:41:50-07	1700865
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-01 09:42:30-07	1700866
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-01 09:42:23-07	1700867
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-01 09:42:47-07	1700868
/	192.0.2.133	GET	200 OK	2016-07-01 09:41:57-07	1700869
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-01 09:42:53-07	1700870
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-01 09:42:22-07	1700871
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-01 09:42:27-07	1700872
/	192.0.2.126	GET	200 OK	2016-07-01 09:42:03-07	1700873
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-01 09:42:20-07	1700874
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-01 09:42:37-07	1700875
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 09:42:43-07	1700876
/	198.51.100.98	GET	200 OK	2016-07-01 09:42:08-07	1700877
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-01 09:42:25-07	1700878
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-01 09:43:02-07	1700879
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-01 09:42:33-07	1700880
/	198.51.100.229	GET	200 OK	2016-07-01 09:42:09-07	1700881
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-01 09:42:32-07	1700882
/article/goats-eat-googlesm	198.51.100.229	GET	404 NOT FOUND	2016-07-01 09:43:00-07	1700883
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-01 09:43:01-07	1700884
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-01 09:42:34-07	1700885
/	203.0.113.182	GET	200 OK	2016-07-01 09:42:14-07	1700886
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-01 09:42:55-07	1700887
/	192.0.2.235	GET	200 OK	2016-07-01 09:42:23-07	1700888
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-01 09:42:54-07	1700889
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-01 09:42:58-07	1700890
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-01 09:42:41-07	1700891
/	192.0.2.162	GET	200 OK	2016-07-01 09:42:25-07	1700892
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-01 09:42:53-07	1700893
/	198.51.100.95	GET	200 OK	2016-07-01 09:42:26-07	1700894
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-01 09:43:00-07	1700895
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-01 09:43:05-07	1700896
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 09:42:44-07	1700897
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 09:43:20-07	1700898
/	192.0.2.189	GET	200 OK	2016-07-01 09:42:29-07	1700899
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-01 09:42:59-07	1700900
/	192.0.2.232	GET	200 OK	2016-07-01 09:42:31-07	1700901
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-01 09:43:15-07	1700902
/	198.51.100.161	GET	200 OK	2016-07-01 09:42:35-07	1700903
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 09:43:29-07	1700904
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-01 09:42:53-07	1700905
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-01 09:43:15-07	1700906
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-01 09:43:16-07	1700907
/	192.0.2.81	GET	200 OK	2016-07-01 09:42:44-07	1700908
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 09:43:41-07	1700909
/	192.0.2.205	GET	200 OK	2016-07-01 09:42:50-07	1700910
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-01 09:43:28-07	1700911
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 09:43:37-07	1700912
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 09:43:05-07	1700913
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 09:43:09-07	1700914
/	192.0.2.114	GET	200 OK	2016-07-01 09:42:57-07	1700915
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-01 09:43:57-07	1700916
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-01 09:43:22-07	1700917
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-01 09:43:20-07	1700918
/	203.0.113.179	GET	200 OK	2016-07-01 09:43:05-07	1700919
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-01 09:43:37-07	1700920
/	198.51.100.194	GET	200 OK	2016-07-01 09:43:15-07	1700921
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-01 09:44:06-07	1700922
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-01 09:43:51-07	1700923
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 09:43:31-07	1700924
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 09:44:02-07	1700925
/	192.0.2.214	GET	200 OK	2016-07-01 09:43:17-07	1700926
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-01 09:43:45-07	1700927
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-01 09:44:00-07	1700928
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-01 09:44:03-07	1700929
/	198.51.100.129	GET	200 OK	2016-07-01 09:43:21-07	1700930
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-01 09:44:20-07	1700931
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 09:43:41-07	1700932
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-01 09:44:19-07	1700933
/	203.0.113.172	GET	200 OK	2016-07-01 09:43:22-07	1700934
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-01 09:43:40-07	1700935
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-01 09:43:49-07	1700936
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-01 09:44:13-07	1700937
/	192.0.2.247	GET	200 OK	2016-07-01 09:43:30-07	1700938
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 09:44:08-07	1700939
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-01 09:43:45-07	1700940
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-01 09:44:25-07	1700941
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 09:43:56-07	1700942
/	203.0.113.6	GET	200 OK	2016-07-01 09:43:34-07	1700943
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-01 09:43:51-07	1700944
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-01 09:44:00-07	1700945
/	203.0.113.80	GET	200 OK	2016-07-01 09:43:44-07	1700946
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-01 09:44:15-07	1700947
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-01 09:44:30-07	1700948
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-01 09:44:39-07	1700949
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 09:44:44-07	1700950
/	192.0.2.4	GET	200 OK	2016-07-01 09:43:45-07	1700951
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-01 09:44:43-07	1700952
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-01 09:44:34-07	1700953
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-01 09:44:02-07	1700954
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 09:44:35-07	1700955
/	203.0.113.63	GET	200 OK	2016-07-01 09:43:52-07	1700956
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-01 09:44:18-07	1700957
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-01 09:44:07-07	1700958
/	192.0.2.147	GET	200 OK	2016-07-01 09:43:55-07	1700959
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 09:44:52-07	1700960
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-01 09:44:32-07	1700961
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-01 09:44:35-07	1700962
/	198.51.100.204	GET	200 OK	2016-07-01 09:44:05-07	1700963
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-01 09:45:00-07	1700964
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-01 09:44:36-07	1700965
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-01 09:44:24-07	1700966
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-01 09:44:41-07	1700967
/	192.0.2.64	GET	200 OK	2016-07-01 09:44:12-07	1700968
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 09:45:02-07	1700969
/	192.0.2.52	GET	200 OK	2016-07-01 09:44:22-07	1700970
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-01 09:44:52-07	1700971
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-01 09:44:51-07	1700972
/	198.51.100.73	GET	200 OK	2016-07-01 09:44:31-07	1700973
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 09:45:07-07	1700974
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-01 09:45:25-07	1700975
/	203.0.113.234	GET	200 OK	2016-07-01 09:44:33-07	1700976
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-01 09:45:13-07	1700977
/	192.0.2.55	GET	200 OK	2016-07-01 09:44:38-07	1700978
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-01 09:45:11-07	1700979
/	198.51.100.16	GET	200 OK	2016-07-01 09:44:43-07	1700980
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-01 09:45:43-07	1700981
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-01 09:45:23-07	1700982
/	203.0.113.201	GET	200 OK	2016-07-01 12:13:36-07	1706784
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-01 09:45:04-07	1700983
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-01 09:45:12-07	1700984
/	192.0.2.80	GET	200 OK	2016-07-01 09:44:45-07	1700985
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 09:45:18-07	1700986
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-01 09:45:25-07	1700987
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-01 09:45:01-07	1700988
/	198.51.100.79	GET	200 OK	2016-07-01 09:44:53-07	1700989
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 09:45:48-07	1700990
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 09:45:38-07	1700991
/	198.51.100.239	GET	200 OK	2016-07-01 09:45:03-07	1700992
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-01 09:45:29-07	1700993
/	192.0.2.117	GET	200 OK	2016-07-01 09:45:08-07	1700994
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-01 09:45:40-07	1700995
/	192.0.2.254	GET	200 OK	2016-07-01 09:45:15-07	1700996
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-01 09:45:58-07	1700997
/	203.0.113.13	GET	200 OK	2016-07-01 09:45:20-07	1700998
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-01 09:46:05-07	1700999
/	192.0.2.129	GET	200 OK	2016-07-01 09:45:22-07	1701000
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 09:46:22-07	1701001
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 09:45:38-07	1701002
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 09:46:07-07	1701003
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-01 09:45:49-07	1701004
/	198.51.100.125	GET	200 OK	2016-07-01 09:45:32-07	1701005
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-01 09:45:47-07	1701006
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-01 09:46:22-07	1701007
/	192.0.2.90	GET	200 OK	2016-07-01 09:45:35-07	1701008
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-01 09:46:00-07	1701009
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-01 09:46:24-07	1701010
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-01 09:46:05-07	1701011
/	192.0.2.229	GET	200 OK	2016-07-01 09:45:39-07	1701012
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 09:46:10-07	1701013
/	192.0.2.24	GET	200 OK	2016-07-01 09:45:43-07	1701014
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-01 09:46:01-07	1701015
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-01 09:46:06-07	1701016
/	198.51.100.221	GET	200 OK	2016-07-01 09:45:46-07	1701017
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-01 09:46:11-07	1701018
/	203.0.113.18	GET	200 OK	2016-07-01 09:45:52-07	1701019
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 09:46:17-07	1701020
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 09:46:07-07	1701021
/	203.0.113.226	GET	200 OK	2016-07-01 09:45:55-07	1701022
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 09:46:45-07	1701023
/	198.51.100.86	GET	200 OK	2016-07-01 09:46:03-07	1701024
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-01 09:46:46-07	1701025
/	192.0.2.232	GET	200 OK	2016-07-01 09:46:09-07	1701026
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-01 09:46:31-07	1701027
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-01 09:46:32-07	1701028
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-01 09:47:05-07	1701029
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 09:46:42-07	1701030
/	198.51.100.172	GET	200 OK	2016-07-01 09:46:10-07	1701031
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-01 09:47:06-07	1701032
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-01 09:46:35-07	1701033
/	203.0.113.100	GET	200 OK	2016-07-01 09:46:19-07	1701034
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-01 09:46:52-07	1701035
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 09:47:04-07	1701036
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 09:46:48-07	1701037
/	198.51.100.20	GET	200 OK	2016-07-01 09:46:25-07	1701038
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-01 09:46:44-07	1701039
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-01 09:46:59-07	1701040
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-01 09:46:44-07	1701041
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-01 09:46:47-07	1701042
/	203.0.113.113	GET	200 OK	2016-07-01 09:46:26-07	1701043
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-01 09:47:07-07	1701044
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 09:46:57-07	1701045
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-01 09:47:20-07	1701046
/	192.0.2.189	GET	200 OK	2016-07-01 09:46:32-07	1701047
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 09:47:30-07	1701048
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-01 09:46:51-07	1701049
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-01 09:47:02-07	1701050
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-01 09:47:01-07	1701051
/	203.0.113.251	GET	200 OK	2016-07-01 09:46:39-07	1701052
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-01 09:47:01-07	1701053
/	198.51.100.247	GET	200 OK	2016-07-01 09:46:40-07	1701054
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-01 09:47:24-07	1701055
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-01 09:47:17-07	1701056
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-01 09:46:55-07	1701057
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-01 09:47:30-07	1701058
/	192.0.2.39	GET	200 OK	2016-07-01 09:46:41-07	1701059
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-01 09:47:14-07	1701060
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-01 09:47:36-07	1701061
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-01 09:47:30-07	1701062
/	198.51.100.234	GET	200 OK	2016-07-01 09:46:47-07	1701063
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 09:47:23-07	1701064
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-01 09:47:10-07	1701065
/	192.0.2.153	GET	200 OK	2016-07-01 09:46:50-07	1701066
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 09:47:27-07	1701067
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 09:47:40-07	1701068
/	203.0.113.85	GET	200 OK	2016-07-01 09:47:00-07	1701069
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 09:47:50-07	1701070
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-01 09:47:34-07	1701071
/	198.51.100.110	GET	200 OK	2016-07-01 09:47:07-07	1701072
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-01 09:47:49-07	1701073
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-01 09:47:22-07	1701074
/	198.51.100.187	GET	200 OK	2016-07-01 09:47:16-07	1701075
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 09:48:16-07	1701076
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 09:47:55-07	1701077
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-01 09:48:01-07	1701078
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-01 09:47:32-07	1701079
/	192.0.2.216	GET	200 OK	2016-07-01 09:47:26-07	1701080
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-01 09:48:15-07	1701081
/	192.0.2.234	GET	200 OK	2016-07-01 09:47:36-07	1701082
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-01 09:48:28-07	1701083
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-01 09:48:11-07	1701084
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-01 09:47:57-07	1701085
/	192.0.2.64	GET	200 OK	2016-07-01 09:47:38-07	1701086
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 09:48:30-07	1701087
/	203.0.113.249	GET	200 OK	2016-07-01 09:47:43-07	1701088
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-01 09:47:58-07	1701089
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-01 09:48:21-07	1701090
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-01 09:48:15-07	1701091
/	203.0.113.250	GET	200 OK	2016-07-01 09:47:49-07	1701092
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-01 09:48:35-07	1701093
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-01 09:48:37-07	1701094
/	198.51.100.2	GET	200 OK	2016-07-01 09:47:52-07	1701095
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-01 09:48:28-07	1701096
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-01 09:48:35-07	1701097
/	198.51.100.124	GET	200 OK	2016-07-01 09:48:01-07	1701098
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 09:48:46-07	1701099
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 09:48:46-07	1701100
/	198.51.100.103	GET	200 OK	2016-07-01 09:48:10-07	1701101
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-01 09:49:07-07	1701102
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-01 09:48:47-07	1701103
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-01 09:48:51-07	1701104
/	198.51.100.198	GET	200 OK	2016-07-01 09:48:11-07	1701105
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 09:49:01-07	1701106
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-01 09:48:41-07	1701107
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-01 09:48:52-07	1701108
/	192.0.2.3	GET	200 OK	2016-07-01 09:48:15-07	1701109
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 09:49:13-07	1701110
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 09:48:46-07	1701111
/	203.0.113.93	GET	200 OK	2016-07-01 09:48:24-07	1701112
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 09:49:18-07	1701113
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-01 09:49:01-07	1701114
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-01 09:49:02-07	1701115
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 09:49:04-07	1701116
/	192.0.2.9	GET	200 OK	2016-07-01 09:48:27-07	1701117
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-01 09:49:22-07	1701118
/	192.0.2.241	GET	200 OK	2016-07-01 09:48:31-07	1701119
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 09:49:07-07	1701120
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 09:49:21-07	1701121
/	203.0.113.237	GET	200 OK	2016-07-01 09:48:38-07	1701122
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-01 09:49:03-07	1701123
/	203.0.113.192	GET	200 OK	2016-07-01 09:48:47-07	1701124
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-01 09:49:18-07	1701125
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 09:49:17-07	1701126
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-01 09:49:28-07	1701127
/	192.0.2.52	GET	200 OK	2016-07-01 09:48:57-07	1701128
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-01 09:49:16-07	1701129
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-01 09:49:17-07	1701130
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-01 09:49:52-07	1701131
/	198.51.100.186	GET	200 OK	2016-07-01 09:49:05-07	1701132
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-01 09:49:51-07	1701133
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-01 09:49:24-07	1701134
/	198.51.100.34	GET	200 OK	2016-07-01 09:49:07-07	1701135
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-01 09:49:31-07	1701136
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 09:49:59-07	1701137
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-01 09:49:35-07	1701138
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-01 09:49:56-07	1701139
/	198.51.100.36	GET	200 OK	2016-07-01 09:49:15-07	1701140
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-01 09:49:58-07	1701141
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-01 09:50:00-07	1701142
/	203.0.113.245	GET	200 OK	2016-07-01 09:49:17-07	1701143
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 09:49:38-07	1701144
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 09:49:58-07	1701145
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 09:49:52-07	1701146
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-01 09:50:16-07	1701147
/	203.0.113.180	GET	200 OK	2016-07-01 09:49:24-07	1701148
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-01 09:50:12-07	1701149
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 09:49:53-07	1701150
/	192.0.2.224	GET	200 OK	2016-07-01 09:49:28-07	1701151
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-01 09:50:07-07	1701152
/	203.0.113.68	GET	200 OK	2016-07-01 09:49:36-07	1701153
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 09:50:35-07	1701154
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 09:49:52-07	1701155
/	203.0.113.24	GET	200 OK	2016-07-01 09:49:46-07	1701156
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-01 09:50:34-07	1701157
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-01 09:50:11-07	1701158
/	203.0.113.191	GET	200 OK	2016-07-01 09:49:53-07	1701159
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-01 09:50:38-07	1701160
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-01 09:50:49-07	1701161
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 09:50:43-07	1701162
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 09:50:27-07	1701163
/	203.0.113.134	GET	200 OK	2016-07-01 09:49:57-07	1701164
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-01 09:50:38-07	1701165
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-01 09:50:48-07	1701166
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-01 09:50:38-07	1701167
/	192.0.2.234	GET	200 OK	2016-07-01 09:50:06-07	1701168
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-01 09:50:39-07	1701169
/	198.51.100.9	GET	200 OK	2016-07-01 09:50:10-07	1701170
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 09:51:09-07	1701171
/	203.0.113.175	GET	200 OK	2016-07-01 09:50:11-07	1701172
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-01 09:50:59-07	1701173
/	198.51.100.56	GET	200 OK	2016-07-01 09:50:19-07	1701174
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-01 09:50:42-07	1701175
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 09:51:17-07	1701176
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 09:50:52-07	1701177
/	198.51.100.164	GET	200 OK	2016-07-01 09:50:21-07	1701178
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 09:50:56-07	1701179
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-01 09:50:52-07	1701180
/	203.0.113.78	GET	200 OK	2016-07-01 09:50:25-07	1701181
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-01 09:50:56-07	1701182
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-01 09:51:16-07	1701183
/	192.0.2.148	GET	200 OK	2016-07-01 09:50:27-07	1701184
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-01 09:51:08-07	1701185
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 09:50:50-07	1701186
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-01 09:51:14-07	1701187
/	203.0.113.193	GET	200 OK	2016-07-01 09:50:31-07	1701188
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 09:50:58-07	1701189
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-01 09:51:24-07	1701190
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 09:51:12-07	1701191
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 09:51:25-07	1701192
/	198.51.100.158	GET	200 OK	2016-07-01 09:50:32-07	1701193
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-01 09:51:16-07	1701194
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-01 09:51:16-07	1701195
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-01 09:51:18-07	1701196
/	192.0.2.88	GET	200 OK	2016-07-01 09:50:42-07	1701197
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-01 09:51:09-07	1701198
/	203.0.113.197	GET	200 OK	2016-07-01 09:50:51-07	1701199
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-01 09:51:34-07	1701200
/	192.0.2.188	GET	200 OK	2016-07-01 09:50:58-07	1701201
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 09:51:39-07	1701202
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-01 09:51:27-07	1701203
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-01 09:51:37-07	1701204
/	198.51.100.148	GET	200 OK	2016-07-01 09:51:08-07	1701205
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-01 09:51:59-07	1701206
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 09:51:27-07	1701207
/	192.0.2.200	GET	200 OK	2016-07-01 09:51:14-07	1701208
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-01 09:52:13-07	1701209
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-01 09:52:01-07	1701210
/	203.0.113.243	GET	200 OK	2016-07-01 09:51:15-07	1701211
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 09:52:04-07	1701212
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-01 09:52:07-07	1701213
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 09:51:57-07	1701214
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 09:51:53-07	1701215
/	203.0.113.95	GET	200 OK	2016-07-01 09:51:24-07	1701216
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-01 09:51:51-07	1701217
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 09:52:05-07	1701218
/	203.0.113.65	GET	200 OK	2016-07-01 09:51:30-07	1701219
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-01 09:52:02-07	1701220
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-01 09:52:20-07	1701221
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-01 09:52:02-07	1701222
/	192.0.2.11	GET	200 OK	2016-07-01 09:51:38-07	1701223
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-01 09:51:53-07	1701224
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-01 09:51:57-07	1701225
/	198.51.100.190	GET	200 OK	2016-07-01 09:51:46-07	1701226
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-01 09:52:03-07	1701227
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 09:52:16-07	1701228
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 09:52:38-07	1701229
/	192.0.2.178	GET	200 OK	2016-07-01 09:51:47-07	1701230
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-01 09:52:41-07	1701231
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-01 09:52:19-07	1701232
/	192.0.2.36	GET	200 OK	2016-07-01 09:51:51-07	1701233
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-01 09:52:33-07	1701234
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-01 09:52:47-07	1701235
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-01 09:52:28-07	1701236
/	192.0.2.1	GET	200 OK	2016-07-01 09:51:54-07	1701237
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-01 09:52:09-07	1701238
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-01 09:52:29-07	1701239
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-01 09:52:18-07	1701240
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 09:52:41-07	1701241
/	203.0.113.68	GET	200 OK	2016-07-01 09:52:02-07	1701242
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-01 09:52:26-07	1701243
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 09:52:43-07	1701244
/	198.51.100.61	GET	200 OK	2016-07-01 09:52:12-07	1701245
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-01 09:53:03-07	1701246
/	203.0.113.233	GET	200 OK	2016-07-01 09:52:17-07	1701247
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-01 09:52:32-07	1701248
/	192.0.2.128	GET	200 OK	2016-07-01 09:52:25-07	1701249
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-01 09:52:40-07	1701250
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-01 09:52:41-07	1701251
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 09:53:16-07	1701252
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-01 09:52:52-07	1701253
/	192.0.2.40	GET	200 OK	2016-07-01 09:52:32-07	1701254
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-01 09:52:55-07	1701255
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 09:53:16-07	1701256
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 09:53:00-07	1701257
/	203.0.113.236	GET	200 OK	2016-07-01 09:52:42-07	1701258
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 09:53:30-07	1701259
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-01 09:53:38-07	1701260
/	203.0.113.210	GET	200 OK	2016-07-01 09:52:47-07	1701261
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 09:53:38-07	1701262
/	198.51.100.35	GET	200 OK	2016-07-01 09:52:54-07	1701263
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 09:53:11-07	1701264
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 09:53:25-07	1701265
/article/media-obsessed-with-bearsl	198.51.100.35	GET	404 NOT FOUND	2016-07-01 09:53:32-07	1701266
/	203.0.113.193	GET	200 OK	2016-07-01 09:53:01-07	1701267
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-01 09:53:59-07	1701268
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-01 09:53:31-07	1701269
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-01 09:54:00-07	1701270
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-01 09:53:34-07	1701271
/	203.0.113.219	GET	200 OK	2016-07-01 09:53:07-07	1701272
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 09:53:40-07	1701273
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-01 09:53:26-07	1701274
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-01 09:54:05-07	1701275
/article/balloon-goons-doomedu	203.0.113.219	GET	404 NOT FOUND	2016-07-01 09:53:46-07	1701276
/	198.51.100.169	GET	200 OK	2016-07-01 09:53:10-07	1701277
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 09:53:29-07	1701278
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-01 09:54:10-07	1701279
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 09:53:31-07	1701280
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-01 09:53:36-07	1701281
/	198.51.100.98	GET	200 OK	2016-07-01 09:53:14-07	1701282
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-01 09:53:42-07	1701283
/	192.0.2.88	GET	200 OK	2016-07-01 09:53:22-07	1701284
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-01 09:54:19-07	1701285
/	203.0.113.214	GET	200 OK	2016-07-01 09:53:30-07	1701286
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-01 09:54:05-07	1701287
/	203.0.113.35	GET	200 OK	2016-07-01 09:53:34-07	1701288
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 09:54:18-07	1701289
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-01 09:54:12-07	1701290
/	203.0.113.253	GET	200 OK	2016-07-01 09:53:37-07	1701291
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-01 09:54:23-07	1701292
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-01 09:54:22-07	1701293
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 09:54:34-07	1701294
/	203.0.113.248	GET	200 OK	2016-07-01 09:53:40-07	1701295
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-01 09:54:24-07	1701296
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-01 09:54:17-07	1701297
/	203.0.113.219	GET	200 OK	2016-07-01 09:53:46-07	1701298
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 09:54:25-07	1701299
/	192.0.2.14	GET	200 OK	2016-07-01 09:53:50-07	1701300
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-01 09:54:24-07	1701301
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-01 09:54:14-07	1701302
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-01 09:54:15-07	1701303
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-01 09:54:06-07	1701304
/	192.0.2.242	GET	200 OK	2016-07-01 09:53:56-07	1701305
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 09:54:23-07	1701306
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 09:54:26-07	1701307
/article/bad-things-gonek	192.0.2.242	GET	404 NOT FOUND	2016-07-01 09:54:23-07	1701308
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 09:54:36-07	1701309
/	198.51.100.42	GET	200 OK	2016-07-01 09:53:58-07	1701310
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 09:54:49-07	1701311
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-01 09:54:37-07	1701312
/	198.51.100.39	GET	200 OK	2016-07-01 09:54:01-07	1701313
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 09:54:29-07	1701314
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 09:54:46-07	1701315
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 09:54:34-07	1701316
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-01 09:54:48-07	1701317
/	192.0.2.160	GET	200 OK	2016-07-01 09:54:03-07	1701318
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-01 09:54:18-07	1701319
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-01 09:54:28-07	1701320
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-01 09:54:53-07	1701321
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-01 09:54:23-07	1701322
/	192.0.2.62	GET	200 OK	2016-07-01 09:54:13-07	1701323
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-01 09:54:57-07	1701324
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-01 09:54:41-07	1701325
/	192.0.2.13	GET	200 OK	2016-07-01 09:54:20-07	1701326
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-01 09:55:17-07	1701327
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 09:54:47-07	1701328
/	192.0.2.78	GET	200 OK	2016-07-01 09:54:26-07	1701329
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-01 09:55:14-07	1701330
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-01 09:55:04-07	1701331
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 09:55:09-07	1701332
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 09:55:05-07	1701333
/	198.51.100.118	GET	200 OK	2016-07-01 09:54:36-07	1701334
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-01 09:55:22-07	1701335
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 09:55:26-07	1701336
/	192.0.2.224	GET	200 OK	2016-07-01 09:54:41-07	1701337
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-01 09:55:40-07	1701338
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-01 09:55:30-07	1701339
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-01 09:55:39-07	1701340
/	203.0.113.97	GET	200 OK	2016-07-01 09:54:46-07	1701341
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-01 09:55:43-07	1701342
/	192.0.2.99	GET	200 OK	2016-07-01 09:54:48-07	1701343
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-01 09:55:41-07	1701344
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-01 09:55:11-07	1701345
/	203.0.113.225	GET	200 OK	2016-07-01 09:54:53-07	1701346
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-01 09:55:22-07	1701347
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 09:55:16-07	1701348
/	192.0.2.145	GET	200 OK	2016-07-01 09:54:54-07	1701349
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-01 09:55:18-07	1701350
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-01 09:55:13-07	1701351
/	198.51.100.237	GET	200 OK	2016-07-01 09:54:55-07	1701352
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-01 09:55:18-07	1701353
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-01 09:55:50-07	1701354
/	203.0.113.98	GET	200 OK	2016-07-01 09:54:59-07	1701355
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-01 09:55:46-07	1701356
/	203.0.113.102	GET	200 OK	2016-07-01 09:55:02-07	1701357
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-01 09:55:22-07	1701358
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 09:55:40-07	1701359
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 09:55:23-07	1701360
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-01 09:55:45-07	1701361
/	192.0.2.139	GET	200 OK	2016-07-01 09:55:04-07	1701362
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 09:55:49-07	1701363
/	192.0.2.71	GET	200 OK	2016-07-01 09:55:11-07	1701364
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-01 09:55:51-07	1701365
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 09:55:30-07	1701366
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-01 09:55:46-07	1701367
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-01 09:55:54-07	1701368
/	203.0.113.59	GET	200 OK	2016-07-01 09:55:21-07	1701369
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 09:56:14-07	1701370
/	198.51.100.39	GET	200 OK	2016-07-01 09:55:22-07	1701371
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-01 09:56:11-07	1701372
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-01 09:55:47-07	1701373
/	203.0.113.112	GET	200 OK	2016-07-01 09:55:23-07	1701374
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-01 09:56:10-07	1701375
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-01 09:56:15-07	1701376
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-01 09:55:52-07	1701377
/	203.0.113.60	GET	200 OK	2016-07-01 09:55:26-07	1701378
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-01 09:55:48-07	1701379
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 09:56:01-07	1701380
/	192.0.2.71	GET	200 OK	2016-07-01 09:55:32-07	1701381
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-01 09:56:18-07	1701382
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 09:56:25-07	1701383
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 09:55:59-07	1701384
/	203.0.113.101	GET	200 OK	2016-07-01 09:55:37-07	1701385
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-01 09:56:30-07	1701386
/	203.0.113.18	GET	200 OK	2016-07-01 09:55:46-07	1701387
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 09:56:30-07	1701388
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-01 09:56:35-07	1701389
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-01 09:56:31-07	1701390
/	203.0.113.172	GET	200 OK	2016-07-01 09:55:54-07	1701391
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-01 09:56:11-07	1701392
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-01 09:56:39-07	1701393
/	198.51.100.244	GET	200 OK	2016-07-01 09:56:04-07	1701394
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 09:56:48-07	1701395
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 09:56:22-07	1701396
/	198.51.100.24	GET	200 OK	2016-07-01 09:56:12-07	1701397
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-01 09:56:53-07	1701398
/	192.0.2.203	GET	200 OK	2016-07-01 09:56:17-07	1701399
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-01 09:56:43-07	1701400
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-01 09:56:59-07	1701401
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-01 09:56:44-07	1701402
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-01 09:56:37-07	1701403
/	203.0.113.47	GET	200 OK	2016-07-01 09:56:25-07	1701404
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 09:56:40-07	1701405
/	203.0.113.47	GET	200 OK	2016-07-01 09:56:26-07	1701406
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-01 09:57:03-07	1701407
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 09:56:56-07	1701408
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 09:56:54-07	1701409
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 09:57:19-07	1701410
/	203.0.113.208	GET	200 OK	2016-07-01 09:56:28-07	1701411
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-01 09:56:55-07	1701412
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-01 09:56:45-07	1701413
/	203.0.113.239	GET	200 OK	2016-07-01 09:56:32-07	1701414
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-01 09:57:02-07	1701415
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-01 09:57:17-07	1701416
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-01 09:57:02-07	1701417
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-01 09:56:51-07	1701418
/	192.0.2.83	GET	200 OK	2016-07-01 09:56:39-07	1701419
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-01 09:57:30-07	1701420
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-01 09:57:13-07	1701421
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-01 09:57:31-07	1701422
/	198.51.100.120	GET	200 OK	2016-07-01 09:56:40-07	1701423
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 09:57:30-07	1701424
/	198.51.100.213	GET	200 OK	2016-07-01 09:56:43-07	1701425
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 09:57:17-07	1701426
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-01 09:57:02-07	1701427
/	203.0.113.251	GET	200 OK	2016-07-01 09:56:44-07	1701428
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 09:57:26-07	1701429
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-01 09:57:13-07	1701430
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-01 09:57:35-07	1701431
/	198.51.100.154	GET	200 OK	2016-07-01 09:56:50-07	1701432
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-01 09:57:49-07	1701433
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-01 09:57:36-07	1701434
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-01 09:57:50-07	1701435
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 09:57:23-07	1701436
/	198.51.100.29	GET	200 OK	2016-07-01 09:57:00-07	1701437
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 09:57:55-07	1701438
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-01 09:57:57-07	1701439
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-01 09:57:27-07	1701440
/	192.0.2.211	GET	200 OK	2016-07-01 09:57:09-07	1701441
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 09:57:54-07	1701442
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 09:57:51-07	1701443
/	192.0.2.112	GET	200 OK	2016-07-01 09:57:10-07	1701444
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-01 09:57:29-07	1701445
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-01 09:58:03-07	1701446
/	203.0.113.147	GET	200 OK	2016-07-01 09:57:13-07	1701447
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-01 09:57:52-07	1701448
/	198.51.100.144	GET	200 OK	2016-07-01 09:57:18-07	1701449
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-01 09:57:41-07	1701450
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-01 09:58:15-07	1701451
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-01 09:57:38-07	1701452
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-01 09:58:02-07	1701453
/	203.0.113.226	GET	200 OK	2016-07-01 09:57:20-07	1701454
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-01 09:58:13-07	1701455
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-01 09:58:16-07	1701456
/	203.0.113.109	GET	200 OK	2016-07-01 09:57:24-07	1701457
/	198.51.100.181	GET	200 OK	2016-07-01 12:18:34-07	1706974
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 09:57:50-07	1701458
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 09:58:15-07	1701459
/article/candidate-is-jerkf	203.0.113.109	GET	404 NOT FOUND	2016-07-01 09:57:51-07	1701460
/	198.51.100.137	GET	200 OK	2016-07-01 09:57:34-07	1701461
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-01 09:58:22-07	1701462
/	198.51.100.108	GET	200 OK	2016-07-01 09:57:36-07	1701463
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-01 09:58:02-07	1701464
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-01 09:58:36-07	1701465
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-01 09:58:02-07	1701466
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 09:58:34-07	1701467
/	192.0.2.30	GET	200 OK	2016-07-01 09:57:42-07	1701468
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-01 09:58:35-07	1701469
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-01 09:58:07-07	1701470
/	203.0.113.119	GET	200 OK	2016-07-01 09:57:44-07	1701471
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 09:58:25-07	1701472
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 09:58:00-07	1701473
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 09:58:38-07	1701474
/	198.51.100.103	GET	200 OK	2016-07-01 09:57:50-07	1701475
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-01 09:58:50-07	1701476
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-01 09:58:08-07	1701477
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-01 09:58:07-07	1701478
/	198.51.100.21	GET	200 OK	2016-07-01 09:57:53-07	1701479
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 09:58:44-07	1701480
/	192.0.2.173	GET	200 OK	2016-07-01 09:58:00-07	1701481
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-01 09:59:00-07	1701482
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 09:58:59-07	1701483
/	198.51.100.211	GET	200 OK	2016-07-01 09:58:04-07	1701484
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 09:59:03-07	1701485
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 09:58:52-07	1701486
/	192.0.2.36	GET	200 OK	2016-07-01 09:58:10-07	1701487
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-01 09:58:34-07	1701488
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-01 09:58:28-07	1701489
/	198.51.100.104	GET	200 OK	2016-07-01 09:58:17-07	1701490
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-01 09:59:14-07	1701491
/	198.51.100.249	GET	200 OK	2016-07-01 09:58:21-07	1701492
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 09:58:47-07	1701493
/	203.0.113.95	GET	200 OK	2016-07-01 09:58:23-07	1701494
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 09:59:11-07	1701495
/	198.51.100.92	GET	200 OK	2016-07-01 09:58:33-07	1701496
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 09:58:50-07	1701497
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-01 09:59:03-07	1701498
/	192.0.2.195	GET	200 OK	2016-07-01 09:58:36-07	1701499
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-01 09:59:21-07	1701500
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-01 09:59:19-07	1701501
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-01 09:59:03-07	1701502
/	203.0.113.130	GET	200 OK	2016-07-01 09:58:46-07	1701503
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-01 09:59:20-07	1701504
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-01 09:59:39-07	1701505
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-01 09:59:02-07	1701506
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-01 09:59:09-07	1701507
/	203.0.113.249	GET	200 OK	2016-07-01 09:58:56-07	1701508
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-01 09:59:51-07	1701509
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-01 09:59:39-07	1701510
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-01 09:59:24-07	1701511
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-01 09:59:52-07	1701512
/	198.51.100.245	GET	200 OK	2016-07-01 09:59:03-07	1701513
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-01 09:59:22-07	1701514
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-01 10:00:03-07	1701515
/	192.0.2.191	GET	200 OK	2016-07-01 09:59:06-07	1701516
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-01 09:59:49-07	1701517
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-01 10:00:00-07	1701518
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-01 09:59:39-07	1701519
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-01 09:59:56-07	1701520
/	198.51.100.170	GET	200 OK	2016-07-01 09:59:11-07	1701521
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 09:59:50-07	1701522
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-01 09:59:45-07	1701523
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 09:59:40-07	1701524
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 09:59:54-07	1701525
/	192.0.2.96	GET	200 OK	2016-07-01 09:59:14-07	1701526
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 09:59:40-07	1701527
/	198.51.100.82	GET	200 OK	2016-07-01 09:59:21-07	1701528
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 09:59:36-07	1701529
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 09:59:49-07	1701530
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-01 10:00:02-07	1701531
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 09:59:58-07	1701532
/	198.51.100.14	GET	200 OK	2016-07-01 09:59:29-07	1701533
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 09:59:59-07	1701534
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 10:00:18-07	1701535
/	203.0.113.91	GET	200 OK	2016-07-01 09:59:32-07	1701536
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-01 10:00:26-07	1701537
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-01 10:00:32-07	1701538
/	203.0.113.199	GET	200 OK	2016-07-01 09:59:39-07	1701539
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-01 10:00:37-07	1701540
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 10:00:25-07	1701541
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-01 10:00:10-07	1701542
/	192.0.2.132	GET	200 OK	2016-07-01 09:59:40-07	1701543
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 10:00:37-07	1701544
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 10:00:25-07	1701545
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 10:00:26-07	1701546
/	203.0.113.112	GET	200 OK	2016-07-01 09:59:46-07	1701547
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-01 10:00:08-07	1701548
/	203.0.113.171	GET	200 OK	2016-07-01 09:59:51-07	1701549
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-01 10:00:36-07	1701550
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-01 10:00:20-07	1701551
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 10:00:19-07	1701552
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 10:00:26-07	1701554
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 10:00:36-07	1701555
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 10:00:43-07	1701556
/	192.0.2.76	GET	200 OK	2016-07-01 10:00:06-07	1701557
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-01 10:00:54-07	1701558
/	203.0.113.71	GET	200 OK	2016-07-01 10:00:11-07	1701559
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 10:01:06-07	1701560
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 10:01:07-07	1701561
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 10:00:55-07	1701562
/	192.0.2.36	GET	200 OK	2016-07-01 10:00:12-07	1701563
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-01 10:01:10-07	1701564
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-01 10:00:44-07	1701565
/	192.0.2.162	GET	200 OK	2016-07-01 10:00:15-07	1701566
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-01 10:01:08-07	1701567
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-01 10:00:53-07	1701568
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 10:00:45-07	1701569
/	203.0.113.100	GET	200 OK	2016-07-01 10:00:18-07	1701570
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-01 10:00:39-07	1701571
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-01 10:01:16-07	1701572
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-01 10:00:38-07	1701573
/	198.51.100.42	GET	200 OK	2016-07-01 10:00:19-07	1701574
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-01 10:00:46-07	1701575
/	192.0.2.151	GET	200 OK	2016-07-01 10:00:21-07	1701576
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 10:01:18-07	1701577
/	203.0.113.205	GET	200 OK	2016-07-01 10:00:28-07	1701578
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 10:01:17-07	1701579
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-01 10:00:49-07	1701580
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-01 10:01:12-07	1701581
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-01 10:00:58-07	1701582
/	198.51.100.78	GET	200 OK	2016-07-01 10:00:31-07	1701583
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-01 10:00:49-07	1701584
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-01 10:00:49-07	1701585
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-01 10:00:52-07	1701586
/	192.0.2.181	GET	200 OK	2016-07-01 10:00:35-07	1701587
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-01 10:01:01-07	1701588
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 10:01:32-07	1701589
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 10:01:14-07	1701590
/	203.0.113.42	GET	200 OK	2016-07-01 10:00:40-07	1701591
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-01 10:01:18-07	1701592
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-01 10:01:40-07	1701593
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-01 10:00:55-07	1701594
/	198.51.100.110	GET	200 OK	2016-07-01 10:00:43-07	1701595
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-01 10:01:38-07	1701596
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-01 10:01:36-07	1701597
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-01 10:01:14-07	1701598
/	203.0.113.17	GET	200 OK	2016-07-01 10:00:53-07	1701599
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 10:01:41-07	1701600
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-01 10:01:34-07	1701601
/	198.51.100.100	GET	200 OK	2016-07-01 10:01:02-07	1701602
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-01 10:01:24-07	1701603
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-01 10:01:28-07	1701604
/	203.0.113.132	GET	200 OK	2016-07-01 10:01:03-07	1701605
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 10:01:36-07	1701606
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-01 10:01:36-07	1701607
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 10:01:32-07	1701608
/	203.0.113.37	GET	200 OK	2016-07-01 10:01:10-07	1701609
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 10:01:43-07	1701610
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-01 10:01:39-07	1701611
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-01 10:01:40-07	1701612
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-01 10:01:36-07	1701613
/	203.0.113.230	GET	200 OK	2016-07-01 10:01:13-07	1701614
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-01 10:02:12-07	1701615
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-01 10:01:48-07	1701616
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-01 10:01:32-07	1701617
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-01 10:01:56-07	1701618
/	198.51.100.124	GET	200 OK	2016-07-01 10:01:22-07	1701619
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 10:02:10-07	1701620
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-01 10:01:49-07	1701621
/	192.0.2.13	GET	200 OK	2016-07-01 10:01:26-07	1701622
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-01 10:01:55-07	1701623
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-01 10:02:09-07	1701624
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-01 10:01:43-07	1701625
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-01 10:02:05-07	1701626
/	203.0.113.148	GET	200 OK	2016-07-01 10:01:35-07	1701627
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 10:02:10-07	1701628
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-01 10:02:19-07	1701629
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 10:02:12-07	1701630
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-01 10:02:05-07	1701631
/	203.0.113.196	GET	200 OK	2016-07-01 10:01:42-07	1701632
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 10:02:06-07	1701633
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 10:02:01-07	1701634
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-01 10:02:25-07	1701635
/	192.0.2.217	GET	200 OK	2016-07-01 10:01:49-07	1701636
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-01 10:02:05-07	1701637
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 10:02:23-07	1701638
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 10:02:07-07	1701639
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 10:02:21-07	1701640
/	203.0.113.138	GET	200 OK	2016-07-01 10:01:50-07	1701641
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-01 10:02:25-07	1701642
/	192.0.2.221	GET	200 OK	2016-07-01 10:01:53-07	1701643
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-01 10:02:21-07	1701644
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-01 10:02:25-07	1701645
/	203.0.113.75	GET	200 OK	2016-07-01 10:01:58-07	1701646
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-01 10:02:29-07	1701647
/	198.51.100.38	GET	200 OK	2016-07-01 12:29:48-07	1707449
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 10:02:15-07	1701648
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 10:02:55-07	1701649
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-01 10:02:35-07	1701650
/	192.0.2.72	GET	200 OK	2016-07-01 10:02:03-07	1701651
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 10:02:32-07	1701652
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-01 10:02:51-07	1701653
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 10:02:18-07	1701654
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-01 10:02:46-07	1701655
/	192.0.2.136	GET	200 OK	2016-07-01 10:02:04-07	1701656
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-01 10:02:44-07	1701657
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-01 10:02:43-07	1701658
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 10:02:58-07	1701659
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-01 10:02:32-07	1701660
/	198.51.100.234	GET	200 OK	2016-07-01 10:02:06-07	1701661
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-01 10:02:38-07	1701662
/	192.0.2.56	GET	200 OK	2016-07-01 10:02:14-07	1701663
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 10:02:57-07	1701664
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-01 10:03:10-07	1701665
/	192.0.2.168	GET	200 OK	2016-07-01 10:02:16-07	1701666
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-01 10:02:32-07	1701667
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 10:02:32-07	1701668
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 10:02:35-07	1701669
/	192.0.2.244	GET	200 OK	2016-07-01 10:02:24-07	1701670
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-01 10:02:54-07	1701671
/	198.51.100.37	GET	200 OK	2016-07-01 10:02:28-07	1701672
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-01 10:03:26-07	1701673
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-01 10:03:06-07	1701674
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 10:02:47-07	1701675
/	192.0.2.201	GET	200 OK	2016-07-01 10:02:34-07	1701676
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-01 10:03:06-07	1701677
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-01 10:03:14-07	1701678
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-01 10:02:57-07	1701679
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 10:03:31-07	1701680
/	198.51.100.38	GET	200 OK	2016-07-01 10:02:36-07	1701681
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-01 10:03:19-07	1701682
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 10:03:24-07	1701683
/	192.0.2.133	GET	200 OK	2016-07-01 10:02:40-07	1701684
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-01 10:03:09-07	1701685
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-01 10:03:16-07	1701686
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-01 10:03:32-07	1701687
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-01 10:03:15-07	1701688
/	203.0.113.119	GET	200 OK	2016-07-01 10:02:46-07	1701689
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 10:03:39-07	1701690
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 10:03:40-07	1701691
/	203.0.113.174	GET	200 OK	2016-07-01 10:02:49-07	1701692
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-01 10:03:49-07	1701693
/	192.0.2.159	GET	200 OK	2016-07-01 10:02:52-07	1701694
/article/trouble-for-troubledh	192.0.2.159	GET	404 NOT FOUND	2016-07-01 10:03:49-07	1701695
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 10:03:35-07	1701696
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 10:03:23-07	1701697
/	198.51.100.240	GET	200 OK	2016-07-01 10:02:54-07	1701698
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-01 10:03:13-07	1701699
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-01 10:03:21-07	1701700
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 10:03:16-07	1701701
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-01 10:03:42-07	1701702
/	198.51.100.212	GET	200 OK	2016-07-01 10:03:04-07	1701703
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 10:03:53-07	1701704
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 10:03:20-07	1701705
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 10:03:28-07	1701706
/	203.0.113.201	GET	200 OK	2016-07-01 10:03:08-07	1701707
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-01 10:03:36-07	1701708
/	192.0.2.229	GET	200 OK	2016-07-01 10:03:17-07	1701709
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 10:03:48-07	1701710
/	203.0.113.220	GET	200 OK	2016-07-01 10:03:21-07	1701711
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 10:04:19-07	1701712
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-01 10:04:13-07	1701713
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-01 10:03:49-07	1701714
/	192.0.2.141	GET	200 OK	2016-07-01 10:03:26-07	1701715
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 10:04:11-07	1701716
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-01 10:03:51-07	1701717
/	203.0.113.96	GET	200 OK	2016-07-01 10:03:28-07	1701718
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-01 10:04:24-07	1701719
/	203.0.113.59	GET	200 OK	2016-07-01 10:03:36-07	1701720
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-01 10:04:13-07	1701721
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 10:04:13-07	1701722
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-01 10:04:13-07	1701723
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-01 10:04:34-07	1701724
/	203.0.113.150	GET	200 OK	2016-07-01 10:03:37-07	1701725
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-01 10:04:24-07	1701726
/	203.0.113.44	GET	200 OK	2016-07-01 10:03:38-07	1701727
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-01 10:03:59-07	1701728
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-01 10:03:58-07	1701729
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-01 10:04:37-07	1701730
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-01 10:04:17-07	1701731
/	203.0.113.209	GET	200 OK	2016-07-01 10:03:40-07	1701732
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-01 10:04:36-07	1701733
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-01 10:03:58-07	1701734
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-01 10:04:34-07	1701735
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-01 10:04:02-07	1701736
/	192.0.2.38	GET	200 OK	2016-07-01 10:03:50-07	1701737
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 10:04:29-07	1701738
/	192.0.2.149	GET	200 OK	2016-07-01 10:03:59-07	1701739
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-01 10:04:18-07	1701740
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-01 10:04:58-07	1701741
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-01 10:04:18-07	1701742
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-01 10:04:37-07	1701744
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-01 10:04:24-07	1701745
/	203.0.113.165	GET	200 OK	2016-07-01 10:04:05-07	1701746
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-01 10:04:33-07	1701747
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-01 10:04:48-07	1701748
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-01 10:04:38-07	1701749
/	203.0.113.192	GET	200 OK	2016-07-01 10:04:13-07	1701750
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 10:04:50-07	1701751
/	192.0.2.105	GET	200 OK	2016-07-01 10:04:18-07	1701752
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-01 10:04:50-07	1701753
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-01 10:04:43-07	1701754
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-01 10:04:51-07	1701755
/	198.51.100.215	GET	200 OK	2016-07-01 10:04:20-07	1701756
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-01 10:05:18-07	1701757
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-01 10:05:19-07	1701758
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 10:04:35-07	1701759
/	192.0.2.77	GET	200 OK	2016-07-01 10:04:28-07	1701760
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-01 10:05:15-07	1701761
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-01 10:04:56-07	1701762
/	192.0.2.227	GET	200 OK	2016-07-01 10:04:35-07	1701763
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-01 10:05:06-07	1701764
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-01 10:05:24-07	1701765
/	198.51.100.198	GET	200 OK	2016-07-01 10:04:38-07	1701766
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-01 10:05:08-07	1701767
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-01 10:05:19-07	1701768
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-01 10:05:34-07	1701769
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-01 10:05:14-07	1701770
/	192.0.2.58	GET	200 OK	2016-07-01 10:04:46-07	1701771
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-01 10:05:07-07	1701772
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-01 10:05:27-07	1701773
/	203.0.113.113	GET	200 OK	2016-07-01 10:04:52-07	1701774
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-01 10:05:42-07	1701775
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-01 10:05:13-07	1701776
/	198.51.100.4	GET	200 OK	2016-07-01 10:05:00-07	1701777
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 10:05:43-07	1701778
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 10:05:26-07	1701779
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 10:05:53-07	1701780
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 10:05:54-07	1701781
/	203.0.113.236	GET	200 OK	2016-07-01 10:05:07-07	1701782
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 10:05:59-07	1701783
/	203.0.113.15	GET	200 OK	2016-07-01 10:05:12-07	1701784
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-01 10:05:45-07	1701785
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-01 10:06:12-07	1701786
/	192.0.2.235	GET	200 OK	2016-07-01 10:05:16-07	1701787
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-01 10:05:52-07	1701788
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-01 10:05:31-07	1701789
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-01 10:05:47-07	1701790
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-01 10:06:12-07	1701791
/	198.51.100.108	GET	200 OK	2016-07-01 10:05:24-07	1701792
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-01 10:06:01-07	1701793
/	198.51.100.227	GET	200 OK	2016-07-01 10:05:28-07	1701794
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-01 10:06:02-07	1701795
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 10:06:26-07	1701796
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 10:06:06-07	1701797
/	203.0.113.54	GET	200 OK	2016-07-01 10:05:36-07	1701798
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 10:06:07-07	1701799
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-01 10:05:52-07	1701800
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 10:05:56-07	1701801
/	198.51.100.28	GET	200 OK	2016-07-01 10:05:41-07	1701802
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-01 10:06:30-07	1701803
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-01 10:06:04-07	1701804
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 10:06:25-07	1701805
/	203.0.113.154	GET	200 OK	2016-07-01 10:05:47-07	1701806
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-01 10:06:38-07	1701807
/	192.0.2.254	GET	200 OK	2016-07-01 10:05:49-07	1701808
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-01 10:06:09-07	1701809
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-01 10:06:34-07	1701810
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-01 10:06:09-07	1701811
/	198.51.100.168	GET	200 OK	2016-07-01 10:05:52-07	1701812
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-01 10:06:32-07	1701813
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-01 10:06:24-07	1701814
/	203.0.113.178	GET	200 OK	2016-07-01 10:05:58-07	1701815
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-01 10:06:55-07	1701816
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 10:06:33-07	1701817
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-01 10:06:18-07	1701818
/	203.0.113.43	GET	200 OK	2016-07-01 10:05:59-07	1701819
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-01 10:06:20-07	1701820
/	192.0.2.56	GET	200 OK	2016-07-01 10:06:03-07	1701821
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 10:07:00-07	1701822
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-01 10:06:43-07	1701823
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-01 10:06:37-07	1701824
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 10:06:46-07	1701825
/	198.51.100.114	GET	200 OK	2016-07-01 10:06:08-07	1701826
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-01 10:06:29-07	1701827
/	192.0.2.86	GET	200 OK	2016-07-01 10:06:10-07	1701828
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 10:06:47-07	1701829
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-01 10:06:32-07	1701830
/	192.0.2.222	GET	200 OK	2016-07-01 10:06:11-07	1701831
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 10:07:05-07	1701832
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 10:07:00-07	1701833
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 10:06:55-07	1701834
/	192.0.2.71	GET	200 OK	2016-07-01 10:06:14-07	1701835
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-01 10:06:59-07	1701836
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-01 10:06:47-07	1701837
/	203.0.113.59	GET	200 OK	2016-07-01 10:06:21-07	1701838
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-01 10:07:18-07	1701839
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 10:07:02-07	1701840
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-01 10:07:13-07	1701841
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 10:07:16-07	1701842
/	192.0.2.114	GET	200 OK	2016-07-01 10:06:22-07	1701843
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-01 10:06:54-07	1701844
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-01 10:06:42-07	1701845
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-01 10:07:13-07	1701846
/	198.51.100.169	GET	200 OK	2016-07-01 10:06:29-07	1701847
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-01 10:07:18-07	1701848
/	203.0.113.72	GET	200 OK	2016-07-01 10:06:30-07	1701849
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 10:07:18-07	1701850
/	192.0.2.191	GET	200 OK	2016-07-01 10:06:31-07	1701851
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-01 10:06:51-07	1701852
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 10:07:21-07	1701853
/	192.0.2.170	GET	200 OK	2016-07-01 10:06:36-07	1701854
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-01 10:07:05-07	1701855
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-01 10:07:32-07	1701856
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-01 10:06:58-07	1701857
/	198.51.100.106	GET	200 OK	2016-07-01 10:06:37-07	1701858
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-01 10:07:33-07	1701859
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-01 10:07:00-07	1701860
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-01 10:07:00-07	1701861
/	192.0.2.205	GET	200 OK	2016-07-01 10:06:38-07	1701862
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-01 10:06:57-07	1701863
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-01 10:07:11-07	1701864
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 10:07:09-07	1701865
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-01 10:07:24-07	1701866
/	198.51.100.213	GET	200 OK	2016-07-01 10:06:41-07	1701867
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-01 10:07:38-07	1701868
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 10:07:39-07	1701869
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-01 10:07:25-07	1701870
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 10:07:38-07	1701871
/	192.0.2.217	GET	200 OK	2016-07-01 10:06:49-07	1701872
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 10:07:05-07	1701873
/	203.0.113.4	GET	200 OK	2016-07-01 10:06:59-07	1701874
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 10:07:59-07	1701875
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 10:07:46-07	1701876
/	203.0.113.115	GET	200 OK	2016-07-01 10:07:05-07	1701877
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 10:07:41-07	1701878
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-01 10:08:02-07	1701879
/	198.51.100.240	GET	200 OK	2016-07-01 10:07:12-07	1701880
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-01 10:07:42-07	1701881
/	198.51.100.235	GET	200 OK	2016-07-01 10:07:18-07	1701882
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 10:08:09-07	1701883
/	198.51.100.28	GET	200 OK	2016-07-01 10:07:22-07	1701884
/article/candidate-is-jerkb	198.51.100.28	GET	404 NOT FOUND	2016-07-01 10:07:42-07	1701885
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-01 10:07:39-07	1701886
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-01 10:07:46-07	1701887
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 10:08:09-07	1701888
/	192.0.2.76	GET	200 OK	2016-07-01 10:07:27-07	1701889
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-01 10:08:09-07	1701890
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-01 10:08:22-07	1701891
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-01 10:08:08-07	1701892
/	192.0.2.56	GET	200 OK	2016-07-01 10:07:36-07	1701893
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-01 10:07:51-07	1701894
/	203.0.113.226	GET	200 OK	2016-07-01 10:07:43-07	1701895
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-01 10:08:07-07	1701896
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-01 10:08:28-07	1701897
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 10:08:13-07	1701898
/	192.0.2.87	GET	200 OK	2016-07-01 10:07:48-07	1701899
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-01 10:08:05-07	1701900
/	198.51.100.182	GET	200 OK	2016-07-01 10:07:53-07	1701901
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-01 10:08:45-07	1701902
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-01 10:08:41-07	1701903
/	203.0.113.11	GET	200 OK	2016-07-01 10:07:56-07	1701904
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-01 10:08:17-07	1701905
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-01 10:08:37-07	1701906
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-01 10:08:42-07	1701907
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-01 10:08:29-07	1701908
/	192.0.2.247	GET	200 OK	2016-07-01 10:08:06-07	1701909
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-01 10:08:39-07	1701910
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 10:08:26-07	1701911
/	192.0.2.20	GET	200 OK	2016-07-01 10:08:08-07	1701912
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 10:08:26-07	1701913
/	198.51.100.169	GET	200 OK	2016-07-01 10:08:14-07	1701914
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 10:09:01-07	1701915
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 10:09:07-07	1701916
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-01 10:08:36-07	1701917
/	192.0.2.237	GET	200 OK	2016-07-01 10:08:21-07	1701918
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 10:09:16-07	1701919
/	192.0.2.244	GET	200 OK	2016-07-01 10:08:23-07	1701920
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 10:08:57-07	1701921
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 10:09:08-07	1701922
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 10:08:46-07	1701923
/	203.0.113.177	GET	200 OK	2016-07-01 10:08:33-07	1701924
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-01 10:08:57-07	1701925
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-01 10:09:23-07	1701926
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-01 10:09:10-07	1701927
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-01 10:09:09-07	1701928
/	198.51.100.220	GET	200 OK	2016-07-01 10:08:40-07	1701929
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-01 10:09:12-07	1701930
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-01 10:09:33-07	1701931
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-01 10:09:31-07	1701932
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-01 10:09:10-07	1701933
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 10:09:16-07	1701935
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-01 10:09:04-07	1701936
/	203.0.113.158	GET	200 OK	2016-07-01 10:08:55-07	1701937
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-01 10:09:54-07	1701938
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-01 10:09:20-07	1701939
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-01 10:09:47-07	1701940
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-01 10:09:50-07	1701941
/	198.51.100.167	GET	200 OK	2016-07-01 10:08:59-07	1701942
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-01 10:09:50-07	1701943
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-01 10:09:18-07	1701944
/	198.51.100.129	GET	200 OK	2016-07-01 10:09:06-07	1701945
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-01 10:09:31-07	1701946
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 10:09:56-07	1701947
/	203.0.113.33	GET	200 OK	2016-07-01 10:09:11-07	1701948
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-01 10:09:54-07	1701949
/	192.0.2.89	GET	200 OK	2016-07-01 10:09:17-07	1701950
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 10:10:11-07	1701951
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-01 10:09:42-07	1701952
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 10:10:03-07	1701953
/	203.0.113.252	GET	200 OK	2016-07-01 10:09:21-07	1701954
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-01 10:09:56-07	1701955
/	203.0.113.155	GET	200 OK	2016-07-01 10:09:24-07	1701956
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-01 10:10:18-07	1701957
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-01 10:10:16-07	1701958
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-01 10:09:51-07	1701959
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-01 10:09:57-07	1701960
/	203.0.113.162	GET	200 OK	2016-07-01 10:09:33-07	1701961
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-01 10:10:02-07	1701962
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 10:10:05-07	1701963
/	198.51.100.194	GET	200 OK	2016-07-01 10:09:34-07	1701964
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-01 10:10:18-07	1701965
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-01 10:10:07-07	1701966
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 10:10:04-07	1701967
/	203.0.113.169	GET	200 OK	2016-07-01 10:09:35-07	1701968
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-01 10:10:22-07	1701969
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-01 10:10:26-07	1701970
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 10:09:57-07	1701971
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-01 10:10:34-07	1701972
/	192.0.2.221	GET	200 OK	2016-07-01 10:09:44-07	1701973
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-01 10:10:39-07	1701974
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-01 10:10:21-07	1701975
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-01 10:10:41-07	1701976
/	198.51.100.53	GET	200 OK	2016-07-01 10:09:51-07	1701977
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-01 10:10:27-07	1701978
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-01 10:10:47-07	1701979
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-01 10:10:30-07	1701980
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 10:10:39-07	1701981
/	198.51.100.197	GET	200 OK	2016-07-01 10:09:57-07	1701982
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-01 10:10:57-07	1701983
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-01 10:10:50-07	1701984
/	198.51.100.25	GET	200 OK	2016-07-01 10:10:00-07	1701985
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-01 10:10:19-07	1701986
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 10:10:32-07	1701987
/	198.51.100.72	GET	200 OK	2016-07-01 10:10:10-07	1701988
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-01 10:11:10-07	1701989
/	203.0.113.201	GET	200 OK	2016-07-01 10:10:19-07	1701990
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 10:10:45-07	1701991
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-01 10:10:59-07	1701992
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-01 10:11:07-07	1701993
/	198.51.100.16	GET	200 OK	2016-07-01 10:10:27-07	1701994
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-01 10:10:52-07	1701995
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-01 10:11:20-07	1701996
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-01 10:11:10-07	1701997
/	203.0.113.121	GET	200 OK	2016-07-01 10:10:34-07	1701998
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 10:11:24-07	1701999
/article/balloon-goons-doomedg	203.0.113.121	GET	404 NOT FOUND	2016-07-01 10:10:51-07	1702000
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-01 10:11:18-07	1702001
/	198.51.100.156	GET	200 OK	2016-07-01 10:10:35-07	1702002
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-01 10:11:35-07	1702003
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-01 10:11:07-07	1702004
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-01 10:11:01-07	1702005
/	203.0.113.101	GET	200 OK	2016-07-01 10:10:37-07	1702006
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-01 10:11:23-07	1702007
/article/candidate-is-jerkx	203.0.113.101	GET	404 NOT FOUND	2016-07-01 10:11:17-07	1702008
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 10:11:35-07	1702009
/	203.0.113.93	GET	200 OK	2016-07-01 10:10:41-07	1702010
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-01 10:11:01-07	1702011
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-01 10:11:14-07	1702012
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-01 10:11:40-07	1702013
/	192.0.2.91	GET	200 OK	2016-07-01 10:10:48-07	1702014
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 10:11:12-07	1702015
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 10:11:20-07	1702016
/	192.0.2.103	GET	200 OK	2016-07-01 10:10:49-07	1702017
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-01 10:11:12-07	1702018
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-01 10:11:41-07	1702019
/	192.0.2.179	GET	200 OK	2016-07-01 10:10:51-07	1702020
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 10:11:22-07	1702021
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 10:11:39-07	1702022
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-01 10:11:28-07	1702023
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 10:11:08-07	1702024
/	203.0.113.38	GET	200 OK	2016-07-01 10:10:52-07	1702025
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-01 10:11:44-07	1702026
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-01 10:11:11-07	1702027
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-01 10:11:17-07	1702028
/	192.0.2.119	GET	200 OK	2016-07-01 10:11:01-07	1702029
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-01 10:11:30-07	1702030
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-01 10:11:30-07	1702031
/	192.0.2.69	GET	200 OK	2016-07-01 10:11:02-07	1702032
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-01 10:11:38-07	1702033
/	192.0.2.169	GET	200 OK	2016-07-01 10:11:06-07	1702034
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-01 10:11:53-07	1702035
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-01 10:11:52-07	1702036
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-01 10:11:53-07	1702037
/	203.0.113.96	GET	200 OK	2016-07-01 10:11:09-07	1702038
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-01 10:11:41-07	1702039
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-01 10:11:55-07	1702040
/	203.0.113.220	GET	200 OK	2016-07-01 10:11:10-07	1702041
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 10:11:58-07	1702042
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-01 10:11:31-07	1702043
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 10:11:48-07	1702044
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-01 10:12:08-07	1702045
/	203.0.113.14	GET	200 OK	2016-07-01 10:11:15-07	1702046
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 10:11:59-07	1702047
/	198.51.100.2	GET	200 OK	2016-07-01 10:11:18-07	1702048
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 10:11:45-07	1702049
/	198.51.100.247	GET	200 OK	2016-07-01 10:11:19-07	1702050
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-01 10:12:03-07	1702051
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-01 10:12:11-07	1702052
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-01 10:11:39-07	1702053
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-01 10:11:56-07	1702054
/	198.51.100.231	GET	200 OK	2016-07-01 10:11:21-07	1702055
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-01 10:11:56-07	1702056
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-01 10:12:01-07	1702057
/	192.0.2.17	GET	200 OK	2016-07-01 10:11:25-07	1702058
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 10:12:14-07	1702059
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-01 10:12:10-07	1702060
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 10:12:00-07	1702061
/	192.0.2.247	GET	200 OK	2016-07-01 10:11:32-07	1702062
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-01 10:11:55-07	1702063
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 10:12:25-07	1702064
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 10:11:51-07	1702065
/article/so-many-bearsz	192.0.2.247	GET	404 NOT FOUND	2016-07-01 10:12:00-07	1702066
/	192.0.2.224	GET	200 OK	2016-07-01 10:11:42-07	1702067
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-01 10:12:24-07	1702068
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-01 10:12:19-07	1702069
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-01 10:12:19-07	1702070
/	198.51.100.92	GET	200 OK	2016-07-01 10:11:46-07	1702071
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 10:12:28-07	1702072
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-01 10:12:45-07	1702073
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 10:12:44-07	1702074
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-01 10:12:01-07	1702075
/	192.0.2.226	GET	200 OK	2016-07-01 10:11:50-07	1702076
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-01 10:12:22-07	1702077
/	198.51.100.216	GET	200 OK	2016-07-01 10:11:56-07	1702078
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 10:12:42-07	1702079
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 10:12:36-07	1702080
/	192.0.2.98	GET	200 OK	2016-07-01 10:12:01-07	1702081
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 10:12:19-07	1702082
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 10:12:40-07	1702083
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 10:12:31-07	1702084
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-01 10:12:34-07	1702085
/	203.0.113.177	GET	200 OK	2016-07-01 10:12:07-07	1702086
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-01 10:13:02-07	1702087
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-01 10:12:39-07	1702088
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-01 10:13:00-07	1702089
/	203.0.113.132	GET	200 OK	2016-07-01 10:12:16-07	1702090
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 10:12:50-07	1702091
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 10:12:40-07	1702092
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 10:13:00-07	1702093
/	192.0.2.82	GET	200 OK	2016-07-01 10:12:26-07	1702094
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-01 10:13:13-07	1702095
/	198.51.100.61	GET	200 OK	2016-07-01 10:12:32-07	1702096
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 10:13:28-07	1702097
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-01 10:13:29-07	1702098
/	192.0.2.114	GET	200 OK	2016-07-01 10:12:36-07	1702099
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-01 10:12:52-07	1702100
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-01 10:13:23-07	1702101
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-01 10:13:02-07	1702102
/	192.0.2.104	GET	200 OK	2016-07-01 10:12:37-07	1702103
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-01 10:13:20-07	1702104
/	192.0.2.42	GET	200 OK	2016-07-01 10:12:38-07	1702105
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 10:13:07-07	1702106
/	192.0.2.53	GET	200 OK	2016-07-01 10:12:41-07	1702107
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-01 10:13:10-07	1702108
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 10:13:41-07	1702109
/article/bears-love-berriesc	192.0.2.53	GET	404 NOT FOUND	2016-07-01 10:13:25-07	1702110
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 10:13:26-07	1702111
/	203.0.113.106	GET	200 OK	2016-07-01 10:12:43-07	1702112
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-01 10:13:35-07	1702113
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-01 10:13:07-07	1702114
/	203.0.113.212	GET	200 OK	2016-07-01 10:12:47-07	1702115
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 10:13:05-07	1702116
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-01 10:13:29-07	1702117
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 10:13:09-07	1702118
/	198.51.100.228	GET	200 OK	2016-07-01 10:12:55-07	1702119
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-01 10:13:31-07	1702120
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-01 10:13:32-07	1702121
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-01 10:13:28-07	1702122
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 10:13:22-07	1702123
/	198.51.100.250	GET	200 OK	2016-07-01 10:13:01-07	1702124
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-01 10:13:22-07	1702125
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 10:14:00-07	1702126
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 10:13:52-07	1702127
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 10:13:35-07	1702128
/	192.0.2.154	GET	200 OK	2016-07-01 10:13:10-07	1702129
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-01 10:14:07-07	1702130
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-01 10:13:48-07	1702131
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-01 10:13:27-07	1702132
/	198.51.100.50	GET	200 OK	2016-07-01 10:13:13-07	1702133
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-01 10:13:52-07	1702134
/	192.0.2.68	GET	200 OK	2016-07-01 10:13:14-07	1702135
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-01 10:13:47-07	1702136
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-01 10:14:10-07	1702137
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-01 10:14:12-07	1702138
/	192.0.2.134	GET	200 OK	2016-07-01 10:13:20-07	1702139
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-01 10:13:42-07	1702140
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-01 10:13:55-07	1702141
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-01 10:14:00-07	1702142
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-01 10:13:39-07	1702143
/	198.51.100.42	GET	200 OK	2016-07-01 10:13:27-07	1702144
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 10:14:02-07	1702145
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-01 10:14:13-07	1702146
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-01 10:14:15-07	1702147
/	203.0.113.232	GET	200 OK	2016-07-01 10:13:28-07	1702148
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-01 10:14:12-07	1702149
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-01 10:14:12-07	1702150
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-01 10:14:01-07	1702151
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-01 10:13:43-07	1702152
/	198.51.100.167	GET	200 OK	2016-07-01 10:13:31-07	1702153
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-01 10:14:01-07	1702154
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-01 10:13:53-07	1702155
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-01 10:14:01-07	1702156
/	203.0.113.249	GET	200 OK	2016-07-01 10:13:36-07	1702157
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-01 10:13:56-07	1702158
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-01 10:13:52-07	1702159
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-01 10:14:29-07	1702160
/	198.51.100.46	GET	200 OK	2016-07-01 10:13:42-07	1702161
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 10:14:38-07	1702162
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-01 10:14:10-07	1702163
/	203.0.113.148	GET	200 OK	2016-07-01 10:13:43-07	1702164
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 10:14:19-07	1702165
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-01 10:14:16-07	1702166
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 10:14:20-07	1702167
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 10:14:13-07	1702168
/	198.51.100.207	GET	200 OK	2016-07-01 10:13:50-07	1702169
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 10:14:09-07	1702170
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 10:14:10-07	1702171
/	203.0.113.26	GET	200 OK	2016-07-01 10:13:58-07	1702172
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-01 10:14:34-07	1702173
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-01 10:14:55-07	1702174
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-01 10:14:44-07	1702175
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-01 10:14:44-07	1702176
/	198.51.100.129	GET	200 OK	2016-07-01 10:14:02-07	1702177
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-01 10:14:53-07	1702178
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-01 10:14:45-07	1702179
/	192.0.2.208	GET	200 OK	2016-07-01 10:14:05-07	1702180
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-01 10:14:47-07	1702181
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 10:14:23-07	1702182
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-01 10:14:32-07	1702183
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-01 10:14:48-07	1702184
/	192.0.2.227	GET	200 OK	2016-07-01 10:14:13-07	1702185
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-01 10:14:47-07	1702186
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-01 10:15:09-07	1702187
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-01 10:14:34-07	1702188
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-01 10:15:00-07	1702189
/	198.51.100.221	GET	200 OK	2016-07-01 10:14:20-07	1702190
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-01 10:15:10-07	1702191
/	192.0.2.248	GET	200 OK	2016-07-01 10:14:26-07	1702192
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-01 10:15:17-07	1702193
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-01 10:14:55-07	1702194
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-01 10:15:10-07	1702195
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-01 10:14:59-07	1702196
/	192.0.2.223	GET	200 OK	2016-07-01 10:14:34-07	1702197
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-01 10:15:00-07	1702198
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 10:15:16-07	1702199
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-01 10:15:00-07	1702200
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-01 10:14:49-07	1702201
/	192.0.2.128	GET	200 OK	2016-07-01 10:14:39-07	1702202
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-01 10:15:15-07	1702203
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 10:15:13-07	1702204
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-01 10:15:11-07	1702205
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 10:15:30-07	1702206
/	203.0.113.184	GET	200 OK	2016-07-01 10:14:45-07	1702207
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-01 10:15:33-07	1702208
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-01 10:15:20-07	1702209
/	198.51.100.39	GET	200 OK	2016-07-01 10:14:49-07	1702210
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 10:15:34-07	1702211
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 10:15:13-07	1702212
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 10:15:27-07	1702213
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 10:15:22-07	1702214
/	192.0.2.55	GET	200 OK	2016-07-01 10:14:53-07	1702215
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-01 10:15:18-07	1702216
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-01 10:15:12-07	1702217
/	198.51.100.73	GET	200 OK	2016-07-01 10:14:57-07	1702218
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 10:15:30-07	1702219
/	198.51.100.79	GET	200 OK	2016-07-01 10:15:06-07	1702220
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-01 10:16:06-07	1702221
/	192.0.2.13	GET	200 OK	2016-07-01 10:15:16-07	1702222
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 10:15:42-07	1702223
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-01 10:15:35-07	1702224
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 10:16:06-07	1702225
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 10:15:50-07	1702226
/	198.51.100.192	GET	200 OK	2016-07-01 10:15:22-07	1702227
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-01 10:16:04-07	1702228
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-01 10:16:00-07	1702229
/	198.51.100.225	GET	200 OK	2016-07-01 10:15:24-07	1702230
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-01 10:15:44-07	1702231
/	203.0.113.196	GET	200 OK	2016-07-01 10:15:26-07	1702232
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 10:15:52-07	1702233
/	198.51.100.248	GET	200 OK	2016-07-01 10:15:36-07	1702234
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-01 10:16:29-07	1702235
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 10:16:14-07	1702236
/	203.0.113.1	GET	200 OK	2016-07-01 10:15:40-07	1702237
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-01 10:16:37-07	1702238
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-01 10:16:33-07	1702239
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-01 10:16:07-07	1702240
/	198.51.100.5	GET	200 OK	2016-07-01 10:15:49-07	1702241
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 10:16:38-07	1702242
/	203.0.113.88	GET	200 OK	2016-07-01 10:15:58-07	1702243
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-01 10:16:19-07	1702244
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-01 10:16:16-07	1702245
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 10:16:51-07	1702246
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 10:16:13-07	1702247
/	192.0.2.185	GET	200 OK	2016-07-01 10:16:05-07	1702248
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-01 10:16:33-07	1702249
/	203.0.113.57	GET	200 OK	2016-07-01 10:16:10-07	1702250
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 10:16:31-07	1702251
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 10:16:42-07	1702252
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-01 10:16:46-07	1702253
/	192.0.2.18	GET	200 OK	2016-07-01 10:16:19-07	1702254
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-01 10:17:13-07	1702255
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 10:16:56-07	1702256
/	192.0.2.158	GET	200 OK	2016-07-01 10:16:25-07	1702257
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-01 10:16:51-07	1702258
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-01 10:17:05-07	1702259
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-01 10:17:15-07	1702260
/	192.0.2.110	GET	200 OK	2016-07-01 10:16:32-07	1702261
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 10:17:20-07	1702262
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 10:17:17-07	1702263
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-01 10:16:53-07	1702264
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-01 10:17:04-07	1702265
/	198.51.100.62	GET	200 OK	2016-07-01 10:16:42-07	1702266
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-01 10:17:14-07	1702267
/	192.0.2.149	GET	200 OK	2016-07-01 10:16:43-07	1702268
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-01 10:17:19-07	1702269
/	203.0.113.152	GET	200 OK	2016-07-01 10:16:45-07	1702270
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 10:17:37-07	1702271
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 10:17:45-07	1702272
/	203.0.113.57	GET	200 OK	2016-07-01 10:16:49-07	1702273
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 10:17:14-07	1702274
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 10:17:29-07	1702275
/	192.0.2.40	GET	200 OK	2016-07-01 10:16:56-07	1702276
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-01 10:17:17-07	1702277
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-01 10:17:52-07	1702278
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-01 10:17:45-07	1702279
/	192.0.2.232	GET	200 OK	2016-07-01 10:17:05-07	1702280
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-01 10:17:34-07	1702281
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-01 10:17:28-07	1702282
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-01 10:17:37-07	1702283
/	198.51.100.206	GET	200 OK	2016-07-01 10:17:10-07	1702284
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-01 10:17:56-07	1702285
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-01 10:17:36-07	1702286
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-01 10:18:04-07	1702287
/	198.51.100.205	GET	200 OK	2016-07-01 10:17:14-07	1702288
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-01 10:18:03-07	1702289
/	203.0.113.32	GET	200 OK	2016-07-01 10:17:23-07	1702290
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 10:18:09-07	1702291
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-01 10:18:03-07	1702292
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 10:18:21-07	1702293
/	203.0.113.21	GET	200 OK	2016-07-01 10:17:24-07	1702294
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 10:18:03-07	1702295
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-01 10:18:11-07	1702296
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-01 10:18:02-07	1702297
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-01 10:18:23-07	1702298
/	192.0.2.79	GET	200 OK	2016-07-01 10:17:31-07	1702299
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 10:18:03-07	1702300
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 10:18:00-07	1702301
/	192.0.2.69	GET	200 OK	2016-07-01 10:17:33-07	1702302
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-01 10:18:05-07	1702303
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-01 10:17:55-07	1702304
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-01 10:18:23-07	1702305
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-01 10:18:25-07	1702306
/	198.51.100.250	GET	200 OK	2016-07-01 10:17:35-07	1702307
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-01 10:18:34-07	1702308
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 10:18:22-07	1702309
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 10:18:28-07	1702310
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-01 10:18:08-07	1702311
/	192.0.2.137	GET	200 OK	2016-07-01 10:17:39-07	1702312
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-01 10:18:07-07	1702313
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-01 10:18:31-07	1702314
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-01 10:18:03-07	1702315
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-01 10:18:02-07	1702316
/	203.0.113.129	GET	200 OK	2016-07-01 10:17:48-07	1702317
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 10:18:07-07	1702318
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-01 10:18:27-07	1702319
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 10:18:11-07	1702320
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 10:18:28-07	1702321
/	198.51.100.62	GET	200 OK	2016-07-01 10:17:50-07	1702322
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-01 10:18:15-07	1702323
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-01 10:18:25-07	1702324
/	192.0.2.15	GET	200 OK	2016-07-01 10:17:55-07	1702325
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 10:18:32-07	1702326
/	192.0.2.190	GET	200 OK	2016-07-01 10:18:03-07	1702327
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-01 10:18:32-07	1702328
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 10:18:25-07	1702329
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-01 10:18:59-07	1702330
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-01 10:18:37-07	1702331
/	203.0.113.111	GET	200 OK	2016-07-01 10:18:07-07	1702332
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 10:18:41-07	1702333
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-01 10:18:52-07	1702334
/	203.0.113.169	GET	200 OK	2016-07-01 10:18:14-07	1702335
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 10:19:10-07	1702336
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-01 10:19:05-07	1702337
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-01 10:18:39-07	1702338
/	203.0.113.200	GET	200 OK	2016-07-01 10:18:22-07	1702339
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-01 10:18:44-07	1702340
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-01 10:18:44-07	1702341
/	192.0.2.32	GET	200 OK	2016-07-01 10:18:25-07	1702342
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 10:19:12-07	1702343
/	198.51.100.178	GET	200 OK	2016-07-01 10:18:34-07	1702344
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-01 10:19:27-07	1702345
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-01 10:18:59-07	1702346
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-01 10:19:34-07	1702347
/	203.0.113.46	GET	200 OK	2016-07-01 10:18:38-07	1702348
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-01 10:18:57-07	1702349
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 10:19:32-07	1702350
/	203.0.113.159	GET	200 OK	2016-07-01 10:18:43-07	1702351
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-01 10:19:11-07	1702352
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-01 10:19:28-07	1702353
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 10:18:58-07	1702354
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-01 10:19:38-07	1702355
/	192.0.2.166	GET	200 OK	2016-07-01 10:18:44-07	1702356
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-01 10:19:25-07	1702357
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-01 10:19:03-07	1702358
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-01 10:19:11-07	1702359
/	203.0.113.13	GET	200 OK	2016-07-01 10:18:51-07	1702360
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-01 10:19:25-07	1702361
/	192.0.2.89	GET	200 OK	2016-07-01 10:18:55-07	1702362
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 10:19:10-07	1702363
/	198.51.100.69	GET	200 OK	2016-07-01 10:19:04-07	1702364
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-01 10:19:44-07	1702365
/	203.0.113.6	GET	200 OK	2016-07-01 10:19:09-07	1702366
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-01 10:19:51-07	1702367
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-01 10:19:56-07	1702368
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-01 10:19:38-07	1702369
/	192.0.2.190	GET	200 OK	2016-07-01 10:19:16-07	1702370
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-01 10:20:06-07	1702371
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 10:20:12-07	1702372
/	198.51.100.43	GET	200 OK	2016-07-01 10:19:26-07	1702373
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-01 10:20:05-07	1702374
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-01 10:20:07-07	1702375
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-01 10:20:21-07	1702376
/	203.0.113.86	GET	200 OK	2016-07-01 10:19:29-07	1702377
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-01 10:19:50-07	1702378
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-01 10:20:28-07	1702379
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-01 10:20:05-07	1702380
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 10:19:59-07	1702381
/	203.0.113.9	GET	200 OK	2016-07-01 10:19:30-07	1702382
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-01 10:20:17-07	1702383
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-01 10:19:47-07	1702384
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-01 10:20:00-07	1702385
/	198.51.100.94	GET	200 OK	2016-07-01 10:19:34-07	1702386
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-01 10:20:21-07	1702387
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-01 10:20:25-07	1702388
/	203.0.113.225	GET	200 OK	2016-07-01 10:19:43-07	1702389
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-01 10:20:19-07	1702390
/	192.0.2.175	GET	200 OK	2016-07-01 10:19:50-07	1702391
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-01 10:20:18-07	1702392
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-01 10:20:13-07	1702393
/	192.0.2.114	GET	200 OK	2016-07-01 10:19:56-07	1702394
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-01 10:20:31-07	1702395
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-01 10:20:13-07	1702396
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-01 10:20:28-07	1702397
/	203.0.113.117	GET	200 OK	2016-07-01 10:20:03-07	1702398
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 10:20:22-07	1702399
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-01 10:20:49-07	1702400
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 10:20:18-07	1702401
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-01 10:20:38-07	1702402
/	203.0.113.248	GET	200 OK	2016-07-01 10:20:04-07	1702403
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-01 10:20:34-07	1702404
/	198.51.100.252	GET	200 OK	2016-07-01 10:20:14-07	1702405
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-01 10:21:02-07	1702406
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-01 10:20:57-07	1702407
/	203.0.113.193	GET	200 OK	2016-07-01 10:20:17-07	1702408
/	192.0.2.94	GET	200 OK	2016-07-01 12:32:10-07	1707545
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-01 10:20:54-07	1702409
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-01 10:20:35-07	1702410
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-01 10:20:54-07	1702411
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 10:20:35-07	1702412
/	192.0.2.175	GET	200 OK	2016-07-01 10:20:21-07	1702413
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-01 10:20:41-07	1702414
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-01 10:20:42-07	1702415
/	203.0.113.227	GET	200 OK	2016-07-01 10:20:25-07	1702416
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-01 10:20:58-07	1702417
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-01 10:20:50-07	1702418
/	192.0.2.189	GET	200 OK	2016-07-01 10:20:30-07	1702419
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-01 10:21:23-07	1702420
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-01 10:20:57-07	1702421
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-01 10:21:26-07	1702422
/article/candidate-is-jerki	192.0.2.189	GET	404 NOT FOUND	2016-07-01 10:21:00-07	1702423
/	203.0.113.212	GET	200 OK	2016-07-01 10:20:32-07	1702424
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-01 10:21:14-07	1702425
/	192.0.2.71	GET	200 OK	2016-07-01 10:20:36-07	1702426
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-01 10:21:17-07	1702427
/	203.0.113.101	GET	200 OK	2016-07-01 10:20:41-07	1702428
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-01 10:21:18-07	1702429
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-01 10:21:00-07	1702430
/	198.51.100.194	GET	200 OK	2016-07-01 10:20:48-07	1702431
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 10:21:16-07	1702432
/	192.0.2.241	GET	200 OK	2016-07-01 10:20:51-07	1702433
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 10:21:13-07	1702434
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-01 10:21:43-07	1702435
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 10:21:15-07	1702436
/	198.51.100.195	GET	200 OK	2016-07-01 10:20:56-07	1702437
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-01 10:21:39-07	1702438
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 10:21:44-07	1702439
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-01 10:21:35-07	1702440
/	198.51.100.16	GET	200 OK	2016-07-01 10:20:58-07	1702441
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-01 10:21:51-07	1702442
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-01 10:21:18-07	1702443
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-01 10:21:15-07	1702444
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-01 10:21:46-07	1702445
/	198.51.100.126	GET	200 OK	2016-07-01 10:21:04-07	1702446
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 10:21:45-07	1702447
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 10:21:20-07	1702448
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-01 10:21:47-07	1702449
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-01 10:21:23-07	1702450
/	192.0.2.245	GET	200 OK	2016-07-01 10:21:10-07	1702451
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 10:21:34-07	1702452
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-01 10:21:33-07	1702453
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 10:21:41-07	1702454
/	203.0.113.58	GET	200 OK	2016-07-01 10:21:19-07	1702455
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-01 10:21:40-07	1702456
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-01 10:22:18-07	1702457
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-01 10:21:51-07	1702458
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-01 10:22:00-07	1702459
/	198.51.100.161	GET	200 OK	2016-07-01 10:21:23-07	1702460
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 10:22:20-07	1702461
/	203.0.113.188	GET	200 OK	2016-07-01 10:21:26-07	1702462
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-01 10:21:45-07	1702463
/	192.0.2.177	GET	200 OK	2016-07-01 10:21:28-07	1702464
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-01 10:21:59-07	1702465
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-01 10:22:21-07	1702466
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 10:22:08-07	1702467
/	198.51.100.90	GET	200 OK	2016-07-01 10:21:32-07	1702468
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 10:22:11-07	1702469
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-01 10:21:51-07	1702470
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 10:21:49-07	1702471
/	192.0.2.137	GET	200 OK	2016-07-01 10:21:36-07	1702472
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-01 10:22:01-07	1702473
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-01 10:21:51-07	1702474
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-01 10:21:54-07	1702475
/	192.0.2.164	GET	200 OK	2016-07-01 10:21:41-07	1702476
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-01 10:22:23-07	1702477
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-01 10:22:16-07	1702478
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 10:22:01-07	1702479
/	203.0.113.200	GET	200 OK	2016-07-01 10:21:47-07	1702480
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-01 10:22:21-07	1702481
/	203.0.113.232	GET	200 OK	2016-07-01 10:21:52-07	1702482
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-01 10:22:32-07	1702483
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-01 10:22:36-07	1702484
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-01 10:22:23-07	1702485
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-01 10:22:15-07	1702486
/	198.51.100.11	GET	200 OK	2016-07-01 10:21:55-07	1702487
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-01 10:22:24-07	1702488
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-01 10:22:10-07	1702489
/	203.0.113.132	GET	200 OK	2016-07-01 10:21:59-07	1702490
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-01 10:22:44-07	1702491
/	203.0.113.124	GET	200 OK	2016-07-01 10:22:08-07	1702492
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-01 10:22:29-07	1702493
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-01 10:22:33-07	1702494
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-01 10:23:08-07	1702495
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-01 10:22:26-07	1702496
/	192.0.2.53	GET	200 OK	2016-07-01 10:22:10-07	1702497
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 10:23:08-07	1702498
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 10:22:30-07	1702499
/	198.51.100.40	GET	200 OK	2016-07-01 10:22:20-07	1702500
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 10:23:13-07	1702501
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 10:22:50-07	1702502
/	203.0.113.13	GET	200 OK	2016-07-01 12:34:49-07	1707642
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-01 10:22:42-07	1702503
/	192.0.2.206	GET	200 OK	2016-07-01 10:22:22-07	1702504
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-01 10:23:03-07	1702505
/	203.0.113.125	GET	200 OK	2016-07-01 10:22:23-07	1702506
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 10:23:09-07	1702507
/	198.51.100.210	GET	200 OK	2016-07-01 10:22:24-07	1702508
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-01 10:22:57-07	1702509
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-01 10:23:07-07	1702510
/	203.0.113.19	GET	200 OK	2016-07-01 10:22:34-07	1702511
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-01 10:23:21-07	1702512
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-01 10:23:16-07	1702513
/	203.0.113.131	GET	200 OK	2016-07-01 10:22:42-07	1702514
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-01 10:23:04-07	1702515
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-01 10:23:35-07	1702516
/	198.51.100.89	GET	200 OK	2016-07-01 10:22:50-07	1702517
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 10:23:44-07	1702518
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-01 10:23:11-07	1702519
/	198.51.100.70	GET	200 OK	2016-07-01 10:22:55-07	1702520
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 10:23:20-07	1702521
/	192.0.2.170	GET	200 OK	2016-07-01 10:23:04-07	1702522
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 10:23:27-07	1702523
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-01 10:23:30-07	1702524
/	198.51.100.156	GET	200 OK	2016-07-01 10:23:11-07	1702525
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-01 10:23:29-07	1702526
/	192.0.2.182	GET	200 OK	2016-07-01 10:23:19-07	1702527
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-01 10:23:37-07	1702528
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-01 10:23:53-07	1702529
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-01 10:23:51-07	1702530
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-01 10:24:08-07	1702531
/	203.0.113.104	GET	200 OK	2016-07-01 10:23:28-07	1702532
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 10:24:26-07	1702533
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-01 10:24:10-07	1702534
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-01 10:24:05-07	1702535
/	198.51.100.170	GET	200 OK	2016-07-01 10:23:30-07	1702536
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-01 10:24:07-07	1702537
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 10:24:13-07	1702538
/	203.0.113.16	GET	200 OK	2016-07-01 10:23:31-07	1702539
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 10:24:02-07	1702540
/	192.0.2.37	GET	200 OK	2016-07-01 10:23:38-07	1702541
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-01 10:23:56-07	1702542
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 10:24:13-07	1702543
/	203.0.113.196	GET	200 OK	2016-07-01 10:23:48-07	1702544
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 10:24:25-07	1702545
/	192.0.2.120	GET	200 OK	2016-07-01 10:23:55-07	1702546
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-01 10:24:15-07	1702547
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-01 10:24:39-07	1702548
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-01 10:24:26-07	1702549
/	192.0.2.228	GET	200 OK	2016-07-01 10:23:59-07	1702550
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-01 10:24:44-07	1702551
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 10:24:55-07	1702552
/	198.51.100.133	GET	200 OK	2016-07-01 10:24:03-07	1702553
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 10:24:37-07	1702554
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-01 10:24:32-07	1702555
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-01 10:25:02-07	1702556
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-01 10:24:31-07	1702557
/	198.51.100.31	GET	200 OK	2016-07-01 10:24:09-07	1702558
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-01 10:25:06-07	1702559
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 10:24:24-07	1702560
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-01 10:24:39-07	1702561
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-01 10:25:04-07	1702562
/	203.0.113.166	GET	200 OK	2016-07-01 10:24:10-07	1702563
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 10:24:34-07	1702564
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-01 10:25:01-07	1702565
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 10:25:03-07	1702566
/	192.0.2.44	GET	200 OK	2016-07-01 10:24:20-07	1702567
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 10:25:05-07	1702568
/	198.51.100.102	GET	200 OK	2016-07-01 10:24:29-07	1702569
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-01 10:24:50-07	1702570
/	198.51.100.31	GET	200 OK	2016-07-01 10:24:35-07	1702571
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-01 10:25:02-07	1702572
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-01 10:25:12-07	1702573
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-01 10:25:27-07	1702574
/	203.0.113.46	GET	200 OK	2016-07-01 10:24:38-07	1702575
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 10:25:15-07	1702576
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 10:25:05-07	1702577
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 10:24:58-07	1702578
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-01 10:24:53-07	1702579
/	198.51.100.249	GET	200 OK	2016-07-01 10:24:41-07	1702580
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-01 10:25:14-07	1702581
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 10:25:33-07	1702582
/	198.51.100.7	GET	200 OK	2016-07-01 10:24:47-07	1702583
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 10:25:26-07	1702584
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-01 10:25:27-07	1702585
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-01 10:25:39-07	1702586
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-01 10:25:40-07	1702587
/	198.51.100.94	GET	200 OK	2016-07-01 10:24:55-07	1702588
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-01 10:25:46-07	1702589
/	203.0.113.56	GET	200 OK	2016-07-01 10:25:00-07	1702590
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 10:25:37-07	1702591
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-01 10:25:27-07	1702592
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 10:25:41-07	1702593
/	192.0.2.109	GET	200 OK	2016-07-01 10:25:06-07	1702594
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-01 10:25:35-07	1702595
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 10:25:37-07	1702596
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 10:26:04-07	1702597
/	198.51.100.191	GET	200 OK	2016-07-01 10:25:13-07	1702598
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-01 10:25:56-07	1702599
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-01 10:26:11-07	1702600
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-01 10:25:37-07	1702601
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-01 10:25:59-07	1702602
/	192.0.2.125	GET	200 OK	2016-07-01 10:25:22-07	1702603
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-01 10:25:59-07	1702604
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-01 10:25:37-07	1702605
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-01 10:26:00-07	1702606
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-01 10:25:50-07	1702607
/	203.0.113.62	GET	200 OK	2016-07-01 10:25:32-07	1702608
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 10:26:21-07	1702609
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 10:25:55-07	1702610
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 10:26:09-07	1702611
/	192.0.2.105	GET	200 OK	2016-07-01 10:25:33-07	1702612
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-01 10:26:23-07	1702613
/	198.51.100.9	GET	200 OK	2016-07-01 10:25:41-07	1702614
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 10:26:32-07	1702615
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-01 10:26:35-07	1702616
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-01 10:26:01-07	1702617
/	203.0.113.27	GET	200 OK	2016-07-01 10:25:43-07	1702618
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-01 10:26:19-07	1702619
/	192.0.2.71	GET	200 OK	2016-07-01 10:25:50-07	1702620
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-01 10:26:07-07	1702621
/	198.51.100.52	GET	200 OK	2016-07-01 10:25:58-07	1702622
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 10:26:48-07	1702623
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-01 10:26:27-07	1702624
/	192.0.2.102	GET	200 OK	2016-07-01 10:26:06-07	1702625
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-01 10:26:58-07	1702626
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-01 10:26:48-07	1702627
/	192.0.2.125	GET	200 OK	2016-07-01 10:26:07-07	1702628
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-01 10:26:36-07	1702629
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-01 10:26:43-07	1702630
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-01 10:26:25-07	1702631
/	198.51.100.157	GET	200 OK	2016-07-01 10:26:14-07	1702632
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 10:26:42-07	1702633
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-01 10:26:44-07	1702634
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-01 10:26:59-07	1702635
/	192.0.2.164	GET	200 OK	2016-07-01 10:26:17-07	1702636
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-01 10:26:55-07	1702637
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 10:27:06-07	1702638
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 10:26:33-07	1702639
/	203.0.113.129	GET	200 OK	2016-07-01 10:26:19-07	1702640
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-01 10:27:01-07	1702641
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 10:26:58-07	1702642
/	203.0.113.122	GET	200 OK	2016-07-01 10:26:25-07	1702643
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-01 10:26:49-07	1702644
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-01 10:27:17-07	1702645
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-01 10:26:58-07	1702646
/	192.0.2.75	GET	200 OK	2016-07-01 10:26:26-07	1702647
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-01 10:26:41-07	1702648
/	198.51.100.195	GET	200 OK	2016-07-01 10:26:29-07	1702649
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 10:27:10-07	1702650
/article/goats-eat-googlesg	198.51.100.195	GET	404 NOT FOUND	2016-07-01 10:27:29-07	1702651
/	192.0.2.31	GET	200 OK	2016-07-01 10:26:34-07	1702652
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-01 10:27:34-07	1702653
/	192.0.2.90	GET	200 OK	2016-07-01 10:26:36-07	1702654
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-01 10:27:07-07	1702655
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 10:27:03-07	1702656
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 10:27:17-07	1702657
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-01 10:27:29-07	1702658
/	203.0.113.158	GET	200 OK	2016-07-01 10:26:43-07	1702659
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-01 10:27:32-07	1702660
/	203.0.113.54	GET	200 OK	2016-07-01 10:26:44-07	1702661
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 10:27:43-07	1702662
/	203.0.113.168	GET	200 OK	2016-07-01 10:26:47-07	1702663
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-01 10:27:14-07	1702664
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-01 10:27:41-07	1702665
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-01 10:27:04-07	1702666
/	192.0.2.26	GET	200 OK	2016-07-01 10:26:48-07	1702667
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-01 10:27:35-07	1702668
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 10:27:47-07	1702669
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 10:27:20-07	1702670
/	203.0.113.112	GET	200 OK	2016-07-01 10:26:51-07	1702671
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-01 10:27:35-07	1702672
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-01 10:27:06-07	1702673
/	203.0.113.237	GET	200 OK	2016-07-01 10:26:58-07	1702674
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-01 10:27:52-07	1702675
/	198.51.100.102	GET	200 OK	2016-07-01 10:27:05-07	1702676
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-01 10:27:49-07	1702677
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 10:27:31-07	1702678
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 10:27:37-07	1702679
/	198.51.100.185	GET	200 OK	2016-07-01 10:27:07-07	1702680
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-01 10:27:56-07	1702681
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 10:27:58-07	1702682
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-01 10:27:59-07	1702683
/	203.0.113.169	GET	200 OK	2016-07-01 10:27:11-07	1702684
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 10:27:30-07	1702685
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 10:27:55-07	1702686
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 10:28:05-07	1702687
/	203.0.113.144	GET	200 OK	2016-07-01 10:27:20-07	1702688
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-01 10:27:57-07	1702689
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-01 10:27:44-07	1702690
/	203.0.113.95	GET	200 OK	2016-07-01 10:27:25-07	1702691
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-01 10:27:48-07	1702692
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-01 10:27:47-07	1702693
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-01 10:27:51-07	1702695
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-01 10:28:15-07	1702696
/	192.0.2.74	GET	200 OK	2016-07-01 10:27:39-07	1702697
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 10:28:20-07	1702698
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 10:28:07-07	1702699
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-01 10:28:31-07	1702700
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-01 10:27:58-07	1702701
/	192.0.2.240	GET	200 OK	2016-07-01 10:27:47-07	1702702
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-01 10:28:32-07	1702703
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-01 10:28:37-07	1702704
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-01 10:28:13-07	1702705
/	203.0.113.4	GET	200 OK	2016-07-01 10:27:55-07	1702706
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-01 10:28:14-07	1702707
/	198.51.100.100	GET	200 OK	2016-07-01 10:27:58-07	1702708
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-01 10:28:39-07	1702709
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-01 10:28:13-07	1702710
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-01 10:28:56-07	1702711
/	203.0.113.154	GET	200 OK	2016-07-01 10:28:08-07	1702712
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-01 10:28:29-07	1702713
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-01 10:28:44-07	1702714
/	198.51.100.129	GET	200 OK	2016-07-01 10:28:17-07	1702715
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 10:29:09-07	1702716
/	192.0.2.46	GET	200 OK	2016-07-01 10:28:22-07	1702717
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 10:28:48-07	1702718
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 10:28:57-07	1702719
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 10:29:07-07	1702720
/	192.0.2.63	GET	200 OK	2016-07-01 10:28:25-07	1702721
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-01 10:28:43-07	1702722
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-01 10:28:51-07	1702723
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-01 10:28:56-07	1702724
/	192.0.2.4	GET	200 OK	2016-07-01 10:28:29-07	1702725
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 10:28:45-07	1702726
/	192.0.2.115	GET	200 OK	2016-07-01 10:28:34-07	1702727
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 10:29:04-07	1702728
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 10:29:20-07	1702729
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-01 10:29:16-07	1702730
/	192.0.2.126	GET	200 OK	2016-07-01 10:28:36-07	1702731
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-01 10:29:05-07	1702732
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 10:29:35-07	1702733
/	192.0.2.209	GET	200 OK	2016-07-01 10:28:45-07	1702734
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-01 10:29:41-07	1702735
/	192.0.2.93	GET	200 OK	2016-07-01 10:28:51-07	1702736
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 10:29:51-07	1702737
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 10:29:19-07	1702738
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-01 10:29:38-07	1702739
/	203.0.113.216	GET	200 OK	2016-07-01 10:28:59-07	1702740
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-01 10:29:37-07	1702741
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 10:29:19-07	1702742
/	198.51.100.239	GET	200 OK	2016-07-01 10:29:05-07	1702743
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-01 10:29:57-07	1702744
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-01 10:29:48-07	1702745
/article/bears-love-berriesc	198.51.100.239	GET	404 NOT FOUND	2016-07-01 10:29:28-07	1702746
/	203.0.113.184	GET	200 OK	2016-07-01 10:29:10-07	1702747
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 10:30:05-07	1702748
/	192.0.2.169	GET	200 OK	2016-07-01 10:29:16-07	1702749
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 10:30:02-07	1702750
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-01 10:29:46-07	1702751
/	192.0.2.178	GET	200 OK	2016-07-01 10:29:24-07	1702752
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-01 10:30:00-07	1702753
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-01 10:30:05-07	1702754
/	198.51.100.165	GET	200 OK	2016-07-01 10:29:34-07	1702755
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-01 10:29:56-07	1702756
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 10:30:05-07	1702757
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-01 10:30:23-07	1702758
/	192.0.2.218	GET	200 OK	2016-07-01 10:29:36-07	1702759
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 10:30:23-07	1702760
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 10:30:23-07	1702761
/	192.0.2.176	GET	200 OK	2016-07-01 10:29:40-07	1702762
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-01 10:30:25-07	1702763
/article/bears-love-berriesw	192.0.2.176	GET	404 NOT FOUND	2016-07-01 10:30:13-07	1702764
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-01 10:30:07-07	1702765
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 10:30:13-07	1702766
/	192.0.2.243	GET	200 OK	2016-07-01 10:29:45-07	1702767
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-01 10:30:28-07	1702768
/	192.0.2.162	GET	200 OK	2016-07-01 10:29:54-07	1702769
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 10:30:17-07	1702770
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-01 10:30:30-07	1702771
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-01 10:30:42-07	1702772
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-01 10:30:54-07	1702773
/	192.0.2.94	GET	200 OK	2016-07-01 10:29:57-07	1702774
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 10:30:23-07	1702775
/	192.0.2.98	GET	200 OK	2016-07-01 10:30:07-07	1702776
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-01 10:30:51-07	1702777
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-01 10:30:34-07	1702778
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-01 10:30:40-07	1702779
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-01 10:30:41-07	1702780
/	198.51.100.45	GET	200 OK	2016-07-01 10:30:17-07	1702781
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-01 10:31:17-07	1702782
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-01 10:30:38-07	1702783
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-01 10:31:00-07	1702784
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-01 10:31:01-07	1702785
/	198.51.100.231	GET	200 OK	2016-07-01 10:30:22-07	1702786
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-01 10:30:50-07	1702787
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-01 10:30:47-07	1702788
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-01 10:30:38-07	1702789
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-01 10:31:21-07	1702791
/	203.0.113.40	GET	200 OK	2016-07-01 10:30:40-07	1702792
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-01 10:31:37-07	1702793
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-01 10:31:08-07	1702794
/	198.51.100.208	GET	200 OK	2016-07-01 10:30:44-07	1702795
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-01 10:31:44-07	1702796
/	192.0.2.124	GET	200 OK	2016-07-01 10:30:47-07	1702797
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-01 10:31:22-07	1702798
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-01 10:31:14-07	1702799
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-01 10:31:32-07	1702800
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 10:31:44-07	1702801
/	198.51.100.111	GET	200 OK	2016-07-01 10:30:55-07	1702802
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-01 10:31:31-07	1702803
/	198.51.100.238	GET	200 OK	2016-07-01 10:30:58-07	1702804
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 10:31:14-07	1702805
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 10:31:28-07	1702806
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-01 10:31:18-07	1702807
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-01 10:31:26-07	1702808
/	203.0.113.58	GET	200 OK	2016-07-01 10:31:05-07	1702809
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 10:31:28-07	1702810
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 10:32:00-07	1702811
/	198.51.100.243	GET	200 OK	2016-07-01 10:31:15-07	1702812
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-01 10:32:12-07	1702813
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 10:31:30-07	1702814
/	192.0.2.177	GET	200 OK	2016-07-01 10:31:23-07	1702815
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-01 10:31:55-07	1702816
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-01 10:31:52-07	1702817
/	203.0.113.145	GET	200 OK	2016-07-01 10:31:24-07	1702818
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-01 10:31:45-07	1702819
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 10:32:11-07	1702820
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-01 10:32:09-07	1702821
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-01 10:31:55-07	1702822
/	203.0.113.101	GET	200 OK	2016-07-01 10:31:30-07	1702823
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-01 10:32:28-07	1702824
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-01 10:32:17-07	1702825
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 10:32:18-07	1702826
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-01 10:31:52-07	1702827
/	192.0.2.241	GET	200 OK	2016-07-01 10:31:33-07	1702828
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 10:32:16-07	1702829
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 10:32:18-07	1702830
/	192.0.2.51	GET	200 OK	2016-07-01 10:31:39-07	1702831
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 10:32:21-07	1702832
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-01 10:32:21-07	1702833
/	192.0.2.21	GET	200 OK	2016-07-01 10:31:49-07	1702834
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 10:32:36-07	1702835
/	198.51.100.85	GET	200 OK	2016-07-01 10:31:52-07	1702836
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 10:32:27-07	1702837
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-01 10:32:49-07	1702838
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-01 10:32:32-07	1702839
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-01 10:32:49-07	1702840
/	203.0.113.62	GET	200 OK	2016-07-01 10:32:01-07	1702841
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 10:32:18-07	1702842
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-01 10:32:18-07	1702843
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 10:32:59-07	1702844
/	192.0.2.18	GET	200 OK	2016-07-01 10:32:08-07	1702845
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 10:33:08-07	1702846
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-01 10:32:24-07	1702847
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-01 10:32:46-07	1702848
/	198.51.100.118	GET	200 OK	2016-07-01 10:32:14-07	1702849
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-01 10:32:49-07	1702850
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-01 10:33:05-07	1702851
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 10:33:04-07	1702852
/	198.51.100.213	GET	200 OK	2016-07-01 10:32:18-07	1702853
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 10:32:42-07	1702854
/	203.0.113.101	GET	200 OK	2016-07-01 10:32:22-07	1702855
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-01 10:33:02-07	1702856
/	198.51.100.118	GET	200 OK	2016-07-01 10:32:24-07	1702857
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-01 10:33:04-07	1702858
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-01 10:33:08-07	1702859
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 10:32:41-07	1702860
/	203.0.113.221	GET	200 OK	2016-07-01 10:32:30-07	1702861
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 10:32:59-07	1702862
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-01 10:33:21-07	1702863
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-01 10:33:06-07	1702864
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-01 10:33:29-07	1702865
/	192.0.2.113	GET	200 OK	2016-07-01 10:32:36-07	1702866
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-01 10:33:12-07	1702867
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-01 10:33:07-07	1702868
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-01 10:33:25-07	1702869
/	203.0.113.157	GET	200 OK	2016-07-01 10:32:38-07	1702870
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-01 10:33:02-07	1702871
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 10:33:32-07	1702872
/	198.51.100.44	GET	200 OK	2016-07-01 10:32:41-07	1702873
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-01 10:33:27-07	1702874
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 10:33:35-07	1702875
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-01 10:33:30-07	1702876
/	192.0.2.46	GET	200 OK	2016-07-01 10:32:51-07	1702877
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 10:33:45-07	1702878
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 10:33:36-07	1702879
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 10:33:42-07	1702880
/	198.51.100.131	GET	200 OK	2016-07-01 10:32:56-07	1702881
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-01 10:33:20-07	1702882
/	203.0.113.54	GET	200 OK	2016-07-01 10:33:03-07	1702883
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 10:33:53-07	1702884
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-01 10:33:25-07	1702885
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-01 10:33:34-07	1702886
/	198.51.100.135	GET	200 OK	2016-07-01 10:33:07-07	1702887
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 10:33:41-07	1702888
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-01 10:33:50-07	1702889
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-01 10:33:37-07	1702890
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-01 10:34:01-07	1702891
/	192.0.2.249	GET	200 OK	2016-07-01 10:33:13-07	1702892
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-01 10:33:29-07	1702893
/	198.51.100.113	GET	200 OK	2016-07-01 10:33:20-07	1702894
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-01 10:33:40-07	1702895
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-01 10:34:06-07	1702896
/	198.51.100.221	GET	200 OK	2016-07-01 10:33:23-07	1702897
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 10:33:59-07	1702898
/	192.0.2.9	GET	200 OK	2016-07-01 10:33:26-07	1702899
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-01 10:33:57-07	1702900
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-01 10:33:49-07	1702901
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-01 10:33:50-07	1702902
/	203.0.113.105	GET	200 OK	2016-07-01 10:33:31-07	1702903
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-01 10:33:58-07	1702904
/	203.0.113.109	GET	200 OK	2016-07-01 10:33:32-07	1702905
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 10:34:25-07	1702906
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-01 10:34:15-07	1702907
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 10:33:54-07	1702908
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 10:34:07-07	1702909
/	203.0.113.80	GET	200 OK	2016-07-01 10:33:33-07	1702910
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-01 10:34:02-07	1702911
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-01 10:34:11-07	1702912
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-01 10:33:57-07	1702913
/	203.0.113.157	GET	200 OK	2016-07-01 10:33:41-07	1702914
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-01 10:34:04-07	1702915
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-01 10:34:33-07	1702916
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 10:34:12-07	1702917
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-01 10:34:16-07	1702918
/	192.0.2.55	GET	200 OK	2016-07-01 10:33:43-07	1702919
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 10:34:01-07	1702920
/	198.51.100.101	GET	200 OK	2016-07-01 10:33:49-07	1702921
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-01 10:34:28-07	1702922
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-01 10:34:34-07	1702923
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-01 10:34:48-07	1702924
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-01 10:34:14-07	1702925
/	192.0.2.170	GET	200 OK	2016-07-01 10:33:56-07	1702926
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-01 10:34:49-07	1702927
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 10:34:24-07	1702928
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-01 10:34:56-07	1702929
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 10:34:17-07	1702930
/	192.0.2.3	GET	200 OK	2016-07-01 10:33:58-07	1702931
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-01 10:34:42-07	1702932
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-01 10:34:33-07	1702933
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-01 10:34:42-07	1702934
/	203.0.113.26	GET	200 OK	2016-07-01 10:34:03-07	1702935
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-01 10:34:53-07	1702936
/	198.51.100.70	GET	200 OK	2016-07-01 10:34:09-07	1702937
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-01 10:34:56-07	1702938
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 10:34:24-07	1702939
/	192.0.2.12	GET	200 OK	2016-07-01 10:34:12-07	1702940
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 10:34:38-07	1702941
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-01 10:34:59-07	1702942
/	203.0.113.228	GET	200 OK	2016-07-01 10:34:18-07	1702943
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-01 10:34:58-07	1702944
/	203.0.113.80	GET	200 OK	2016-07-01 10:34:25-07	1702945
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-01 10:35:22-07	1702946
/	192.0.2.23	GET	200 OK	2016-07-01 10:34:29-07	1702947
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-01 10:35:26-07	1702948
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 10:35:13-07	1702949
/	203.0.113.175	GET	200 OK	2016-07-01 10:34:36-07	1702950
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 10:35:20-07	1702951
/	203.0.113.127	GET	200 OK	2016-07-01 10:34:37-07	1702952
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-01 10:34:54-07	1702953
/	203.0.113.21	GET	200 OK	2016-07-01 10:34:45-07	1702954
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-01 10:35:36-07	1702955
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-01 10:35:29-07	1702956
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-01 10:35:29-07	1702957
/	192.0.2.250	GET	200 OK	2016-07-01 10:34:54-07	1702958
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-01 10:35:51-07	1702959
/	203.0.113.111	GET	200 OK	2016-07-01 10:35:03-07	1702960
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 10:35:31-07	1702961
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-01 10:35:57-07	1702962
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-01 10:35:31-07	1702963
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-01 10:35:49-07	1702964
/	192.0.2.91	GET	200 OK	2016-07-01 10:35:10-07	1702965
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 10:35:38-07	1702966
/	198.51.100.120	GET	200 OK	2016-07-01 10:35:11-07	1702967
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-01 10:35:35-07	1702968
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-01 10:35:36-07	1702969
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-01 10:35:30-07	1702970
/	203.0.113.221	GET	200 OK	2016-07-01 10:35:17-07	1702971
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-01 10:36:14-07	1702972
/	203.0.113.233	GET	200 OK	2016-07-01 10:35:18-07	1702973
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-01 10:35:56-07	1702974
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-01 10:36:08-07	1702975
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-01 10:35:51-07	1702976
/	192.0.2.204	GET	200 OK	2016-07-01 10:35:21-07	1702977
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-01 10:35:55-07	1702978
/	203.0.113.98	GET	200 OK	2016-07-01 10:35:26-07	1702979
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-01 10:35:52-07	1702980
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-01 10:36:06-07	1702981
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-01 10:36:18-07	1702982
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-01 10:36:22-07	1702983
/	198.51.100.193	GET	200 OK	2016-07-01 10:35:29-07	1702984
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-01 10:36:05-07	1702985
/	203.0.113.27	GET	200 OK	2016-07-01 10:35:31-07	1702986
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-01 10:35:55-07	1702987
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-01 10:36:18-07	1702988
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-01 10:36:12-07	1702989
/	192.0.2.115	GET	200 OK	2016-07-01 10:35:38-07	1702990
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-01 10:36:22-07	1702991
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-01 10:36:05-07	1702992
/	203.0.113.14	GET	200 OK	2016-07-01 10:35:44-07	1702993
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-01 10:36:38-07	1702994
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 10:36:02-07	1702995
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 10:36:05-07	1702996
/	198.51.100.155	GET	200 OK	2016-07-01 10:35:46-07	1702997
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 10:36:03-07	1702998
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-01 10:36:41-07	1702999
/	192.0.2.148	GET	200 OK	2016-07-01 10:35:56-07	1703000
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 10:36:35-07	1703001
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-01 10:36:27-07	1703002
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-01 10:36:21-07	1703003
/	198.51.100.172	GET	200 OK	2016-07-01 10:36:00-07	1703004
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-01 10:36:55-07	1703005
/	203.0.113.2	GET	200 OK	2016-07-01 10:36:10-07	1703006
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-01 10:37:08-07	1703007
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-01 10:37:07-07	1703008
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 10:37:02-07	1703009
/	192.0.2.193	GET	200 OK	2016-07-01 10:36:18-07	1703010
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 10:37:05-07	1703011
/	203.0.113.251	GET	200 OK	2016-07-01 10:36:22-07	1703012
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-01 10:36:52-07	1703013
/	192.0.2.203	GET	200 OK	2016-07-01 10:36:32-07	1703014
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-01 10:37:08-07	1703015
/	198.51.100.70	GET	200 OK	2016-07-01 10:36:38-07	1703016
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-01 10:37:16-07	1703017
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-01 10:37:20-07	1703018
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 10:37:15-07	1703019
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 10:37:37-07	1703020
/	203.0.113.132	GET	200 OK	2016-07-01 10:36:39-07	1703021
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-01 10:37:36-07	1703022
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 10:37:09-07	1703023
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 10:36:57-07	1703024
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-01 10:37:22-07	1703025
/	203.0.113.67	GET	200 OK	2016-07-01 10:36:43-07	1703026
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 10:37:37-07	1703027
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-01 10:37:38-07	1703028
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 10:37:31-07	1703029
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-01 10:37:05-07	1703030
/	203.0.113.179	GET	200 OK	2016-07-01 10:36:52-07	1703031
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-01 10:37:35-07	1703032
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-01 10:37:33-07	1703033
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-01 10:37:11-07	1703034
/	198.51.100.99	GET	200 OK	2016-07-01 10:36:57-07	1703035
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 10:37:12-07	1703036
/	203.0.113.210	GET	200 OK	2016-07-01 10:37:00-07	1703037
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 10:37:49-07	1703038
/	192.0.2.127	GET	200 OK	2016-07-01 10:37:02-07	1703039
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-01 10:37:27-07	1703040
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-01 10:37:17-07	1703041
/	198.51.100.116	GET	200 OK	2016-07-01 10:37:11-07	1703042
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-01 10:37:50-07	1703043
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-01 10:38:07-07	1703044
/	192.0.2.7	GET	200 OK	2016-07-01 10:37:19-07	1703045
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-01 10:37:39-07	1703046
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-01 10:38:17-07	1703047
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-01 10:37:42-07	1703048
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 10:38:02-07	1703049
/	192.0.2.195	GET	200 OK	2016-07-01 10:37:27-07	1703050
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-01 10:38:12-07	1703051
/	198.51.100.144	GET	200 OK	2016-07-01 10:37:32-07	1703052
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-01 10:38:19-07	1703053
/	198.51.100.202	GET	200 OK	2016-07-01 10:37:40-07	1703054
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-01 10:38:32-07	1703055
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-01 10:38:19-07	1703056
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-01 10:38:38-07	1703057
/	192.0.2.57	GET	200 OK	2016-07-01 10:37:45-07	1703058
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 10:38:08-07	1703059
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-01 10:38:15-07	1703060
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-01 10:38:21-07	1703061
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-01 10:38:00-07	1703062
/	198.51.100.218	GET	200 OK	2016-07-01 10:37:55-07	1703063
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-01 10:38:30-07	1703064
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-01 10:38:12-07	1703065
/	198.51.100.193	GET	200 OK	2016-07-01 10:37:59-07	1703066
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-01 10:38:49-07	1703067
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-01 10:38:31-07	1703068
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 10:38:24-07	1703069
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 10:38:27-07	1703070
/	198.51.100.90	GET	200 OK	2016-07-01 10:38:00-07	1703071
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-01 10:38:21-07	1703072
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 10:38:51-07	1703073
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-01 10:38:37-07	1703074
/	203.0.113.12	GET	200 OK	2016-07-01 10:38:09-07	1703075
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 10:39:07-07	1703076
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 10:38:30-07	1703077
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-01 10:38:51-07	1703078
/	198.51.100.222	GET	200 OK	2016-07-01 10:38:11-07	1703079
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 10:38:53-07	1703080
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-01 10:39:01-07	1703081
/	198.51.100.73	GET	200 OK	2016-07-01 10:38:13-07	1703082
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 10:38:39-07	1703083
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-01 10:38:32-07	1703084
/	192.0.2.78	GET	200 OK	2016-07-01 10:38:23-07	1703085
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-01 10:39:05-07	1703086
/	192.0.2.191	GET	200 OK	2016-07-01 10:38:31-07	1703087
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 10:39:03-07	1703088
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 10:39:08-07	1703089
/	203.0.113.149	GET	200 OK	2016-07-01 10:38:32-07	1703090
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-01 10:39:08-07	1703091
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-01 10:39:15-07	1703092
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-01 10:39:20-07	1703093
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-01 10:39:13-07	1703094
/	203.0.113.207	GET	200 OK	2016-07-01 10:38:34-07	1703095
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 10:39:26-07	1703096
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 10:38:52-07	1703097
/	198.51.100.177	GET	200 OK	2016-07-01 10:38:44-07	1703098
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-01 10:39:36-07	1703099
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-01 10:39:15-07	1703100
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 10:39:43-07	1703101
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-01 10:39:23-07	1703102
/	198.51.100.225	GET	200 OK	2016-07-01 10:38:52-07	1703103
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-01 10:39:11-07	1703104
/	203.0.113.187	GET	200 OK	2016-07-01 10:39:00-07	1703105
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 10:39:49-07	1703106
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-01 10:39:27-07	1703107
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-01 10:39:16-07	1703108
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 10:39:18-07	1703109
/	198.51.100.38	GET	200 OK	2016-07-01 10:39:02-07	1703110
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 10:39:22-07	1703111
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 10:39:33-07	1703112
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 10:39:39-07	1703113
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-01 10:39:58-07	1703114
/	192.0.2.34	GET	200 OK	2016-07-01 10:39:10-07	1703115
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 10:39:43-07	1703116
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 10:39:46-07	1703117
/	192.0.2.154	GET	200 OK	2016-07-01 10:39:13-07	1703118
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 10:39:36-07	1703119
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 10:40:07-07	1703120
/	198.51.100.221	GET	200 OK	2016-07-01 10:39:15-07	1703121
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-01 10:40:05-07	1703122
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 10:39:46-07	1703123
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-01 10:40:00-07	1703124
/	203.0.113.111	GET	200 OK	2016-07-01 10:39:20-07	1703125
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-01 10:39:49-07	1703126
/	198.51.100.246	GET	200 OK	2016-07-01 10:39:23-07	1703127
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-01 10:39:46-07	1703128
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 10:39:56-07	1703129
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-01 10:40:11-07	1703130
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 10:39:50-07	1703131
/	203.0.113.33	GET	200 OK	2016-07-01 10:39:33-07	1703132
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-01 10:40:16-07	1703133
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-01 10:40:10-07	1703134
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 10:40:22-07	1703135
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-01 10:40:30-07	1703136
/	198.51.100.157	GET	200 OK	2016-07-01 10:39:41-07	1703137
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-01 10:40:30-07	1703138
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-01 10:40:24-07	1703139
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 10:40:14-07	1703140
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-01 10:40:15-07	1703141
/	192.0.2.254	GET	200 OK	2016-07-01 10:39:47-07	1703142
/article/candidate-is-jerkx	192.0.2.254	GET	404 NOT FOUND	2016-07-01 10:40:04-07	1703143
/	192.0.2.125	GET	200 OK	2016-07-01 10:39:54-07	1703144
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-01 10:40:41-07	1703145
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-01 10:40:47-07	1703146
/	203.0.113.84	GET	200 OK	2016-07-01 10:39:59-07	1703147
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-01 10:40:29-07	1703148
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 10:40:39-07	1703149
/	198.51.100.67	GET	200 OK	2016-07-01 10:40:07-07	1703150
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-01 10:40:45-07	1703151
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-01 10:40:40-07	1703152
/	203.0.113.250	GET	200 OK	2016-07-01 10:40:08-07	1703153
/article/bears-love-berriesp	203.0.113.250	GET	404 NOT FOUND	2016-07-01 10:41:01-07	1703154
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 10:40:39-07	1703155
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 10:40:44-07	1703156
/	192.0.2.78	GET	200 OK	2016-07-01 10:40:14-07	1703157
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 10:40:45-07	1703158
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 10:40:39-07	1703159
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 10:40:34-07	1703160
/	192.0.2.131	GET	200 OK	2016-07-01 10:40:24-07	1703161
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-01 10:40:49-07	1703162
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-01 10:41:08-07	1703163
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-01 10:41:06-07	1703164
/	198.51.100.13	GET	200 OK	2016-07-01 10:40:33-07	1703165
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-01 10:41:11-07	1703166
/	203.0.113.192	GET	200 OK	2016-07-01 10:40:39-07	1703167
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-01 10:41:23-07	1703168
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-01 10:41:18-07	1703169
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-01 10:41:01-07	1703170
/	198.51.100.205	GET	200 OK	2016-07-01 12:42:37-07	1707927
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-01 10:40:57-07	1703171
/	203.0.113.71	GET	200 OK	2016-07-01 10:40:44-07	1703172
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 10:41:27-07	1703173
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 10:41:28-07	1703174
/	192.0.2.201	GET	200 OK	2016-07-01 10:40:53-07	1703175
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-01 10:41:34-07	1703176
/	192.0.2.152	GET	200 OK	2016-07-01 10:41:01-07	1703177
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-01 10:41:56-07	1703178
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 10:41:35-07	1703179
/	203.0.113.47	GET	200 OK	2016-07-01 10:41:03-07	1703180
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-01 10:41:19-07	1703181
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-01 10:41:33-07	1703182
/	192.0.2.124	GET	200 OK	2016-07-01 10:41:11-07	1703183
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-01 10:41:26-07	1703184
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 10:42:10-07	1703185
/	203.0.113.18	GET	200 OK	2016-07-01 10:41:16-07	1703186
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-01 10:41:45-07	1703187
/	203.0.113.131	GET	200 OK	2016-07-01 10:41:17-07	1703188
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-01 10:42:06-07	1703189
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-01 10:42:11-07	1703190
/	198.51.100.143	GET	200 OK	2016-07-01 10:41:22-07	1703191
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 10:41:49-07	1703192
/	198.51.100.211	GET	200 OK	2016-07-01 10:41:32-07	1703193
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 10:41:57-07	1703194
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 10:42:26-07	1703195
/	203.0.113.208	GET	200 OK	2016-07-01 10:41:40-07	1703196
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-01 10:42:39-07	1703197
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 10:42:20-07	1703198
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-01 10:42:21-07	1703199
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-01 10:42:13-07	1703200
/	203.0.113.145	GET	200 OK	2016-07-01 10:41:46-07	1703201
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-01 10:42:31-07	1703202
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-01 10:42:30-07	1703203
/	198.51.100.161	GET	200 OK	2016-07-01 10:41:52-07	1703204
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-01 10:42:47-07	1703205
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-01 10:42:20-07	1703206
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 10:42:37-07	1703207
/	192.0.2.78	GET	200 OK	2016-07-01 10:41:58-07	1703208
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 10:42:28-07	1703209
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-01 10:42:39-07	1703210
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-01 10:42:54-07	1703211
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 10:42:15-07	1703212
/	203.0.113.74	GET	200 OK	2016-07-01 10:42:05-07	1703213
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-01 10:42:37-07	1703214
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-01 10:43:01-07	1703215
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-01 10:42:29-07	1703216
/	203.0.113.93	GET	200 OK	2016-07-01 10:42:10-07	1703217
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-01 10:42:27-07	1703218
/	192.0.2.240	GET	200 OK	2016-07-01 10:42:18-07	1703219
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 10:42:48-07	1703220
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-01 10:42:38-07	1703221
/	203.0.113.245	GET	200 OK	2016-07-01 10:42:23-07	1703222
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 10:42:41-07	1703223
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 10:43:18-07	1703224
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-01 10:43:04-07	1703225
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-01 10:43:12-07	1703226
/	203.0.113.152	GET	200 OK	2016-07-01 10:42:27-07	1703227
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 10:42:48-07	1703228
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 10:43:25-07	1703229
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 10:42:51-07	1703230
/	203.0.113.96	GET	200 OK	2016-07-01 10:42:30-07	1703231
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-01 10:42:54-07	1703232
/	203.0.113.211	GET	200 OK	2016-07-01 10:42:40-07	1703233
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-01 10:43:38-07	1703234
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-01 10:43:19-07	1703235
/	192.0.2.164	GET	200 OK	2016-07-01 10:42:50-07	1703236
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-01 10:43:11-07	1703237
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-01 10:43:35-07	1703238
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-01 10:43:28-07	1703239
/	203.0.113.141	GET	200 OK	2016-07-01 10:42:54-07	1703240
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 10:43:19-07	1703241
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-01 10:43:46-07	1703242
/	198.51.100.80	GET	200 OK	2016-07-01 10:42:58-07	1703243
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 10:43:17-07	1703244
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-01 10:43:36-07	1703245
/	192.0.2.53	GET	200 OK	2016-07-01 10:43:05-07	1703246
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 10:43:23-07	1703247
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 10:43:38-07	1703248
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-01 10:43:40-07	1703249
/	198.51.100.170	GET	200 OK	2016-07-01 10:43:10-07	1703250
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-01 10:43:38-07	1703251
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 10:43:35-07	1703252
/	203.0.113.49	GET	200 OK	2016-07-01 10:43:20-07	1703253
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 10:44:16-07	1703254
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 10:44:05-07	1703255
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 10:44:05-07	1703256
/	203.0.113.166	GET	200 OK	2016-07-01 10:43:23-07	1703257
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 10:44:01-07	1703258
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-01 10:43:38-07	1703259
/	203.0.113.6	GET	200 OK	2016-07-01 10:43:25-07	1703260
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-01 10:44:06-07	1703261
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-01 10:43:58-07	1703262
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-01 10:44:04-07	1703263
/	192.0.2.81	GET	200 OK	2016-07-01 10:43:35-07	1703264
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 10:43:55-07	1703265
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 10:43:50-07	1703266
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-01 10:43:59-07	1703267
/	192.0.2.250	GET	200 OK	2016-07-01 10:43:37-07	1703268
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-01 10:44:04-07	1703269
/	198.51.100.146	GET	200 OK	2016-07-01 10:43:41-07	1703270
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-01 10:44:24-07	1703271
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-01 10:44:25-07	1703272
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-01 10:44:26-07	1703273
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-01 10:44:38-07	1703274
/	203.0.113.188	GET	200 OK	2016-07-01 10:43:42-07	1703275
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 10:44:07-07	1703276
/	192.0.2.189	GET	200 OK	2016-07-01 10:43:52-07	1703277
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-01 10:44:15-07	1703278
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 10:44:18-07	1703279
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 10:44:45-07	1703280
/	198.51.100.153	GET	200 OK	2016-07-01 10:43:55-07	1703281
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-01 10:44:47-07	1703282
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 10:44:16-07	1703283
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-01 10:44:51-07	1703284
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-01 10:44:48-07	1703285
/	192.0.2.20	GET	200 OK	2016-07-01 10:43:56-07	1703286
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 10:44:36-07	1703287
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 10:44:28-07	1703288
/	203.0.113.33	GET	200 OK	2016-07-01 10:43:59-07	1703289
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-01 10:44:29-07	1703290
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-01 10:44:48-07	1703291
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 10:44:50-07	1703292
/	198.51.100.166	GET	200 OK	2016-07-01 10:44:04-07	1703293
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-01 10:44:35-07	1703294
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-01 10:44:54-07	1703295
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-01 10:44:29-07	1703296
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-01 10:44:41-07	1703297
/	198.51.100.8	GET	200 OK	2016-07-01 10:44:08-07	1703298
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-01 10:44:55-07	1703299
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-01 10:44:36-07	1703300
/	192.0.2.204	GET	200 OK	2016-07-01 10:44:16-07	1703301
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-01 10:44:58-07	1703302
/	198.51.100.36	GET	200 OK	2016-07-01 10:44:25-07	1703303
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-01 10:45:01-07	1703304
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-01 10:44:45-07	1703305
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-01 10:45:00-07	1703306
/	192.0.2.84	GET	200 OK	2016-07-01 10:44:26-07	1703307
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-01 10:45:14-07	1703308
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 10:44:42-07	1703309
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-01 10:45:15-07	1703310
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-01 10:45:15-07	1703311
/	192.0.2.238	GET	200 OK	2016-07-01 10:44:31-07	1703312
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-01 10:45:07-07	1703313
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-01 10:44:49-07	1703314
/	203.0.113.1	GET	200 OK	2016-07-01 10:44:39-07	1703315
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-01 10:45:38-07	1703316
/	192.0.2.93	GET	200 OK	2016-07-01 10:44:43-07	1703317
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 10:45:00-07	1703318
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 10:45:38-07	1703319
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-01 10:45:23-07	1703320
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-01 10:45:19-07	1703321
/	192.0.2.166	GET	200 OK	2016-07-01 10:44:44-07	1703322
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-01 10:45:01-07	1703323
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-01 10:45:03-07	1703324
/	192.0.2.129	GET	200 OK	2016-07-01 10:44:49-07	1703325
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 10:45:42-07	1703326
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-01 10:45:32-07	1703327
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 10:45:26-07	1703328
/	192.0.2.179	GET	200 OK	2016-07-01 10:44:51-07	1703329
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 10:45:33-07	1703330
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-01 10:45:37-07	1703331
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-01 10:45:45-07	1703332
/	203.0.113.109	GET	200 OK	2016-07-01 10:44:59-07	1703333
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-01 10:45:29-07	1703334
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 10:45:42-07	1703335
/	198.51.100.28	GET	200 OK	2016-07-01 10:45:01-07	1703336
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-01 10:45:40-07	1703337
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-01 10:46:00-07	1703338
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-01 10:45:37-07	1703339
/	198.51.100.196	GET	200 OK	2016-07-01 10:45:02-07	1703340
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-01 10:45:35-07	1703341
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 10:45:55-07	1703342
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 10:45:30-07	1703343
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-01 10:45:47-07	1703344
/	203.0.113.7	GET	200 OK	2016-07-01 10:45:07-07	1703345
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-01 10:45:31-07	1703346
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-01 10:45:40-07	1703347
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-01 10:45:25-07	1703348
/	203.0.113.15	GET	200 OK	2016-07-01 10:45:14-07	1703349
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-01 10:46:08-07	1703350
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-01 10:45:49-07	1703351
/	203.0.113.113	GET	200 OK	2016-07-01 10:45:20-07	1703352
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 10:45:46-07	1703353
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 10:45:53-07	1703354
/	203.0.113.192	GET	200 OK	2016-07-01 10:45:30-07	1703355
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-01 10:46:14-07	1703356
/	203.0.113.198	GET	200 OK	2016-07-01 10:45:37-07	1703357
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-01 10:45:58-07	1703358
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-01 10:46:01-07	1703359
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-01 10:46:36-07	1703360
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-01 10:46:02-07	1703361
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 10:46:36-07	1703363
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-01 10:46:07-07	1703364
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 10:46:04-07	1703365
/	203.0.113.105	GET	200 OK	2016-07-01 10:45:49-07	1703366
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-01 10:46:13-07	1703367
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-01 10:46:39-07	1703368
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-01 10:46:28-07	1703369
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-01 10:46:47-07	1703370
/	198.51.100.185	GET	200 OK	2016-07-01 10:45:59-07	1703371
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-01 10:46:41-07	1703372
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-01 10:46:51-07	1703373
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 10:46:39-07	1703374
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-01 10:46:34-07	1703375
/	198.51.100.40	GET	200 OK	2016-07-01 10:46:01-07	1703376
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 10:46:52-07	1703377
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-01 10:46:37-07	1703378
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 10:46:23-07	1703379
/	192.0.2.206	GET	200 OK	2016-07-01 10:46:08-07	1703380
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-01 10:46:42-07	1703381
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-01 10:47:08-07	1703382
/	192.0.2.111	GET	200 OK	2016-07-01 10:46:17-07	1703383
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-01 10:47:15-07	1703384
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-01 10:47:17-07	1703385
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-01 10:47:13-07	1703386
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-01 10:46:39-07	1703387
/	198.51.100.9	GET	200 OK	2016-07-01 10:46:20-07	1703388
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-01 10:47:17-07	1703389
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 10:46:40-07	1703390
/	203.0.113.186	GET	200 OK	2016-07-01 10:46:27-07	1703391
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-01 10:47:12-07	1703392
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-01 10:46:50-07	1703393
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-01 10:46:58-07	1703394
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 10:46:47-07	1703395
/	203.0.113.172	GET	200 OK	2016-07-01 10:46:34-07	1703396
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-01 10:47:33-07	1703397
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-01 10:47:16-07	1703398
/	192.0.2.125	GET	200 OK	2016-07-01 10:46:35-07	1703399
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-01 10:47:25-07	1703400
/	192.0.2.30	GET	200 OK	2016-07-01 10:46:41-07	1703401
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 10:47:24-07	1703402
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-01 10:47:06-07	1703403
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-01 10:47:05-07	1703404
/	198.51.100.33	GET	200 OK	2016-07-01 10:46:47-07	1703405
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 10:47:18-07	1703406
/	203.0.113.63	GET	200 OK	2016-07-01 10:46:48-07	1703407
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-01 10:47:48-07	1703408
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-01 10:47:27-07	1703409
/	198.51.100.3	GET	200 OK	2016-07-01 10:46:52-07	1703410
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-01 10:47:19-07	1703411
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-01 10:47:15-07	1703412
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 10:47:44-07	1703413
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-01 10:47:14-07	1703414
/	198.51.100.98	GET	200 OK	2016-07-01 10:46:56-07	1703415
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-01 10:47:13-07	1703416
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-01 10:47:14-07	1703417
/	198.51.100.85	GET	200 OK	2016-07-01 10:47:02-07	1703418
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 10:47:33-07	1703419
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-01 10:47:52-07	1703420
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 10:47:51-07	1703421
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-01 10:47:54-07	1703422
/	203.0.113.118	GET	200 OK	2016-07-01 10:47:08-07	1703423
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-01 10:47:32-07	1703424
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-01 10:47:33-07	1703425
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 10:47:58-07	1703426
/	203.0.113.193	GET	200 OK	2016-07-01 10:47:14-07	1703427
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 10:47:33-07	1703428
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-01 10:48:06-07	1703429
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 10:47:57-07	1703430
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-01 10:47:54-07	1703431
/	192.0.2.61	GET	200 OK	2016-07-01 10:47:15-07	1703432
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-01 10:47:43-07	1703433
/	192.0.2.139	GET	200 OK	2016-07-01 10:47:24-07	1703434
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-01 10:48:06-07	1703435
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-01 10:47:49-07	1703436
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-01 10:47:41-07	1703437
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-01 10:47:45-07	1703438
/	198.51.100.160	GET	200 OK	2016-07-01 10:47:34-07	1703439
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-01 10:47:57-07	1703440
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-01 10:48:03-07	1703441
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-01 10:48:09-07	1703442
/	203.0.113.92	GET	200 OK	2016-07-01 10:47:39-07	1703443
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-01 10:47:56-07	1703444
/	198.51.100.18	GET	200 OK	2016-07-01 10:47:46-07	1703445
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-01 10:48:42-07	1703446
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-01 10:48:39-07	1703447
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-01 10:48:07-07	1703448
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-01 10:48:16-07	1703449
/	198.51.100.164	GET	200 OK	2016-07-01 10:47:47-07	1703450
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 10:48:13-07	1703451
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-01 10:48:33-07	1703452
/	198.51.100.22	GET	200 OK	2016-07-01 10:47:55-07	1703453
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 10:48:30-07	1703454
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-01 10:48:27-07	1703455
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 10:48:44-07	1703456
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-01 10:48:19-07	1703457
/	192.0.2.2	GET	200 OK	2016-07-01 10:47:56-07	1703458
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-01 10:48:11-07	1703459
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 10:48:12-07	1703460
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-01 10:48:16-07	1703461
/	203.0.113.129	GET	200 OK	2016-07-01 10:48:03-07	1703462
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-01 10:48:55-07	1703463
/	203.0.113.149	GET	200 OK	2016-07-01 10:48:07-07	1703464
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-01 10:48:50-07	1703465
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-01 10:48:26-07	1703466
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-01 10:48:47-07	1703467
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-01 10:48:57-07	1703468
/	192.0.2.128	GET	200 OK	2016-07-01 10:48:11-07	1703469
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-01 10:49:05-07	1703470
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 10:48:31-07	1703471
/	192.0.2.100	GET	200 OK	2016-07-01 10:48:16-07	1703472
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-01 10:49:07-07	1703473
/article/candidate-is-jerki	192.0.2.100	GET	404 NOT FOUND	2016-07-01 10:48:43-07	1703474
/	192.0.2.220	GET	200 OK	2016-07-01 10:48:23-07	1703475
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 10:48:54-07	1703476
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 10:49:06-07	1703477
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 10:48:55-07	1703478
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-01 10:48:58-07	1703479
/	192.0.2.214	GET	200 OK	2016-07-01 10:48:31-07	1703480
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-01 10:49:07-07	1703481
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 10:49:27-07	1703482
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-01 10:49:23-07	1703483
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-01 10:49:22-07	1703484
/	203.0.113.221	GET	200 OK	2016-07-01 10:48:38-07	1703485
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-01 10:49:33-07	1703486
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 10:49:05-07	1703487
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 10:49:16-07	1703488
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-01 10:49:24-07	1703489
/	192.0.2.222	GET	200 OK	2016-07-01 10:48:46-07	1703490
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-01 10:49:10-07	1703491
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-01 10:49:40-07	1703492
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-01 10:49:33-07	1703493
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-01 10:49:21-07	1703494
/	203.0.113.172	GET	200 OK	2016-07-01 10:48:52-07	1703495
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-01 10:49:50-07	1703496
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-01 10:49:49-07	1703497
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-01 10:49:48-07	1703498
/	203.0.113.9	GET	200 OK	2016-07-01 10:48:59-07	1703499
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-01 10:49:40-07	1703500
/	192.0.2.195	GET	200 OK	2016-07-01 10:49:01-07	1703501
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-01 10:49:47-07	1703502
/	192.0.2.175	GET	200 OK	2016-07-01 10:49:03-07	1703503
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-01 10:49:53-07	1703504
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-01 10:49:57-07	1703505
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-01 10:49:48-07	1703506
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-01 10:49:45-07	1703507
/	198.51.100.225	GET	200 OK	2016-07-01 10:49:13-07	1703508
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-01 10:49:47-07	1703509
/	192.0.2.164	GET	200 OK	2016-07-01 10:49:15-07	1703510
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-01 10:50:12-07	1703511
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 10:49:35-07	1703512
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-01 10:49:47-07	1703513
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 10:50:06-07	1703514
/	203.0.113.29	GET	200 OK	2016-07-01 10:49:24-07	1703515
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-01 10:50:01-07	1703516
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 10:50:20-07	1703517
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-01 10:49:43-07	1703518
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 10:49:59-07	1703519
/	203.0.113.185	GET	200 OK	2016-07-01 10:49:32-07	1703520
/article/bears-love-berriesb	203.0.113.185	GET	404 NOT FOUND	2016-07-01 10:50:24-07	1703521
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-01 10:50:12-07	1703522
/	198.51.100.55	GET	200 OK	2016-07-01 10:49:39-07	1703523
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 10:50:27-07	1703524
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-01 10:50:28-07	1703525
/	198.51.100.107	GET	200 OK	2016-07-01 10:49:47-07	1703526
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-01 10:50:46-07	1703527
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 10:50:14-07	1703528
/	192.0.2.2	GET	200 OK	2016-07-01 10:49:55-07	1703529
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-01 10:50:36-07	1703530
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 10:50:29-07	1703531
/	203.0.113.239	GET	200 OK	2016-07-01 10:50:01-07	1703532
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-01 10:50:56-07	1703533
/	198.51.100.147	GET	200 OK	2016-07-01 10:50:07-07	1703534
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 10:50:39-07	1703535
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 10:51:07-07	1703536
/	203.0.113.84	GET	200 OK	2016-07-01 10:50:11-07	1703537
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 10:50:54-07	1703538
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 10:50:48-07	1703539
/	192.0.2.15	GET	200 OK	2016-07-01 10:50:15-07	1703540
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-01 10:50:37-07	1703541
/	198.51.100.179	GET	200 OK	2016-07-01 10:50:21-07	1703542
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-01 10:50:44-07	1703543
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-01 10:50:47-07	1703544
/	192.0.2.131	GET	200 OK	2016-07-01 10:50:26-07	1703545
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-01 10:50:47-07	1703546
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 10:50:49-07	1703547
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-01 10:50:54-07	1703548
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-01 10:50:42-07	1703549
/	203.0.113.69	GET	200 OK	2016-07-01 10:50:36-07	1703550
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 10:51:16-07	1703551
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-01 10:51:01-07	1703552
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-01 10:51:31-07	1703553
/	203.0.113.60	GET	200 OK	2016-07-01 10:50:46-07	1703554
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-01 10:51:39-07	1703555
/	198.51.100.62	GET	200 OK	2016-07-01 10:50:47-07	1703556
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-01 10:51:12-07	1703557
/	192.0.2.76	GET	200 OK	2016-07-01 10:50:54-07	1703558
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-01 10:51:30-07	1703559
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-01 10:51:28-07	1703560
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-01 10:51:26-07	1703561
/	198.51.100.144	GET	200 OK	2016-07-01 10:50:59-07	1703562
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 10:51:38-07	1703563
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 10:51:27-07	1703564
/	198.51.100.251	GET	200 OK	2016-07-01 10:51:07-07	1703565
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 10:51:50-07	1703566
/	198.51.100.246	GET	200 OK	2016-07-01 10:51:08-07	1703567
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-01 10:51:50-07	1703568
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 10:51:48-07	1703569
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-01 10:51:37-07	1703570
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-01 10:51:41-07	1703571
/	203.0.113.4	GET	200 OK	2016-07-01 10:51:10-07	1703572
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-01 10:52:06-07	1703573
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 10:51:30-07	1703574
/	198.51.100.94	GET	200 OK	2016-07-01 10:51:20-07	1703575
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-01 10:52:03-07	1703576
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-01 10:52:07-07	1703577
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-01 10:52:01-07	1703578
/	203.0.113.92	GET	200 OK	2016-07-01 10:51:29-07	1703579
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 10:51:50-07	1703580
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 10:51:50-07	1703581
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-01 10:52:07-07	1703582
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 10:51:54-07	1703583
/	198.51.100.212	GET	200 OK	2016-07-01 10:51:33-07	1703584
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 10:52:11-07	1703585
/	198.51.100.83	GET	200 OK	2016-07-01 10:51:43-07	1703586
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-01 10:52:03-07	1703587
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-01 10:52:14-07	1703588
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 10:52:11-07	1703589
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-01 10:52:06-07	1703590
/	198.51.100.170	GET	200 OK	2016-07-01 10:51:47-07	1703591
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 10:52:15-07	1703592
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 10:52:40-07	1703593
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 10:52:41-07	1703594
/	198.51.100.50	GET	200 OK	2016-07-01 10:51:53-07	1703595
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-01 10:52:49-07	1703596
/	192.0.2.127	GET	200 OK	2016-07-01 10:51:59-07	1703597
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 10:52:51-07	1703598
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 10:52:15-07	1703599
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 10:52:19-07	1703600
/	198.51.100.212	GET	200 OK	2016-07-01 10:52:07-07	1703601
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 10:52:26-07	1703602
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 10:52:31-07	1703603
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 10:52:31-07	1703604
/	198.51.100.165	GET	200 OK	2016-07-01 10:52:08-07	1703605
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-01 10:52:50-07	1703606
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 10:52:56-07	1703607
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-01 10:52:42-07	1703608
/	198.51.100.103	GET	200 OK	2016-07-01 10:52:13-07	1703609
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-01 10:52:35-07	1703610
/	198.51.100.27	GET	200 OK	2016-07-01 10:52:16-07	1703611
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-01 10:52:36-07	1703612
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-01 10:52:36-07	1703613
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-01 10:52:50-07	1703614
/	203.0.113.245	GET	200 OK	2016-07-01 10:52:24-07	1703615
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-01 10:53:21-07	1703616
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 10:53:22-07	1703617
/	198.51.100.24	GET	200 OK	2016-07-01 10:52:27-07	1703618
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-01 10:53:17-07	1703619
/	203.0.113.223	GET	200 OK	2016-07-01 10:52:31-07	1703620
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 10:53:25-07	1703621
/	203.0.113.154	GET	200 OK	2016-07-01 10:52:35-07	1703622
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-01 10:52:57-07	1703623
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-01 10:53:31-07	1703624
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-01 10:53:09-07	1703625
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-01 10:53:16-07	1703626
/	198.51.100.157	GET	200 OK	2016-07-01 10:52:45-07	1703627
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-01 10:53:12-07	1703628
/	192.0.2.99	GET	200 OK	2016-07-01 10:52:52-07	1703629
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-01 10:53:36-07	1703630
/	203.0.113.49	GET	200 OK	2016-07-01 10:53:01-07	1703631
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-01 10:53:32-07	1703632
/	203.0.113.127	GET	200 OK	2016-07-01 10:53:11-07	1703633
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-01 10:53:33-07	1703634
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-01 10:53:36-07	1703635
/	198.51.100.33	GET	200 OK	2016-07-01 10:53:19-07	1703636
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 10:54:03-07	1703637
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-01 10:53:54-07	1703638
/	192.0.2.203	GET	200 OK	2016-07-01 10:53:25-07	1703639
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-01 10:54:21-07	1703640
/	203.0.113.246	GET	200 OK	2016-07-01 10:53:35-07	1703641
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 10:54:03-07	1703642
/	198.51.100.46	GET	200 OK	2016-07-01 10:53:37-07	1703643
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 10:54:21-07	1703644
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-01 10:54:23-07	1703645
/	192.0.2.109	GET	200 OK	2016-07-01 10:53:41-07	1703646
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-01 10:54:28-07	1703647
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 10:54:41-07	1703648
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 10:54:27-07	1703649
/	198.51.100.162	GET	200 OK	2016-07-01 10:53:47-07	1703650
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-01 10:54:14-07	1703651
/	192.0.2.55	GET	200 OK	2016-07-01 10:53:52-07	1703652
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 10:54:36-07	1703653
/	198.51.100.89	GET	200 OK	2016-07-01 10:54:00-07	1703654
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 10:54:26-07	1703655
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-01 10:54:17-07	1703656
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 10:54:33-07	1703657
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 10:54:15-07	1703658
/	198.51.100.23	GET	200 OK	2016-07-01 10:54:07-07	1703659
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-01 10:55:03-07	1703660
/	198.51.100.210	GET	200 OK	2016-07-01 10:54:13-07	1703661
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-01 10:54:31-07	1703662
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-01 10:55:12-07	1703663
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-01 10:55:12-07	1703664
/	198.51.100.230	GET	200 OK	2016-07-01 10:54:21-07	1703665
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-01 10:55:06-07	1703666
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-01 10:54:38-07	1703667
/	198.51.100.80	GET	200 OK	2016-07-01 10:54:30-07	1703668
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-01 10:54:48-07	1703669
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-01 10:54:59-07	1703670
/	192.0.2.18	GET	200 OK	2016-07-01 10:54:39-07	1703671
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 10:54:56-07	1703672
/	203.0.113.177	GET	200 OK	2016-07-01 10:54:41-07	1703673
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-01 10:55:41-07	1703674
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-01 10:55:23-07	1703675
/	203.0.113.48	GET	200 OK	2016-07-01 10:54:47-07	1703676
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-01 10:55:02-07	1703677
/	192.0.2.114	GET	200 OK	2016-07-01 10:54:51-07	1703678
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-01 10:55:31-07	1703679
/	203.0.113.110	GET	200 OK	2016-07-01 10:54:54-07	1703680
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-01 10:55:28-07	1703681
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-01 10:55:46-07	1703682
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-01 10:55:34-07	1703683
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-01 10:55:35-07	1703684
/	198.51.100.42	GET	200 OK	2016-07-01 10:55:04-07	1703685
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 10:55:57-07	1703686
/	192.0.2.148	GET	200 OK	2016-07-01 10:55:07-07	1703687
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-01 10:55:39-07	1703688
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-01 10:56:06-07	1703689
/	198.51.100.82	GET	200 OK	2016-07-01 10:55:16-07	1703690
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 10:55:32-07	1703691
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 10:55:54-07	1703692
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 10:56:04-07	1703693
/	198.51.100.10	GET	200 OK	2016-07-01 10:55:18-07	1703694
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 10:55:43-07	1703695
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-01 10:55:49-07	1703696
/	198.51.100.212	GET	200 OK	2016-07-01 10:55:20-07	1703697
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 10:56:05-07	1703698
/	198.51.100.175	GET	200 OK	2016-07-01 10:55:27-07	1703699
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-01 10:56:10-07	1703700
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-01 10:56:18-07	1703701
/	198.51.100.149	GET	200 OK	2016-07-01 10:55:33-07	1703702
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-01 10:55:50-07	1703703
/	192.0.2.177	GET	200 OK	2016-07-01 10:55:38-07	1703704
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 10:56:38-07	1703705
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-01 10:56:18-07	1703706
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 10:56:19-07	1703707
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 10:56:28-07	1703708
/	203.0.113.126	GET	200 OK	2016-07-01 10:55:41-07	1703709
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-01 10:56:01-07	1703710
/	198.51.100.73	GET	200 OK	2016-07-01 10:55:42-07	1703711
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 10:56:26-07	1703712
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-01 10:56:02-07	1703713
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-01 10:55:58-07	1703714
/	198.51.100.14	GET	200 OK	2016-07-01 10:55:43-07	1703715
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 10:56:27-07	1703716
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-01 10:56:14-07	1703717
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 10:56:30-07	1703718
/	203.0.113.158	GET	200 OK	2016-07-01 10:55:49-07	1703719
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-01 10:56:21-07	1703720
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-01 10:56:19-07	1703721
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-01 10:56:15-07	1703722
/	192.0.2.185	GET	200 OK	2016-07-01 10:55:59-07	1703723
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 10:56:19-07	1703724
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 10:56:15-07	1703725
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-01 10:56:33-07	1703726
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 10:56:51-07	1703727
/	192.0.2.72	GET	200 OK	2016-07-01 10:56:01-07	1703728
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 10:56:41-07	1703729
/article/trouble-for-troubledt	192.0.2.72	GET	404 NOT FOUND	2016-07-01 10:56:34-07	1703730
/	203.0.113.212	GET	200 OK	2016-07-01 10:56:04-07	1703731
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-01 10:57:02-07	1703732
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-01 10:56:22-07	1703733
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 10:56:26-07	1703734
/	203.0.113.58	GET	200 OK	2016-07-01 10:56:07-07	1703735
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-01 10:56:51-07	1703736
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-01 10:56:39-07	1703737
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-01 10:56:54-07	1703738
/	192.0.2.3	GET	200 OK	2016-07-01 10:56:16-07	1703739
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 10:57:06-07	1703740
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 10:56:40-07	1703741
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 10:56:53-07	1703742
/	198.51.100.235	GET	200 OK	2016-07-01 10:56:21-07	1703743
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-01 10:56:45-07	1703744
/article/so-many-bearsa	198.51.100.235	GET	404 NOT FOUND	2016-07-01 10:56:55-07	1703745
/	192.0.2.106	GET	200 OK	2016-07-01 10:56:22-07	1703746
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-01 10:56:48-07	1703747
/	203.0.113.46	GET	200 OK	2016-07-01 10:56:30-07	1703748
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-01 10:56:55-07	1703749
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 10:57:03-07	1703750
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 10:57:04-07	1703751
/	198.51.100.247	GET	200 OK	2016-07-01 10:56:36-07	1703752
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-01 10:56:59-07	1703753
/	203.0.113.243	GET	200 OK	2016-07-01 10:56:46-07	1703754
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-01 10:57:32-07	1703755
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 10:57:15-07	1703756
/	192.0.2.26	GET	200 OK	2016-07-01 10:56:48-07	1703757
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 10:57:21-07	1703758
/article/bears-love-berriesp	192.0.2.26	GET	404 NOT FOUND	2016-07-01 10:57:21-07	1703759
/	192.0.2.188	GET	200 OK	2016-07-01 10:56:51-07	1703760
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 10:57:31-07	1703761
/	203.0.113.206	GET	200 OK	2016-07-01 10:56:52-07	1703762
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-01 10:57:29-07	1703763
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 10:57:43-07	1703764
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-01 10:57:22-07	1703765
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-01 10:57:43-07	1703766
/	192.0.2.160	GET	200 OK	2016-07-01 10:56:53-07	1703767
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-01 10:57:14-07	1703768
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-01 10:57:31-07	1703769
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-01 10:57:52-07	1703770
/	192.0.2.67	GET	200 OK	2016-07-01 10:56:56-07	1703771
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-01 10:57:37-07	1703772
/	203.0.113.213	GET	200 OK	2016-07-01 10:56:59-07	1703773
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-01 10:57:57-07	1703774
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-01 10:57:46-07	1703775
/	198.51.100.243	GET	200 OK	2016-07-01 10:57:00-07	1703776
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-01 10:57:31-07	1703777
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-01 10:57:58-07	1703778
/	192.0.2.106	GET	200 OK	2016-07-01 10:57:09-07	1703779
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-01 10:57:26-07	1703780
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-01 10:58:08-07	1703781
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-01 10:57:34-07	1703782
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 10:57:57-07	1703783
/	198.51.100.218	GET	200 OK	2016-07-01 10:57:16-07	1703784
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-01 10:57:57-07	1703785
/	192.0.2.22	GET	200 OK	2016-07-01 10:57:18-07	1703786
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 10:58:18-07	1703787
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 10:57:52-07	1703788
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 10:57:47-07	1703789
/	198.51.100.24	GET	200 OK	2016-07-01 10:57:22-07	1703790
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-01 10:57:37-07	1703791
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-01 10:57:57-07	1703792
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-01 10:57:49-07	1703793
/	192.0.2.94	GET	200 OK	2016-07-01 10:57:30-07	1703794
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 10:58:30-07	1703795
/	198.51.100.58	GET	200 OK	2016-07-01 10:57:38-07	1703796
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 10:58:36-07	1703797
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 10:57:59-07	1703798
/	203.0.113.205	GET	200 OK	2016-07-01 10:57:47-07	1703799
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 10:58:42-07	1703800
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 10:58:39-07	1703801
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-01 10:58:39-07	1703802
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-01 10:58:29-07	1703803
/	203.0.113.95	GET	200 OK	2016-07-01 10:57:54-07	1703804
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-01 10:58:18-07	1703805
/	192.0.2.228	GET	200 OK	2016-07-01 10:57:58-07	1703806
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 10:58:49-07	1703807
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 10:58:37-07	1703808
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-01 10:58:22-07	1703809
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 10:58:39-07	1703810
/	192.0.2.31	GET	200 OK	2016-07-01 10:58:02-07	1703811
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-01 10:58:38-07	1703812
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 10:58:59-07	1703813
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-01 10:58:18-07	1703814
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-01 10:58:20-07	1703815
/	198.51.100.178	GET	200 OK	2016-07-01 10:58:03-07	1703816
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 10:58:47-07	1703817
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-01 10:58:31-07	1703818
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 10:58:38-07	1703819
/	192.0.2.42	GET	200 OK	2016-07-01 10:58:04-07	1703820
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 10:58:40-07	1703821
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-01 10:58:22-07	1703822
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 10:58:27-07	1703823
/	192.0.2.191	GET	200 OK	2016-07-01 10:58:05-07	1703824
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 10:58:43-07	1703825
/	198.51.100.228	GET	200 OK	2016-07-01 10:58:06-07	1703826
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-01 10:58:36-07	1703827
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-01 10:58:26-07	1703828
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-01 10:58:33-07	1703829
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-01 10:59:01-07	1703830
/	198.51.100.155	GET	200 OK	2016-07-01 10:58:14-07	1703831
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 10:58:37-07	1703832
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-01 10:58:50-07	1703833
/	203.0.113.246	GET	200 OK	2016-07-01 10:58:21-07	1703834
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-01 10:59:07-07	1703835
/	192.0.2.186	GET	200 OK	2016-07-01 10:58:24-07	1703836
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 10:59:04-07	1703837
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-01 10:58:45-07	1703838
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-01 10:58:45-07	1703840
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-01 10:59:25-07	1703841
/	198.51.100.101	GET	200 OK	2016-07-01 10:58:33-07	1703842
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-01 10:59:29-07	1703843
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 10:59:15-07	1703844
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-01 10:59:15-07	1703845
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-01 10:59:06-07	1703846
/	203.0.113.55	GET	200 OK	2016-07-01 10:58:42-07	1703847
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 10:59:10-07	1703848
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 10:59:21-07	1703849
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-01 10:59:14-07	1703850
/	192.0.2.222	GET	200 OK	2016-07-01 10:58:44-07	1703851
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-01 10:59:00-07	1703852
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 10:59:35-07	1703853
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 10:59:09-07	1703854
/	198.51.100.237	GET	200 OK	2016-07-01 10:58:45-07	1703855
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-01 10:59:44-07	1703856
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-01 10:59:37-07	1703857
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-01 10:59:44-07	1703858
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-01 10:59:41-07	1703859
/	192.0.2.229	GET	200 OK	2016-07-01 10:58:54-07	1703860
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-01 10:59:51-07	1703861
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-01 10:59:09-07	1703862
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-01 10:59:46-07	1703863
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 10:59:12-07	1703864
/	192.0.2.220	GET	200 OK	2016-07-01 10:59:02-07	1703865
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 10:59:56-07	1703866
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 10:59:18-07	1703867
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 10:59:54-07	1703868
/	198.51.100.82	GET	200 OK	2016-07-01 10:59:04-07	1703869
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-01 10:59:33-07	1703870
/	203.0.113.27	GET	200 OK	2016-07-01 10:59:07-07	1703871
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-01 10:59:33-07	1703872
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-01 10:59:36-07	1703873
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-01 10:59:33-07	1703874
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-01 10:59:54-07	1703875
/	203.0.113.105	GET	200 OK	2016-07-01 10:59:17-07	1703876
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-01 11:00:01-07	1703877
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-01 11:00:13-07	1703878
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-01 11:00:02-07	1703879
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-01 10:59:54-07	1703880
/	198.51.100.104	GET	200 OK	2016-07-01 10:59:24-07	1703881
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-01 10:59:53-07	1703882
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-01 11:00:06-07	1703883
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-01 10:59:41-07	1703884
/	192.0.2.88	GET	200 OK	2016-07-01 10:59:32-07	1703885
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-01 11:00:09-07	1703886
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-01 11:00:29-07	1703887
/	198.51.100.85	GET	200 OK	2016-07-01 10:59:40-07	1703888
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-01 11:00:20-07	1703889
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-01 11:00:28-07	1703890
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 11:00:14-07	1703891
/	192.0.2.70	GET	200 OK	2016-07-01 10:59:45-07	1703892
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-01 11:00:20-07	1703893
/	198.51.100.55	GET	200 OK	2016-07-01 10:59:46-07	1703894
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-01 11:00:24-07	1703895
/	198.51.100.232	GET	200 OK	2016-07-01 10:59:54-07	1703896
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-01 11:00:21-07	1703897
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-01 11:00:33-07	1703898
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 11:00:27-07	1703899
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 11:00:30-07	1703900
/	198.51.100.211	GET	200 OK	2016-07-01 11:00:02-07	1703901
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-01 11:00:27-07	1703902
/	203.0.113.232	GET	200 OK	2016-07-01 11:00:09-07	1703903
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-01 11:00:54-07	1703904
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-01 11:00:59-07	1703905
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 11:00:33-07	1703906
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 11:00:30-07	1703907
/	198.51.100.21	GET	200 OK	2016-07-01 11:00:12-07	1703908
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-01 11:00:44-07	1703909
/	192.0.2.143	GET	200 OK	2016-07-01 11:00:18-07	1703910
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-01 11:01:13-07	1703911
/	203.0.113.92	GET	200 OK	2016-07-01 11:00:27-07	1703912
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-01 11:01:13-07	1703913
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 11:01:23-07	1703914
/	198.51.100.125	GET	200 OK	2016-07-01 11:00:29-07	1703915
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-01 11:00:59-07	1703916
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 11:01:03-07	1703917
/	192.0.2.115	GET	200 OK	2016-07-01 11:00:39-07	1703918
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-01 11:01:36-07	1703919
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 11:01:05-07	1703920
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 11:01:01-07	1703921
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-01 11:01:28-07	1703922
/	192.0.2.211	GET	200 OK	2016-07-01 11:00:46-07	1703923
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 11:01:28-07	1703924
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-01 11:01:22-07	1703925
/	203.0.113.229	GET	200 OK	2016-07-01 11:00:49-07	1703926
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 11:01:40-07	1703927
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-01 11:01:04-07	1703928
/	192.0.2.158	GET	200 OK	2016-07-01 11:00:54-07	1703929
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-01 11:01:53-07	1703930
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-01 11:01:25-07	1703931
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-01 11:01:31-07	1703932
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 11:01:35-07	1703933
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-01 11:01:29-07	1703935
/	203.0.113.198	GET	200 OK	2016-07-01 11:01:05-07	1703936
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-01 11:02:00-07	1703937
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-01 11:01:36-07	1703938
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-01 11:01:34-07	1703939
/	192.0.2.4	GET	200 OK	2016-07-01 11:01:12-07	1703940
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-01 11:02:09-07	1703941
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-01 11:02:08-07	1703942
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 11:01:58-07	1703943
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 11:02:11-07	1703944
/	203.0.113.248	GET	200 OK	2016-07-01 11:01:17-07	1703945
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-01 11:02:05-07	1703946
/	192.0.2.139	GET	200 OK	2016-07-01 11:01:23-07	1703947
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 11:01:49-07	1703948
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-01 11:01:40-07	1703949
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 11:02:21-07	1703950
/	192.0.2.175	GET	200 OK	2016-07-01 11:01:24-07	1703951
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-01 11:02:10-07	1703952
/	198.51.100.92	GET	200 OK	2016-07-01 11:01:30-07	1703953
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 11:02:01-07	1703954
/	203.0.113.25	GET	200 OK	2016-07-01 11:01:36-07	1703955
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-01 11:02:17-07	1703956
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-01 11:02:12-07	1703957
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-01 11:01:56-07	1703958
/	198.51.100.228	GET	200 OK	2016-07-01 11:01:44-07	1703959
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-01 11:02:07-07	1703960
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-01 11:02:23-07	1703961
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-01 11:02:43-07	1703962
/	198.51.100.137	GET	200 OK	2016-07-01 11:01:53-07	1703963
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-01 11:02:10-07	1703964
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-01 11:02:37-07	1703965
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-01 11:02:14-07	1703966
/	198.51.100.81	GET	200 OK	2016-07-01 11:02:01-07	1703967
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-01 11:02:55-07	1703968
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-01 11:02:29-07	1703969
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 11:02:28-07	1703970
/	198.51.100.124	GET	200 OK	2016-07-01 11:02:09-07	1703971
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-01 11:02:43-07	1703972
/	198.51.100.244	GET	200 OK	2016-07-01 11:02:17-07	1703973
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 11:03:11-07	1703974
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-01 11:02:57-07	1703975
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 11:02:57-07	1703976
/	192.0.2.192	GET	200 OK	2016-07-01 11:02:25-07	1703977
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-01 11:02:51-07	1703978
/article/candidate-is-jerkh	192.0.2.192	GET	404 NOT FOUND	2016-07-01 11:02:46-07	1703979
/	203.0.113.96	GET	200 OK	2016-07-01 11:02:29-07	1703980
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-01 11:03:07-07	1703981
/	192.0.2.209	GET	200 OK	2016-07-01 11:02:31-07	1703982
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-01 11:03:07-07	1703983
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-01 11:03:24-07	1703984
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-01 11:02:58-07	1703985
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-01 11:02:52-07	1703986
/	203.0.113.203	GET	200 OK	2016-07-01 11:02:39-07	1703987
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-01 11:03:25-07	1703988
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-01 11:03:33-07	1703989
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-01 11:02:55-07	1703990
/	203.0.113.122	GET	200 OK	2016-07-01 11:02:45-07	1703991
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 11:03:04-07	1703992
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-01 11:03:31-07	1703993
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 11:03:37-07	1703994
/	203.0.113.95	GET	200 OK	2016-07-01 11:02:52-07	1703995
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-01 11:03:23-07	1703996
/article/candidate-is-jerkk	203.0.113.95	GET	404 NOT FOUND	2016-07-01 11:03:18-07	1703997
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-01 11:03:42-07	1703998
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 11:03:29-07	1703999
/	198.51.100.50	GET	200 OK	2016-07-01 11:02:54-07	1704000
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 11:03:17-07	1704001
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-01 11:03:16-07	1704002
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-01 11:03:47-07	1704003
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-01 11:03:52-07	1704004
/	192.0.2.207	GET	200 OK	2016-07-01 11:03:00-07	1704005
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-01 11:03:37-07	1704006
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-01 11:03:20-07	1704007
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-01 11:03:52-07	1704008
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-01 11:03:23-07	1704009
/	198.51.100.117	GET	200 OK	2016-07-01 11:03:07-07	1704010
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 11:03:25-07	1704011
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 11:03:30-07	1704012
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-01 11:03:36-07	1704013
/	192.0.2.233	GET	200 OK	2016-07-01 11:03:17-07	1704014
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 11:03:57-07	1704015
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 11:03:48-07	1704016
/	192.0.2.101	GET	200 OK	2016-07-01 11:03:20-07	1704017
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-01 11:04:17-07	1704018
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-01 11:03:51-07	1704019
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-01 11:04:07-07	1704020
/	203.0.113.50	GET	200 OK	2016-07-01 11:03:27-07	1704021
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 11:03:46-07	1704022
/	198.51.100.33	GET	200 OK	2016-07-01 11:03:36-07	1704023
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 11:04:08-07	1704024
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-01 11:04:13-07	1704025
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 11:04:06-07	1704026
/article/candidate-is-jerkv	198.51.100.33	GET	404 NOT FOUND	2016-07-01 11:04:00-07	1704027
/	198.51.100.124	GET	200 OK	2016-07-01 11:03:42-07	1704028
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-01 11:04:38-07	1704029
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 11:04:03-07	1704030
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-01 11:04:26-07	1704031
/	203.0.113.202	GET	200 OK	2016-07-01 11:03:46-07	1704032
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-01 11:04:24-07	1704033
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-01 11:04:37-07	1704034
/	198.51.100.182	GET	200 OK	2016-07-01 11:03:56-07	1704035
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-01 11:04:42-07	1704036
/	198.51.100.81	GET	200 OK	2016-07-01 11:04:01-07	1704037
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-01 11:05:01-07	1704038
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 11:04:41-07	1704039
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 11:04:36-07	1704040
/	203.0.113.254	GET	200 OK	2016-07-01 11:04:05-07	1704041
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-01 11:04:36-07	1704042
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-01 11:04:34-07	1704043
/	198.51.100.94	GET	200 OK	2016-07-01 11:04:10-07	1704044
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-01 11:04:58-07	1704045
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-01 11:04:45-07	1704046
/	203.0.113.173	GET	200 OK	2016-07-01 11:04:15-07	1704047
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-01 11:05:13-07	1704048
/	192.0.2.87	GET	200 OK	2016-07-01 11:04:17-07	1704049
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-01 11:05:03-07	1704050
/	192.0.2.173	GET	200 OK	2016-07-01 11:04:23-07	1704051
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-01 11:05:10-07	1704052
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 11:05:20-07	1704053
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-01 11:05:20-07	1704054
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 11:05:07-07	1704055
/	198.51.100.209	GET	200 OK	2016-07-01 11:04:24-07	1704056
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-01 11:04:56-07	1704057
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-01 11:05:03-07	1704058
/	192.0.2.23	GET	200 OK	2016-07-01 11:04:30-07	1704059
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-01 11:05:26-07	1704060
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-01 11:04:50-07	1704061
/	203.0.113.96	GET	200 OK	2016-07-01 11:04:38-07	1704062
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-01 11:05:13-07	1704063
/	198.51.100.16	GET	200 OK	2016-07-01 11:04:43-07	1704064
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-01 11:05:38-07	1704065
/	198.51.100.132	GET	200 OK	2016-07-01 11:04:45-07	1704066
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 11:05:13-07	1704067
/	198.51.100.2	GET	200 OK	2016-07-01 11:04:55-07	1704068
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 11:05:39-07	1704069
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-01 11:05:19-07	1704070
/	203.0.113.218	GET	200 OK	2016-07-01 11:04:56-07	1704071
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-01 11:05:34-07	1704072
/	203.0.113.214	GET	200 OK	2016-07-01 11:05:03-07	1704073
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-01 11:05:37-07	1704074
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-01 11:05:23-07	1704075
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-01 11:05:24-07	1704076
/	203.0.113.131	GET	200 OK	2016-07-01 11:05:04-07	1704077
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-01 11:05:22-07	1704078
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-01 11:05:21-07	1704079
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-01 11:06:00-07	1704080
/	203.0.113.235	GET	200 OK	2016-07-01 11:05:14-07	1704081
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 11:06:04-07	1704082
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-01 11:05:50-07	1704083
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 11:05:45-07	1704084
/	198.51.100.170	GET	200 OK	2016-07-01 11:05:15-07	1704085
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 11:05:32-07	1704086
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 11:05:39-07	1704087
/	203.0.113.243	GET	200 OK	2016-07-01 11:05:22-07	1704088
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 11:05:44-07	1704089
/	192.0.2.59	GET	200 OK	2016-07-01 11:05:27-07	1704090
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-01 11:05:56-07	1704091
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-01 11:05:43-07	1704092
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-01 11:06:26-07	1704093
/	198.51.100.60	GET	200 OK	2016-07-01 11:05:28-07	1704094
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 11:06:20-07	1704095
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 11:06:19-07	1704096
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 11:05:49-07	1704097
/	192.0.2.148	GET	200 OK	2016-07-01 11:05:36-07	1704098
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-01 11:06:25-07	1704099
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-01 11:06:26-07	1704100
/	198.51.100.75	GET	200 OK	2016-07-01 11:05:44-07	1704101
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-01 11:06:37-07	1704102
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-01 11:06:43-07	1704103
/	203.0.113.139	GET	200 OK	2016-07-01 11:05:51-07	1704104
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 11:06:29-07	1704105
/	192.0.2.63	GET	200 OK	2016-07-01 11:05:59-07	1704106
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-01 11:06:33-07	1704107
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-01 11:06:37-07	1704108
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-01 11:06:18-07	1704109
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-01 11:06:25-07	1704110
/	198.51.100.201	GET	200 OK	2016-07-01 11:06:07-07	1704111
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-01 11:06:30-07	1704112
/	203.0.113.66	GET	200 OK	2016-07-01 11:06:11-07	1704113
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-01 11:06:49-07	1704114
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-01 11:07:09-07	1704115
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 11:06:36-07	1704116
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-01 11:06:42-07	1704117
/	203.0.113.27	GET	200 OK	2016-07-01 11:06:21-07	1704118
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-01 11:06:36-07	1704119
/	203.0.113.77	GET	200 OK	2016-07-01 11:06:31-07	1704120
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 11:07:25-07	1704121
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 11:07:22-07	1704122
/	203.0.113.252	GET	200 OK	2016-07-01 11:06:36-07	1704123
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-01 11:07:22-07	1704124
/	198.51.100.61	GET	200 OK	2016-07-01 11:06:38-07	1704125
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 11:07:20-07	1704126
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 11:07:08-07	1704127
/	198.51.100.101	GET	200 OK	2016-07-01 11:06:43-07	1704128
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-01 11:07:20-07	1704129
/	203.0.113.5	GET	200 OK	2016-07-01 11:06:46-07	1704130
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-01 11:07:19-07	1704131
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-01 11:07:44-07	1704132
/	198.51.100.197	GET	200 OK	2016-07-01 11:06:53-07	1704133
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-01 11:07:43-07	1704134
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-01 11:07:35-07	1704135
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-01 11:07:39-07	1704136
/	203.0.113.193	GET	200 OK	2016-07-01 11:07:01-07	1704137
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-01 11:07:19-07	1704138
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-01 11:08:00-07	1704139
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 11:07:31-07	1704140
/	203.0.113.105	GET	200 OK	2016-07-01 11:07:03-07	1704141
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-01 11:07:48-07	1704142
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-01 11:07:55-07	1704143
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-01 11:07:22-07	1704144
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-01 11:08:00-07	1704145
/	192.0.2.33	GET	200 OK	2016-07-01 11:07:05-07	1704146
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-01 11:07:29-07	1704147
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-01 11:07:40-07	1704148
/	198.51.100.161	GET	200 OK	2016-07-01 11:07:11-07	1704149
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-01 11:07:47-07	1704150
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-01 11:08:10-07	1704151
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-01 11:08:08-07	1704152
/	203.0.113.188	GET	200 OK	2016-07-01 11:07:13-07	1704153
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-01 11:07:28-07	1704154
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 11:08:00-07	1704155
/	192.0.2.143	GET	200 OK	2016-07-01 11:07:22-07	1704156
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 11:07:46-07	1704157
/	203.0.113.245	GET	200 OK	2016-07-01 11:07:31-07	1704158
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-01 11:08:20-07	1704159
/	192.0.2.170	GET	200 OK	2016-07-01 11:07:35-07	1704160
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 11:08:28-07	1704161
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 11:08:18-07	1704162
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 11:08:03-07	1704163
/	198.51.100.244	GET	200 OK	2016-07-01 11:07:41-07	1704164
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-01 11:08:21-07	1704165
/	198.51.100.63	GET	200 OK	2016-07-01 11:07:44-07	1704166
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-01 11:08:07-07	1704167
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-01 11:08:32-07	1704168
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-01 11:08:02-07	1704169
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-01 11:08:22-07	1704170
/	203.0.113.226	GET	200 OK	2016-07-01 11:07:49-07	1704171
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 11:08:37-07	1704172
/	198.51.100.16	GET	200 OK	2016-07-01 11:07:55-07	1704173
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-01 11:08:52-07	1704174
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-01 11:08:21-07	1704175
/	192.0.2.114	GET	200 OK	2016-07-01 11:08:00-07	1704176
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-01 11:08:30-07	1704177
/	203.0.113.12	GET	200 OK	2016-07-01 11:08:08-07	1704178
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 11:08:27-07	1704179
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 11:08:42-07	1704180
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-01 11:09:03-07	1704181
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 11:08:58-07	1704182
/	203.0.113.89	GET	200 OK	2016-07-01 11:08:13-07	1704183
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-01 11:08:38-07	1704184
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-01 11:08:33-07	1704185
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 11:09:02-07	1704186
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-01 11:08:56-07	1704187
/	203.0.113.216	GET	200 OK	2016-07-01 11:08:19-07	1704188
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 11:09:14-07	1704189
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-01 11:09:14-07	1704190
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 11:08:50-07	1704191
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 11:09:00-07	1704192
/	198.51.100.175	GET	200 OK	2016-07-01 11:08:23-07	1704193
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-01 11:08:51-07	1704194
/	203.0.113.46	GET	200 OK	2016-07-01 11:08:24-07	1704195
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-01 11:08:51-07	1704196
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-01 11:09:14-07	1704197
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-01 11:08:45-07	1704198
/	192.0.2.252	GET	200 OK	2016-07-01 11:08:32-07	1704199
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-01 11:09:05-07	1704200
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-01 11:09:14-07	1704201
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-01 11:09:24-07	1704202
/	203.0.113.58	GET	200 OK	2016-07-01 11:08:37-07	1704203
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-01 11:08:58-07	1704204
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 11:08:53-07	1704205
/	192.0.2.64	GET	200 OK	2016-07-01 11:08:47-07	1704206
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-01 11:09:09-07	1704207
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 11:09:12-07	1704208
/	192.0.2.215	GET	200 OK	2016-07-01 11:08:52-07	1704209
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-01 11:09:33-07	1704210
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-01 11:09:22-07	1704211
/	203.0.113.49	GET	200 OK	2016-07-01 11:09:02-07	1704212
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-01 11:09:27-07	1704213
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 11:09:35-07	1704214
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 11:09:17-07	1704215
/	192.0.2.175	GET	200 OK	2016-07-01 11:09:04-07	1704216
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-01 11:09:35-07	1704217
/	192.0.2.79	GET	200 OK	2016-07-01 11:09:07-07	1704218
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-01 11:09:34-07	1704219
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 11:09:46-07	1704220
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-01 11:09:39-07	1704221
/	203.0.113.18	GET	200 OK	2016-07-01 11:09:11-07	1704222
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 11:09:53-07	1704223
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-01 11:10:03-07	1704224
/	203.0.113.149	GET	200 OK	2016-07-01 11:09:21-07	1704225
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-01 11:09:47-07	1704226
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-01 11:10:20-07	1704227
/	198.51.100.170	GET	200 OK	2016-07-01 11:09:23-07	1704228
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 11:09:49-07	1704229
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 11:10:16-07	1704230
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 11:09:40-07	1704231
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-01 11:09:49-07	1704232
/	203.0.113.87	GET	200 OK	2016-07-01 11:09:31-07	1704233
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-01 11:10:13-07	1704234
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-01 11:10:01-07	1704235
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-01 11:10:02-07	1704236
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-01 11:10:02-07	1704237
/	192.0.2.46	GET	200 OK	2016-07-01 11:09:33-07	1704238
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-01 11:10:21-07	1704239
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-01 11:09:49-07	1704240
/	203.0.113.3	GET	200 OK	2016-07-01 11:09:37-07	1704241
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-01 11:10:16-07	1704242
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-01 11:09:55-07	1704243
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-01 11:10:00-07	1704244
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-01 11:10:14-07	1704245
/	198.51.100.219	GET	200 OK	2016-07-01 11:09:41-07	1704246
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-01 11:10:18-07	1704247
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-01 11:10:30-07	1704248
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 11:09:59-07	1704249
/	198.51.100.72	GET	200 OK	2016-07-01 11:09:45-07	1704250
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-01 11:10:21-07	1704251
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-01 11:10:37-07	1704252
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-01 11:10:08-07	1704253
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-01 11:10:04-07	1704254
/	203.0.113.169	GET	200 OK	2016-07-01 11:09:48-07	1704255
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-01 11:10:27-07	1704256
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-01 11:10:34-07	1704257
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 11:10:39-07	1704258
/	192.0.2.201	GET	200 OK	2016-07-01 11:09:51-07	1704259
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-01 11:10:11-07	1704260
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 11:10:45-07	1704261
/	198.51.100.81	GET	200 OK	2016-07-01 11:09:58-07	1704262
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 11:10:36-07	1704263
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-01 11:10:22-07	1704264
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 11:10:28-07	1704265
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-01 11:10:58-07	1704266
/	203.0.113.113	GET	200 OK	2016-07-01 11:10:07-07	1704267
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-01 11:10:44-07	1704268
/	203.0.113.90	GET	200 OK	2016-07-01 11:10:12-07	1704269
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-01 11:10:55-07	1704270
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-01 11:10:44-07	1704271
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-01 11:11:01-07	1704272
/	198.51.100.125	GET	200 OK	2016-07-01 11:10:18-07	1704273
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 11:10:50-07	1704274
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-01 11:11:18-07	1704275
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-01 11:10:50-07	1704276
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-01 11:10:50-07	1704277
/	198.51.100.8	GET	200 OK	2016-07-01 11:10:20-07	1704278
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 11:11:04-07	1704279
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-01 11:10:43-07	1704280
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 11:11:19-07	1704281
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 11:10:35-07	1704282
/	192.0.2.85	GET	200 OK	2016-07-01 11:10:28-07	1704283
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 11:11:09-07	1704284
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 11:10:48-07	1704285
/	198.51.100.4	GET	200 OK	2016-07-01 11:10:30-07	1704286
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 11:11:20-07	1704287
/	198.51.100.203	GET	200 OK	2016-07-01 11:10:32-07	1704288
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-01 11:10:47-07	1704289
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-01 11:11:21-07	1704290
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 11:11:12-07	1704291
/	198.51.100.209	GET	200 OK	2016-07-01 11:10:39-07	1704292
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-01 11:11:11-07	1704293
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-01 11:10:58-07	1704294
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-01 11:11:31-07	1704295
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-01 11:11:34-07	1704296
/	192.0.2.98	GET	200 OK	2016-07-01 11:10:47-07	1704297
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-01 11:11:41-07	1704298
/	198.51.100.61	GET	200 OK	2016-07-01 11:10:55-07	1704299
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-01 11:11:15-07	1704300
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-01 11:11:10-07	1704301
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-01 11:11:26-07	1704302
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-01 11:11:46-07	1704303
/	198.51.100.102	GET	200 OK	2016-07-01 11:10:57-07	1704304
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-01 11:11:18-07	1704305
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-01 11:11:19-07	1704306
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-01 11:11:49-07	1704307
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 11:11:23-07	1704308
/	192.0.2.197	GET	200 OK	2016-07-01 11:10:59-07	1704309
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-01 11:11:56-07	1704310
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-01 11:11:38-07	1704311
/	198.51.100.95	GET	200 OK	2016-07-01 11:11:01-07	1704312
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 11:11:52-07	1704313
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-01 11:11:18-07	1704314
/	192.0.2.197	GET	200 OK	2016-07-01 11:11:10-07	1704315
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-01 11:12:02-07	1704316
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-01 11:11:51-07	1704317
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-01 11:11:44-07	1704318
/	198.51.100.58	GET	200 OK	2016-07-01 11:11:11-07	1704319
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 11:11:35-07	1704320
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-01 11:11:57-07	1704321
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-01 11:11:35-07	1704322
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-01 11:11:42-07	1704323
/	198.51.100.143	GET	200 OK	2016-07-01 11:11:18-07	1704324
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 11:11:55-07	1704325
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-01 11:12:04-07	1704326
/article/candidate-is-jerki	198.51.100.143	GET	404 NOT FOUND	2016-07-01 11:12:13-07	1704327
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 11:12:00-07	1704328
/	192.0.2.35	GET	200 OK	2016-07-01 11:11:21-07	1704329
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 11:11:59-07	1704330
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 11:12:13-07	1704331
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 11:12:03-07	1704332
/	192.0.2.210	GET	200 OK	2016-07-01 11:11:30-07	1704333
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 11:12:12-07	1704334
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-01 11:12:22-07	1704335
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-01 11:11:54-07	1704336
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-01 11:11:49-07	1704337
/	198.51.100.158	GET	200 OK	2016-07-01 11:11:34-07	1704338
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-01 11:12:24-07	1704339
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-01 11:12:28-07	1704340
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-01 11:12:23-07	1704341
/	198.51.100.118	GET	200 OK	2016-07-01 11:11:39-07	1704342
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-01 11:11:58-07	1704343
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 11:12:39-07	1704344
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 11:12:01-07	1704345
/	192.0.2.146	GET	200 OK	2016-07-01 11:11:45-07	1704346
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-01 11:12:38-07	1704347
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-01 11:12:13-07	1704348
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 11:12:31-07	1704349
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-01 11:12:38-07	1704350
/	192.0.2.220	GET	200 OK	2016-07-01 11:11:46-07	1704351
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-01 11:12:40-07	1704352
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 11:12:20-07	1704353
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 11:12:46-07	1704354
/	198.51.100.150	GET	200 OK	2016-07-01 11:11:47-07	1704355
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 11:12:09-07	1704356
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-01 11:12:04-07	1704357
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-01 11:12:03-07	1704358
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-01 11:12:21-07	1704359
/	198.51.100.76	GET	200 OK	2016-07-01 11:11:52-07	1704360
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 11:12:44-07	1704361
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 11:12:36-07	1704362
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 11:12:38-07	1704363
/	198.51.100.182	GET	200 OK	2016-07-01 11:11:58-07	1704364
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-01 11:12:26-07	1704365
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-01 11:12:28-07	1704366
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-01 11:12:19-07	1704367
/	203.0.113.100	GET	200 OK	2016-07-01 11:12:01-07	1704368
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 11:12:35-07	1704369
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 11:12:33-07	1704370
/	203.0.113.236	GET	200 OK	2016-07-01 11:12:09-07	1704371
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 11:12:33-07	1704372
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-01 11:12:47-07	1704373
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 11:12:56-07	1704374
/	192.0.2.64	GET	200 OK	2016-07-01 11:12:16-07	1704375
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-01 11:12:57-07	1704376
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-01 11:12:43-07	1704377
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-01 11:13:05-07	1704378
/	192.0.2.111	GET	200 OK	2016-07-01 11:12:17-07	1704379
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-01 11:13:01-07	1704380
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-01 11:13:10-07	1704381
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 11:12:33-07	1704382
/	192.0.2.147	GET	200 OK	2016-07-01 11:12:21-07	1704383
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 11:12:50-07	1704384
/	203.0.113.58	GET	200 OK	2016-07-01 11:12:31-07	1704385
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 11:13:24-07	1704386
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-01 11:12:49-07	1704387
/	192.0.2.193	GET	200 OK	2016-07-01 11:12:36-07	1704388
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-01 11:13:26-07	1704389
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-01 11:13:04-07	1704390
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 11:13:27-07	1704391
/	192.0.2.30	GET	200 OK	2016-07-01 11:12:39-07	1704392
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 11:13:09-07	1704393
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-01 11:13:25-07	1704394
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 11:13:22-07	1704395
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-01 11:12:58-07	1704396
/	203.0.113.221	GET	200 OK	2016-07-01 11:12:41-07	1704397
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 11:13:17-07	1704398
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 11:13:34-07	1704399
/	203.0.113.5	GET	200 OK	2016-07-01 11:12:45-07	1704400
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-01 11:13:45-07	1704401
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 11:13:45-07	1704402
/	203.0.113.165	GET	200 OK	2016-07-01 11:12:55-07	1704403
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-01 11:13:19-07	1704404
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-01 11:13:45-07	1704405
/	192.0.2.28	GET	200 OK	2016-07-01 11:13:00-07	1704406
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-01 11:13:31-07	1704407
/	192.0.2.210	GET	200 OK	2016-07-01 11:13:04-07	1704408
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-01 11:14:03-07	1704409
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 11:13:41-07	1704411
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-01 11:13:43-07	1704412
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-01 11:13:35-07	1704413
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-01 11:14:09-07	1704414
/	203.0.113.216	GET	200 OK	2016-07-01 11:13:23-07	1704415
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 11:13:52-07	1704416
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-01 11:13:47-07	1704417
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 11:13:49-07	1704418
/	198.51.100.112	GET	200 OK	2016-07-01 11:13:28-07	1704419
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 11:13:47-07	1704420
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-01 11:13:55-07	1704421
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-01 11:14:25-07	1704422
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 11:13:48-07	1704423
/	203.0.113.59	GET	200 OK	2016-07-01 11:13:29-07	1704424
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-01 11:14:27-07	1704425
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 11:14:11-07	1704426
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 11:14:20-07	1704427
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 11:13:54-07	1704428
/	203.0.113.180	GET	200 OK	2016-07-01 11:13:37-07	1704429
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-01 11:14:10-07	1704430
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-01 11:14:02-07	1704431
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-01 11:13:57-07	1704432
/	198.51.100.142	GET	200 OK	2016-07-01 11:13:44-07	1704433
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-01 11:14:33-07	1704434
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 11:14:03-07	1704435
/	192.0.2.234	GET	200 OK	2016-07-01 11:13:50-07	1704436
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-01 11:14:42-07	1704437
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-01 11:14:39-07	1704438
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-01 11:14:32-07	1704439
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-01 11:14:45-07	1704440
/	203.0.113.15	GET	200 OK	2016-07-01 11:13:52-07	1704441
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-01 11:14:41-07	1704442
/	203.0.113.82	GET	200 OK	2016-07-01 11:13:54-07	1704443
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 11:14:10-07	1704444
/	203.0.113.84	GET	200 OK	2016-07-01 11:13:57-07	1704445
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 11:14:47-07	1704446
/	203.0.113.188	GET	200 OK	2016-07-01 11:13:59-07	1704447
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 11:14:43-07	1704448
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 11:14:21-07	1704449
/	198.51.100.91	GET	200 OK	2016-07-01 11:14:04-07	1704450
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 11:14:59-07	1704451
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 11:14:22-07	1704452
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-01 11:14:54-07	1704453
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-01 11:14:34-07	1704454
/	192.0.2.238	GET	200 OK	2016-07-01 11:14:09-07	1704455
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-01 11:14:29-07	1704456
/	203.0.113.22	GET	200 OK	2016-07-01 11:14:18-07	1704457
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 11:15:08-07	1704458
/	203.0.113.134	GET	200 OK	2016-07-01 11:14:25-07	1704459
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 11:15:15-07	1704460
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 11:15:12-07	1704461
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 11:15:23-07	1704462
/	192.0.2.125	GET	200 OK	2016-07-01 11:14:30-07	1704463
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-01 11:15:03-07	1704464
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-01 11:15:13-07	1704465
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-01 11:14:57-07	1704466
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-01 11:14:50-07	1704467
/	203.0.113.128	GET	200 OK	2016-07-01 11:14:40-07	1704468
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-01 11:15:33-07	1704469
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-01 11:15:36-07	1704470
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-01 11:15:26-07	1704471
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-01 11:15:06-07	1704472
/	203.0.113.32	GET	200 OK	2016-07-01 11:14:42-07	1704473
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-01 11:15:41-07	1704474
/	203.0.113.203	GET	200 OK	2016-07-01 11:14:52-07	1704475
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-01 11:15:09-07	1704476
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-01 11:15:48-07	1704477
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 11:15:15-07	1704478
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 11:15:14-07	1704479
/	192.0.2.137	GET	200 OK	2016-07-01 11:14:55-07	1704480
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-01 11:15:28-07	1704481
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-01 11:15:10-07	1704482
/	198.51.100.199	GET	200 OK	2016-07-01 11:15:00-07	1704483
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-01 11:15:47-07	1704484
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-01 11:15:30-07	1704485
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-01 11:15:38-07	1704486
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-01 11:15:53-07	1704487
/	203.0.113.111	GET	200 OK	2016-07-01 11:15:05-07	1704488
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-01 11:15:52-07	1704489
/	192.0.2.72	GET	200 OK	2016-07-01 11:15:10-07	1704490
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 11:15:48-07	1704491
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 11:16:05-07	1704492
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 11:16:02-07	1704493
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-01 11:15:44-07	1704494
/	192.0.2.23	GET	200 OK	2016-07-01 11:15:11-07	1704495
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-01 11:15:42-07	1704496
/	198.51.100.29	GET	200 OK	2016-07-01 11:15:21-07	1704497
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-01 11:15:49-07	1704498
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-01 11:16:06-07	1704499
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-01 11:16:06-07	1704500
/	192.0.2.183	GET	200 OK	2016-07-01 11:15:30-07	1704501
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-01 11:15:56-07	1704502
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 11:16:05-07	1704503
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-01 11:16:25-07	1704504
/	198.51.100.248	GET	200 OK	2016-07-01 13:14:19-07	1709161
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-01 11:16:11-07	1704505
/	198.51.100.5	GET	200 OK	2016-07-01 11:15:36-07	1704506
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-01 11:16:24-07	1704507
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-01 11:16:26-07	1704508
/	192.0.2.16	GET	200 OK	2016-07-01 11:15:41-07	1704509
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-01 11:16:06-07	1704510
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-01 11:16:24-07	1704511
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-01 11:16:26-07	1704512
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-01 11:16:30-07	1704513
/	198.51.100.142	GET	200 OK	2016-07-01 11:15:44-07	1704514
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-01 11:16:08-07	1704515
/	198.51.100.249	GET	200 OK	2016-07-01 11:15:50-07	1704516
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-01 11:16:42-07	1704517
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 11:16:21-07	1704518
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-01 11:16:08-07	1704519
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-01 11:16:32-07	1704520
/	198.51.100.52	GET	200 OK	2016-07-01 11:15:55-07	1704521
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-01 11:16:28-07	1704522
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 11:16:40-07	1704523
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-01 11:16:26-07	1704524
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 11:16:32-07	1704525
/	198.51.100.71	GET	200 OK	2016-07-01 11:16:01-07	1704526
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-01 11:16:28-07	1704527
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 11:16:49-07	1704528
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 11:16:43-07	1704529
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-01 11:16:43-07	1704530
/	203.0.113.165	GET	200 OK	2016-07-01 11:16:02-07	1704531
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 11:17:02-07	1704532
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 11:16:26-07	1704533
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-01 11:16:17-07	1704534
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-01 11:16:22-07	1704535
/	198.51.100.249	GET	200 OK	2016-07-01 11:16:04-07	1704536
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-01 11:16:41-07	1704537
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-01 11:16:36-07	1704538
/	198.51.100.129	GET	200 OK	2016-07-01 11:16:08-07	1704539
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-01 11:16:23-07	1704540
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 11:17:03-07	1704541
/	198.51.100.70	GET	200 OK	2016-07-01 11:16:12-07	1704542
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 11:16:54-07	1704543
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 11:16:45-07	1704544
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 11:16:51-07	1704545
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-01 11:17:08-07	1704546
/	203.0.113.81	GET	200 OK	2016-07-01 11:16:18-07	1704547
/article/candidate-is-jerkf	203.0.113.81	GET	404 NOT FOUND	2016-07-01 11:16:43-07	1704548
/	203.0.113.171	GET	200 OK	2016-07-01 11:16:26-07	1704549
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-01 11:16:52-07	1704550
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-01 11:17:05-07	1704551
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-01 11:17:16-07	1704552
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-01 11:17:11-07	1704553
/	192.0.2.201	GET	200 OK	2016-07-01 11:16:28-07	1704554
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 11:16:44-07	1704555
/	203.0.113.106	GET	200 OK	2016-07-01 11:16:37-07	1704556
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-01 11:17:33-07	1704557
/	192.0.2.231	GET	200 OK	2016-07-01 11:16:44-07	1704558
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-01 11:17:08-07	1704559
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 11:17:31-07	1704560
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-01 11:17:05-07	1704561
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-01 11:17:07-07	1704562
/	192.0.2.27	GET	200 OK	2016-07-01 11:16:51-07	1704563
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-01 11:17:18-07	1704564
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-01 11:17:23-07	1704565
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-01 11:17:30-07	1704566
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-01 11:17:29-07	1704567
/	198.51.100.37	GET	200 OK	2016-07-01 11:16:54-07	1704568
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 11:17:34-07	1704569
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-01 11:17:36-07	1704570
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 11:17:22-07	1704571
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-01 11:17:45-07	1704572
/	198.51.100.8	GET	200 OK	2016-07-01 11:17:01-07	1704573
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-01 11:17:16-07	1704574
/	203.0.113.238	GET	200 OK	2016-07-01 11:17:07-07	1704575
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-01 11:18:01-07	1704576
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-01 11:18:07-07	1704577
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 11:17:47-07	1704578
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 11:17:49-07	1704579
/	203.0.113.251	GET	200 OK	2016-07-01 11:17:12-07	1704580
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-01 11:17:39-07	1704581
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-01 11:17:40-07	1704582
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-01 11:18:04-07	1704583
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 11:17:49-07	1704584
/	192.0.2.237	GET	200 OK	2016-07-01 11:17:17-07	1704585
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-01 11:18:07-07	1704586
/	198.51.100.36	GET	200 OK	2016-07-01 11:17:25-07	1704587
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-01 11:18:13-07	1704588
/	198.51.100.177	GET	200 OK	2016-07-01 11:17:32-07	1704589
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-01 11:18:30-07	1704590
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 11:18:04-07	1704591
/	198.51.100.191	GET	200 OK	2016-07-01 11:17:36-07	1704592
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-01 11:17:58-07	1704593
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-01 11:17:56-07	1704594
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-01 11:18:21-07	1704595
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-01 11:18:08-07	1704596
/	192.0.2.243	GET	200 OK	2016-07-01 11:17:46-07	1704597
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-01 11:18:06-07	1704598
/	203.0.113.201	GET	200 OK	2016-07-01 13:32:03-07	1709827
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 11:18:13-07	1704599
/	203.0.113.21	GET	200 OK	2016-07-01 11:17:47-07	1704600
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 11:18:40-07	1704601
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-01 11:18:30-07	1704602
/	203.0.113.1	GET	200 OK	2016-07-01 11:17:53-07	1704603
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-01 11:18:12-07	1704604
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-01 11:18:26-07	1704605
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-01 11:18:39-07	1704606
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-01 11:18:27-07	1704607
/	198.51.100.133	GET	200 OK	2016-07-01 11:18:01-07	1704608
/article/bad-things-gonee	198.51.100.133	GET	404 NOT FOUND	2016-07-01 11:18:30-07	1704609
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-01 11:18:31-07	1704610
/	203.0.113.190	GET	200 OK	2016-07-01 11:18:10-07	1704611
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 11:18:55-07	1704612
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-01 11:18:50-07	1704613
/	198.51.100.128	GET	200 OK	2016-07-01 11:18:11-07	1704614
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-01 11:18:52-07	1704615
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 11:19:08-07	1704616
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 11:18:55-07	1704617
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-01 11:18:31-07	1704618
/	198.51.100.216	GET	200 OK	2016-07-01 11:18:15-07	1704619
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-01 11:19:02-07	1704620
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 11:19:03-07	1704621
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 11:18:30-07	1704622
/	192.0.2.216	GET	200 OK	2016-07-01 11:18:17-07	1704623
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 11:18:36-07	1704624
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 11:18:43-07	1704625
/	198.51.100.17	GET	200 OK	2016-07-01 11:18:21-07	1704626
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-01 11:18:50-07	1704627
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-01 11:19:11-07	1704628
/	198.51.100.213	GET	200 OK	2016-07-01 11:18:24-07	1704629
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 11:18:45-07	1704630
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-01 11:18:55-07	1704631
/	198.51.100.79	GET	200 OK	2016-07-01 11:18:29-07	1704632
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 11:19:21-07	1704633
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 11:19:06-07	1704634
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-01 11:18:55-07	1704635
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-01 11:19:10-07	1704636
/	203.0.113.224	GET	200 OK	2016-07-01 11:18:38-07	1704637
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-01 11:19:34-07	1704638
/	203.0.113.50	GET	200 OK	2016-07-01 11:18:43-07	1704639
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-01 11:18:59-07	1704640
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-01 11:19:14-07	1704641
/	192.0.2.228	GET	200 OK	2016-07-01 11:18:48-07	1704642
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 11:19:16-07	1704643
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-01 11:19:18-07	1704644
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-01 11:19:35-07	1704645
/	192.0.2.79	GET	200 OK	2016-07-01 11:18:54-07	1704646
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-01 11:19:43-07	1704647
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-01 11:19:22-07	1704648
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-01 11:19:49-07	1704649
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 11:19:53-07	1704650
/	198.51.100.143	GET	200 OK	2016-07-01 11:19:04-07	1704651
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 11:19:40-07	1704652
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 11:19:24-07	1704653
/	198.51.100.83	GET	200 OK	2016-07-01 11:19:05-07	1704654
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 11:19:25-07	1704655
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-01 11:19:39-07	1704656
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 11:19:44-07	1704657
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 11:19:38-07	1704658
/	203.0.113.61	GET	200 OK	2016-07-01 11:19:09-07	1704659
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 11:19:47-07	1704660
/	192.0.2.114	GET	200 OK	2016-07-01 11:19:18-07	1704661
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 11:19:48-07	1704662
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-01 11:20:05-07	1704663
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-01 11:19:37-07	1704664
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-01 11:19:58-07	1704665
/	198.51.100.21	GET	200 OK	2016-07-01 11:19:27-07	1704666
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 11:19:47-07	1704667
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-01 11:20:21-07	1704668
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 11:19:43-07	1704669
/	192.0.2.193	GET	200 OK	2016-07-01 11:19:37-07	1704670
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 11:20:00-07	1704671
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 11:20:10-07	1704672
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-01 11:20:00-07	1704673
/	203.0.113.218	GET	200 OK	2016-07-01 11:19:45-07	1704674
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-01 11:20:08-07	1704675
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 11:20:43-07	1704676
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 11:20:11-07	1704677
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-01 11:20:04-07	1704678
/	192.0.2.190	GET	200 OK	2016-07-01 11:19:48-07	1704679
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 11:20:37-07	1704680
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-01 11:20:25-07	1704681
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-01 11:20:42-07	1704682
/	192.0.2.212	GET	200 OK	2016-07-01 11:19:51-07	1704683
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-01 11:20:12-07	1704684
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-01 11:20:21-07	1704685
/	192.0.2.40	GET	200 OK	2016-07-01 11:19:58-07	1704686
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-01 11:20:44-07	1704687
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-01 11:20:31-07	1704688
/	203.0.113.121	GET	200 OK	2016-07-01 11:20:06-07	1704689
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-01 11:20:33-07	1704690
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-01 11:20:22-07	1704691
/	198.51.100.197	GET	200 OK	2016-07-01 11:20:12-07	1704692
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-01 11:20:28-07	1704693
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-01 11:21:07-07	1704695
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-01 11:20:45-07	1704696
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-01 11:20:33-07	1704697
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 11:20:43-07	1704698
/	192.0.2.127	GET	200 OK	2016-07-01 11:20:14-07	1704699
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 11:21:05-07	1704700
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-01 11:20:32-07	1704701
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-01 11:20:35-07	1704702
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 11:21:02-07	1704703
/	192.0.2.15	GET	200 OK	2016-07-01 11:20:18-07	1704704
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-01 11:20:51-07	1704705
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-01 11:21:15-07	1704706
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-01 11:20:52-07	1704707
/	203.0.113.143	GET	200 OK	2016-07-01 11:20:22-07	1704708
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 11:21:06-07	1704709
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-01 11:20:59-07	1704710
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 11:20:56-07	1704711
/	192.0.2.244	GET	200 OK	2016-07-01 11:20:31-07	1704712
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-01 11:21:26-07	1704713
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 11:21:09-07	1704714
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 11:21:18-07	1704715
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 11:20:47-07	1704716
/	198.51.100.60	GET	200 OK	2016-07-01 11:20:33-07	1704717
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 11:20:57-07	1704718
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-01 11:21:23-07	1704719
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 11:21:31-07	1704720
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-01 11:21:15-07	1704721
/	198.51.100.192	GET	200 OK	2016-07-01 11:20:37-07	1704722
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-01 11:21:00-07	1704723
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-01 11:21:08-07	1704724
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-01 11:21:00-07	1704725
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-01 11:21:08-07	1704726
/	198.51.100.55	GET	200 OK	2016-07-01 11:20:41-07	1704727
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 11:21:39-07	1704728
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-01 11:21:34-07	1704729
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-01 11:21:19-07	1704730
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-01 11:21:10-07	1704731
/	198.51.100.133	GET	200 OK	2016-07-01 11:20:47-07	1704732
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-01 11:21:13-07	1704733
/	192.0.2.11	GET	200 OK	2016-07-01 11:20:49-07	1704734
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 11:21:08-07	1704735
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 11:21:32-07	1704736
/	198.51.100.102	GET	200 OK	2016-07-01 11:20:50-07	1704737
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 11:21:21-07	1704738
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-01 11:21:10-07	1704739
/	203.0.113.5	GET	200 OK	2016-07-01 11:20:53-07	1704740
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-01 11:21:52-07	1704741
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-01 11:21:29-07	1704742
/	203.0.113.113	GET	200 OK	2016-07-01 11:21:01-07	1704743
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 11:21:31-07	1704744
/article/candidate-is-jerkp	203.0.113.113	GET	404 NOT FOUND	2016-07-01 11:21:38-07	1704745
/	198.51.100.196	GET	200 OK	2016-07-01 11:21:10-07	1704746
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 11:22:05-07	1704747
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-01 11:21:25-07	1704748
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-01 11:21:27-07	1704749
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 11:21:42-07	1704750
/	192.0.2.37	GET	200 OK	2016-07-01 11:21:20-07	1704751
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-01 11:21:36-07	1704752
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 11:22:02-07	1704753
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 11:21:55-07	1704754
/	203.0.113.33	GET	200 OK	2016-07-01 11:21:26-07	1704755
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 11:21:48-07	1704756
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-01 11:22:15-07	1704757
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-01 11:22:26-07	1704758
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-01 11:22:21-07	1704759
/	198.51.100.182	GET	200 OK	2016-07-01 11:21:31-07	1704760
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-01 11:22:13-07	1704761
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-01 11:21:56-07	1704762
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-01 11:21:48-07	1704763
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-01 11:21:58-07	1704764
/	203.0.113.186	GET	200 OK	2016-07-01 11:21:39-07	1704765
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 11:22:21-07	1704766
/	203.0.113.137	GET	200 OK	2016-07-01 11:21:47-07	1704767
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-01 11:22:18-07	1704768
/	203.0.113.96	GET	200 OK	2016-07-01 11:21:52-07	1704769
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-01 11:22:12-07	1704770
/	192.0.2.115	GET	200 OK	2016-07-01 11:22:00-07	1704771
/article/so-many-bearsh	192.0.2.115	GET	404 NOT FOUND	2016-07-01 11:22:55-07	1704772
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-01 11:22:27-07	1704773
/	203.0.113.56	GET	200 OK	2016-07-01 11:22:07-07	1704774
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 11:22:51-07	1704775
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 11:22:25-07	1704776
/	198.51.100.154	GET	200 OK	2016-07-01 11:22:09-07	1704777
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 11:22:25-07	1704778
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-01 11:22:46-07	1704779
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 11:22:32-07	1704780
/	192.0.2.53	GET	200 OK	2016-07-01 11:22:13-07	1704781
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 11:22:34-07	1704782
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 11:22:30-07	1704783
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 11:22:46-07	1704784
/	203.0.113.102	GET	200 OK	2016-07-01 11:22:21-07	1704785
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 11:22:36-07	1704786
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 11:22:36-07	1704787
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 11:22:48-07	1704788
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-01 11:23:25-07	1704790
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-01 11:23:10-07	1704791
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-01 11:23:22-07	1704792
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-01 11:22:46-07	1704793
/	192.0.2.11	GET	200 OK	2016-07-01 11:22:37-07	1704794
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-01 11:22:54-07	1704795
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 11:23:05-07	1704796
/	203.0.113.223	GET	200 OK	2016-07-01 11:22:39-07	1704797
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-01 11:23:26-07	1704798
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-01 11:23:26-07	1704799
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 11:23:09-07	1704800
/	192.0.2.149	GET	200 OK	2016-07-01 11:22:41-07	1704801
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-01 11:22:57-07	1704802
/	198.51.100.244	GET	200 OK	2016-07-01 11:22:42-07	1704803
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 11:23:35-07	1704804
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 11:23:42-07	1704805
/	203.0.113.116	GET	200 OK	2016-07-01 11:22:48-07	1704806
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-01 11:23:18-07	1704807
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-01 11:23:31-07	1704808
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-01 11:23:22-07	1704809
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-01 11:23:42-07	1704810
/	192.0.2.13	GET	200 OK	2016-07-01 11:22:56-07	1704811
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-01 11:23:20-07	1704812
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-01 11:23:46-07	1704813
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-01 11:23:48-07	1704814
/	198.51.100.127	GET	200 OK	2016-07-01 11:23:03-07	1704815
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-01 11:23:49-07	1704816
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-01 11:23:49-07	1704817
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-01 11:23:31-07	1704818
/	192.0.2.216	GET	200 OK	2016-07-01 11:23:09-07	1704819
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-01 11:23:32-07	1704820
/	198.51.100.47	GET	200 OK	2016-07-01 11:23:13-07	1704821
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-01 11:24:09-07	1704822
/	198.51.100.175	GET	200 OK	2016-07-01 11:23:18-07	1704823
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-01 11:23:51-07	1704824
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-01 11:23:49-07	1704825
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-01 11:23:37-07	1704826
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-01 11:24:06-07	1704827
/	198.51.100.88	GET	200 OK	2016-07-01 11:23:27-07	1704828
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 11:24:03-07	1704829
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-01 11:23:57-07	1704830
/	192.0.2.240	GET	200 OK	2016-07-01 11:23:35-07	1704831
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-01 11:24:10-07	1704832
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-01 11:24:35-07	1704833
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-01 11:24:25-07	1704834
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 11:24:01-07	1704835
/	192.0.2.216	GET	200 OK	2016-07-01 11:23:36-07	1704836
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 11:23:58-07	1704837
/	203.0.113.75	GET	200 OK	2016-07-01 11:23:42-07	1704838
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-01 11:24:20-07	1704839
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 11:23:59-07	1704840
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-01 11:24:06-07	1704841
/	203.0.113.232	GET	200 OK	2016-07-01 11:23:51-07	1704842
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-01 11:24:15-07	1704843
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-01 11:24:46-07	1704844
/	198.51.100.198	GET	200 OK	2016-07-01 11:24:00-07	1704845
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 11:24:25-07	1704846
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-01 11:24:40-07	1704847
/	198.51.100.102	GET	200 OK	2016-07-01 11:24:07-07	1704848
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 11:24:53-07	1704849
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-01 11:24:59-07	1704850
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-01 11:24:57-07	1704851
/	192.0.2.55	GET	200 OK	2016-07-01 11:24:16-07	1704852
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-01 11:24:32-07	1704853
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-01 11:24:46-07	1704854
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-01 11:25:03-07	1704855
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-01 11:24:35-07	1704856
/	203.0.113.86	GET	200 OK	2016-07-01 11:24:20-07	1704857
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 11:24:39-07	1704858
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 11:24:51-07	1704859
/article/bad-things-gonec	203.0.113.86	GET	404 NOT FOUND	2016-07-01 11:25:05-07	1704860
/	203.0.113.139	GET	200 OK	2016-07-01 11:24:25-07	1704861
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-01 11:25:20-07	1704862
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-01 11:25:25-07	1704863
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-01 11:25:02-07	1704864
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 11:24:58-07	1704865
/	192.0.2.30	GET	200 OK	2016-07-01 11:24:28-07	1704866
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-01 11:24:52-07	1704867
/	203.0.113.250	GET	200 OK	2016-07-01 11:24:30-07	1704868
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 11:25:19-07	1704869
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 11:25:29-07	1704870
/	192.0.2.243	GET	200 OK	2016-07-01 11:24:38-07	1704871
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 11:25:16-07	1704872
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-01 11:25:08-07	1704873
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 11:25:08-07	1704874
/	198.51.100.95	GET	200 OK	2016-07-01 11:24:41-07	1704875
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-01 11:25:36-07	1704876
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 11:25:39-07	1704877
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 11:25:27-07	1704878
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 11:25:33-07	1704879
/	203.0.113.70	GET	200 OK	2016-07-01 11:24:49-07	1704880
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-01 11:25:34-07	1704881
/	192.0.2.131	GET	200 OK	2016-07-01 11:24:52-07	1704882
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 11:25:24-07	1704883
/	198.51.100.155	GET	200 OK	2016-07-01 13:38:30-07	1710111
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-01 11:25:37-07	1704884
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-01 11:25:33-07	1704885
/	203.0.113.81	GET	200 OK	2016-07-01 11:24:59-07	1704886
/article/balloon-goons-doomedt	203.0.113.81	GET	404 NOT FOUND	2016-07-01 11:25:44-07	1704887
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 11:25:52-07	1704888
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-01 11:25:44-07	1704889
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-01 11:25:37-07	1704890
/	198.51.100.26	GET	200 OK	2016-07-01 11:25:03-07	1704891
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-01 11:25:28-07	1704892
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 11:25:59-07	1704893
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-01 11:26:02-07	1704894
/	203.0.113.134	GET	200 OK	2016-07-01 11:25:13-07	1704895
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 11:25:53-07	1704896
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-01 11:26:09-07	1704897
/	203.0.113.51	GET	200 OK	2016-07-01 11:25:23-07	1704898
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-01 11:26:20-07	1704899
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 11:25:48-07	1704900
/	203.0.113.238	GET	200 OK	2016-07-01 11:25:29-07	1704901
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-01 11:26:20-07	1704902
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 11:26:16-07	1704903
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 11:26:17-07	1704904
/	192.0.2.88	GET	200 OK	2016-07-01 11:25:34-07	1704905
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-01 11:26:09-07	1704906
/	203.0.113.145	GET	200 OK	2016-07-01 11:25:44-07	1704907
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-01 11:26:22-07	1704908
/	198.51.100.193	GET	200 OK	2016-07-01 11:25:52-07	1704909
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-01 11:26:08-07	1704910
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-01 11:26:18-07	1704911
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-01 11:26:50-07	1704912
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-01 11:26:22-07	1704913
/	203.0.113.138	GET	200 OK	2016-07-01 11:25:54-07	1704914
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-01 11:26:49-07	1704915
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-01 11:26:26-07	1704916
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-01 11:26:24-07	1704917
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 11:26:13-07	1704918
/	203.0.113.43	GET	200 OK	2016-07-01 11:26:00-07	1704919
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-01 11:26:23-07	1704920
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-01 11:26:25-07	1704921
/	198.51.100.205	GET	200 OK	2016-07-01 11:26:10-07	1704922
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-01 11:26:46-07	1704923
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-01 11:27:10-07	1704924
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 11:26:52-07	1704925
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 11:27:08-07	1704926
/	198.51.100.150	GET	200 OK	2016-07-01 11:26:17-07	1704927
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-01 11:26:52-07	1704928
/	198.51.100.238	GET	200 OK	2016-07-01 11:26:18-07	1704929
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 11:26:33-07	1704930
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-01 11:26:50-07	1704931
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 11:27:17-07	1704932
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 11:26:48-07	1704933
/	192.0.2.8	GET	200 OK	2016-07-01 11:26:25-07	1704934
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-01 11:27:24-07	1704935
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-01 11:26:49-07	1704936
/	192.0.2.214	GET	200 OK	2016-07-01 11:26:34-07	1704937
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 11:27:20-07	1704938
/article/candidate-is-jerky	192.0.2.214	GET	404 NOT FOUND	2016-07-01 11:27:32-07	1704939
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-01 11:27:01-07	1704940
/	198.51.100.83	GET	200 OK	2016-07-01 11:26:37-07	1704941
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 11:27:26-07	1704942
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 11:27:26-07	1704943
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-01 11:27:13-07	1704944
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-01 11:27:31-07	1704945
/	198.51.100.62	GET	200 OK	2016-07-01 11:26:40-07	1704946
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-01 11:26:57-07	1704947
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-01 11:27:30-07	1704948
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-01 11:27:09-07	1704949
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-01 11:27:36-07	1704950
/	203.0.113.197	GET	200 OK	2016-07-01 11:26:50-07	1704951
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-01 11:27:46-07	1704952
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-01 11:27:31-07	1704953
/	198.51.100.28	GET	200 OK	2016-07-01 11:26:55-07	1704954
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-01 11:27:40-07	1704955
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 11:27:31-07	1704956
/	203.0.113.111	GET	200 OK	2016-07-01 11:27:00-07	1704957
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-01 11:27:43-07	1704958
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-01 11:27:25-07	1704959
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-01 11:27:55-07	1704960
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-01 11:27:23-07	1704961
/	192.0.2.59	GET	200 OK	2016-07-01 11:27:10-07	1704962
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 11:27:48-07	1704963
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-01 11:27:48-07	1704964
/	198.51.100.199	GET	200 OK	2016-07-01 11:27:11-07	1704965
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-01 11:27:46-07	1704966
/	198.51.100.72	GET	200 OK	2016-07-01 11:27:15-07	1704967
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-01 11:27:37-07	1704968
/	198.51.100.14	GET	200 OK	2016-07-01 11:27:22-07	1704969
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-01 11:27:55-07	1704970
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-01 11:27:42-07	1704971
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-01 11:27:57-07	1704972
/	192.0.2.240	GET	200 OK	2016-07-01 11:27:29-07	1704973
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-01 11:28:00-07	1704974
/	198.51.100.244	GET	200 OK	2016-07-01 11:27:39-07	1704975
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 11:28:10-07	1704976
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-01 11:28:21-07	1704977
/	198.51.100.207	GET	200 OK	2016-07-01 11:27:41-07	1704978
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 11:28:38-07	1704979
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 11:28:34-07	1704980
/	192.0.2.212	GET	200 OK	2016-07-01 11:27:47-07	1704981
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 11:28:22-07	1704982
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 11:28:45-07	1704983
/	198.51.100.51	GET	200 OK	2016-07-01 11:27:57-07	1704984
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-01 11:28:18-07	1704985
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-01 11:28:26-07	1704986
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-01 11:28:12-07	1704987
/	198.51.100.154	GET	200 OK	2016-07-01 11:28:00-07	1704988
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-01 11:28:57-07	1704989
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 11:28:16-07	1704990
/	198.51.100.88	GET	200 OK	2016-07-01 11:28:07-07	1704991
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-01 11:29:05-07	1704992
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 11:28:37-07	1704993
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-01 11:28:25-07	1704994
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 11:29:02-07	1704995
/	192.0.2.124	GET	200 OK	2016-07-01 11:28:11-07	1704996
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 11:28:37-07	1704997
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 11:28:28-07	1704998
/article/candidate-is-jerkx	192.0.2.124	GET	404 NOT FOUND	2016-07-01 11:28:58-07	1704999
/	192.0.2.186	GET	200 OK	2016-07-01 11:28:17-07	1705000
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-01 11:29:10-07	1705001
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 11:29:03-07	1705002
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-01 11:28:50-07	1705003
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-01 11:28:43-07	1705004
/	192.0.2.228	GET	200 OK	2016-07-01 11:28:20-07	1705005
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 11:29:12-07	1705006
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-01 11:29:06-07	1705007
/	192.0.2.60	GET	200 OK	2016-07-01 11:28:28-07	1705008
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-01 11:29:19-07	1705009
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-01 11:28:43-07	1705010
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 11:29:12-07	1705011
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 11:29:02-07	1705012
/	198.51.100.156	GET	200 OK	2016-07-01 11:28:29-07	1705013
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-01 11:28:59-07	1705014
/	198.51.100.66	GET	200 OK	2016-07-01 11:28:36-07	1705015
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-01 11:29:35-07	1705016
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-01 11:29:09-07	1705017
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-01 11:29:30-07	1705018
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-01 11:29:17-07	1705019
/	203.0.113.157	GET	200 OK	2016-07-01 11:28:40-07	1705020
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-01 11:29:03-07	1705021
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-01 11:28:55-07	1705022
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-01 11:29:03-07	1705023
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-01 11:29:18-07	1705024
/	203.0.113.121	GET	200 OK	2016-07-01 11:28:41-07	1705025
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 11:28:59-07	1705026
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-01 11:29:03-07	1705027
/	203.0.113.191	GET	200 OK	2016-07-01 11:28:46-07	1705028
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-01 11:29:08-07	1705029
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 11:29:10-07	1705030
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-01 11:29:28-07	1705031
/	198.51.100.154	GET	200 OK	2016-07-01 11:28:48-07	1705032
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-01 11:29:18-07	1705033
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-01 11:29:12-07	1705034
/	192.0.2.190	GET	200 OK	2016-07-01 11:28:53-07	1705035
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-01 11:29:11-07	1705036
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 11:29:08-07	1705037
/	192.0.2.57	GET	200 OK	2016-07-01 11:29:00-07	1705038
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-01 11:29:37-07	1705039
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-01 11:29:44-07	1705040
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-01 11:29:19-07	1705041
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 11:29:35-07	1705042
/	203.0.113.33	GET	200 OK	2016-07-01 11:29:02-07	1705043
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 11:29:42-07	1705044
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-01 11:29:24-07	1705045
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-01 11:29:50-07	1705046
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 11:29:37-07	1705047
/	203.0.113.99	GET	200 OK	2016-07-01 11:29:03-07	1705048
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-01 11:29:36-07	1705049
/	198.51.100.114	GET	200 OK	2016-07-01 11:29:12-07	1705050
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-01 11:29:37-07	1705051
/	192.0.2.159	GET	200 OK	2016-07-01 11:29:21-07	1705052
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-01 11:30:07-07	1705053
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 11:29:59-07	1705054
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 11:29:44-07	1705055
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-01 11:30:13-07	1705056
/	198.51.100.23	GET	200 OK	2016-07-01 11:29:25-07	1705057
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-01 11:29:48-07	1705058
/	203.0.113.224	GET	200 OK	2016-07-01 11:29:35-07	1705059
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 11:30:09-07	1705060
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 11:30:06-07	1705061
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-01 11:29:50-07	1705062
/	192.0.2.237	GET	200 OK	2016-07-01 11:29:45-07	1705063
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-01 11:30:16-07	1705064
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 11:30:10-07	1705065
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 11:30:35-07	1705066
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-01 11:30:25-07	1705067
/	198.51.100.92	GET	200 OK	2016-07-01 11:29:46-07	1705068
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 11:30:11-07	1705069
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 11:30:20-07	1705070
/	198.51.100.30	GET	200 OK	2016-07-01 11:29:51-07	1705071
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-01 11:30:10-07	1705072
/	192.0.2.154	GET	200 OK	2016-07-01 11:29:59-07	1705073
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 11:30:34-07	1705074
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 11:30:17-07	1705075
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 11:30:21-07	1705076
/	198.51.100.114	GET	200 OK	2016-07-01 11:30:00-07	1705077
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-01 11:30:18-07	1705078
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-01 11:30:18-07	1705079
/	203.0.113.67	GET	200 OK	2016-07-01 11:30:08-07	1705080
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-01 11:30:28-07	1705081
/	203.0.113.12	GET	200 OK	2016-07-01 11:30:16-07	1705082
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-01 11:30:48-07	1705083
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 11:30:52-07	1705084
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 11:30:54-07	1705085
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-01 11:30:47-07	1705086
/	192.0.2.182	GET	200 OK	2016-07-01 11:30:23-07	1705087
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-01 11:31:03-07	1705088
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-01 11:31:10-07	1705089
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-01 11:31:15-07	1705090
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-01 11:31:12-07	1705091
/	192.0.2.6	GET	200 OK	2016-07-01 11:30:32-07	1705092
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-01 11:31:24-07	1705093
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-01 11:31:12-07	1705094
/	198.51.100.143	GET	200 OK	2016-07-01 11:30:36-07	1705095
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 11:31:24-07	1705096
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 11:31:08-07	1705097
/	198.51.100.114	GET	200 OK	2016-07-01 11:30:39-07	1705098
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-01 11:31:38-07	1705099
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-01 11:30:55-07	1705100
/	203.0.113.201	GET	200 OK	2016-07-01 11:30:45-07	1705101
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-01 11:31:23-07	1705102
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-01 11:31:29-07	1705103
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 11:31:31-07	1705104
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 11:31:29-07	1705105
/	198.51.100.44	GET	200 OK	2016-07-01 11:30:47-07	1705106
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-01 11:31:22-07	1705107
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-01 11:31:25-07	1705108
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 11:31:30-07	1705109
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-01 11:31:26-07	1705110
/	198.51.100.11	GET	200 OK	2016-07-01 11:30:53-07	1705111
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-01 11:31:41-07	1705112
/	192.0.2.75	GET	200 OK	2016-07-01 11:30:54-07	1705113
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-01 11:31:36-07	1705114
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-01 11:31:50-07	1705115
/	203.0.113.135	GET	200 OK	2016-07-01 11:30:55-07	1705116
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-01 11:31:39-07	1705117
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 11:31:50-07	1705118
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 11:31:31-07	1705119
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-01 11:31:53-07	1705120
/	203.0.113.139	GET	200 OK	2016-07-01 11:31:00-07	1705121
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-01 11:31:51-07	1705122
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-01 11:31:22-07	1705123
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-01 11:31:28-07	1705124
/	203.0.113.97	GET	200 OK	2016-07-01 11:31:09-07	1705125
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-01 11:31:42-07	1705126
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-01 11:31:31-07	1705127
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-01 11:31:35-07	1705128
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-01 11:32:02-07	1705129
/	192.0.2.63	GET	200 OK	2016-07-01 11:31:10-07	1705130
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-01 11:31:52-07	1705131
/	192.0.2.83	GET	200 OK	2016-07-01 11:31:11-07	1705132
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-01 11:31:48-07	1705133
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-01 11:32:08-07	1705134
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-01 11:31:40-07	1705135
/	203.0.113.142	GET	200 OK	2016-07-01 11:31:15-07	1705136
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-01 11:31:39-07	1705137
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-01 11:31:46-07	1705138
/	203.0.113.40	GET	200 OK	2016-07-01 11:31:21-07	1705139
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-01 11:31:58-07	1705140
/	203.0.113.218	GET	200 OK	2016-07-01 11:31:30-07	1705141
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 11:32:30-07	1705142
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 11:32:22-07	1705143
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-01 11:32:08-07	1705144
/	198.51.100.193	GET	200 OK	2016-07-01 11:31:40-07	1705145
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 11:32:35-07	1705146
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 11:31:55-07	1705147
/	203.0.113.116	GET	200 OK	2016-07-01 11:31:49-07	1705148
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-01 11:32:47-07	1705149
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-01 11:32:29-07	1705150
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-01 11:32:06-07	1705151
/	192.0.2.72	GET	200 OK	2016-07-01 11:31:56-07	1705152
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 11:32:30-07	1705153
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 11:32:56-07	1705154
/	203.0.113.217	GET	200 OK	2016-07-01 11:32:01-07	1705155
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 11:32:22-07	1705156
/	198.51.100.7	GET	200 OK	2016-07-01 11:32:11-07	1705157
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-01 11:33:11-07	1705158
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 11:32:35-07	1705159
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 11:32:47-07	1705160
/	198.51.100.76	GET	200 OK	2016-07-01 11:32:21-07	1705161
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-01 11:33:14-07	1705162
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 11:32:54-07	1705163
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 11:32:57-07	1705164
/	203.0.113.240	GET	200 OK	2016-07-01 11:32:31-07	1705165
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-01 11:33:30-07	1705166
/	198.51.100.157	GET	200 OK	2016-07-01 11:32:32-07	1705167
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-01 11:32:59-07	1705168
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-01 11:33:07-07	1705170
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-01 11:33:16-07	1705171
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-01 11:33:11-07	1705172
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-01 11:33:23-07	1705173
/	198.51.100.22	GET	200 OK	2016-07-01 11:32:40-07	1705174
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-01 11:33:15-07	1705175
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 11:33:11-07	1705176
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-01 11:33:05-07	1705177
/	192.0.2.122	GET	200 OK	2016-07-01 11:32:49-07	1705178
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-01 11:33:29-07	1705179
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-01 11:33:24-07	1705180
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 11:33:10-07	1705181
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-01 11:33:19-07	1705182
/	203.0.113.240	GET	200 OK	2016-07-01 11:32:56-07	1705183
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 11:33:51-07	1705184
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 11:33:56-07	1705185
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-01 11:33:39-07	1705186
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 11:33:26-07	1705187
/	198.51.100.208	GET	200 OK	2016-07-01 11:33:02-07	1705188
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-01 11:33:33-07	1705189
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-01 11:33:24-07	1705190
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-01 11:33:34-07	1705191
/	198.51.100.152	GET	200 OK	2016-07-01 11:33:06-07	1705192
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-01 11:34:04-07	1705193
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-01 11:33:21-07	1705194
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-01 11:33:22-07	1705195
/	192.0.2.203	GET	200 OK	2016-07-01 11:33:12-07	1705196
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-01 11:33:46-07	1705197
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-01 11:34:07-07	1705198
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-01 11:33:32-07	1705199
/	192.0.2.238	GET	200 OK	2016-07-01 11:33:18-07	1705200
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-01 11:33:48-07	1705201
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-01 11:34:06-07	1705202
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-01 11:33:52-07	1705203
/	198.51.100.154	GET	200 OK	2016-07-01 11:33:19-07	1705204
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-01 11:34:16-07	1705205
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-01 11:33:47-07	1705206
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 11:33:48-07	1705207
/	192.0.2.35	GET	200 OK	2016-07-01 11:33:20-07	1705208
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 11:34:10-07	1705209
/	192.0.2.171	GET	200 OK	2016-07-01 11:33:27-07	1705210
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-01 11:34:16-07	1705211
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-01 11:33:50-07	1705212
/	198.51.100.181	GET	200 OK	2016-07-01 11:33:29-07	1705213
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 11:33:47-07	1705214
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 11:34:13-07	1705215
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-01 11:33:51-07	1705216
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 11:33:58-07	1705217
/	203.0.113.243	GET	200 OK	2016-07-01 11:33:32-07	1705218
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-01 11:34:27-07	1705219
/	198.51.100.37	GET	200 OK	2016-07-01 11:33:41-07	1705220
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-01 11:34:21-07	1705221
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 11:34:09-07	1705222
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-01 11:34:36-07	1705223
/article/bears-love-berriesv	198.51.100.37	GET	404 NOT FOUND	2016-07-01 11:34:39-07	1705224
/	192.0.2.173	GET	200 OK	2016-07-01 11:33:51-07	1705225
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 11:34:13-07	1705226
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-01 11:34:15-07	1705227
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 11:34:33-07	1705228
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-01 11:34:40-07	1705229
/	198.51.100.162	GET	200 OK	2016-07-01 11:33:55-07	1705230
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-01 11:34:42-07	1705231
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-01 11:34:23-07	1705232
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-01 11:34:41-07	1705233
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-01 11:34:35-07	1705234
/	203.0.113.100	GET	200 OK	2016-07-01 11:33:56-07	1705235
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-01 11:34:18-07	1705236
/	192.0.2.50	GET	200 OK	2016-07-01 11:34:04-07	1705237
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-01 11:35:00-07	1705238
/	198.51.100.169	GET	200 OK	2016-07-01 11:34:11-07	1705239
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-01 11:34:48-07	1705240
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-01 11:34:43-07	1705241
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-01 11:34:38-07	1705242
/	192.0.2.168	GET	200 OK	2016-07-01 11:34:12-07	1705243
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-01 11:34:48-07	1705244
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-01 11:34:54-07	1705245
/	203.0.113.108	GET	200 OK	2016-07-01 11:34:13-07	1705246
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-01 11:34:41-07	1705247
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-01 11:34:43-07	1705248
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-01 11:34:37-07	1705249
/	192.0.2.138	GET	200 OK	2016-07-01 11:34:20-07	1705250
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-01 11:34:41-07	1705251
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 11:35:14-07	1705252
/	198.51.100.75	GET	200 OK	2016-07-01 11:34:24-07	1705253
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-01 11:35:02-07	1705254
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-01 11:35:23-07	1705255
/	198.51.100.102	GET	200 OK	2016-07-01 11:34:26-07	1705256
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-01 11:34:46-07	1705257
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 11:35:02-07	1705258
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 11:35:26-07	1705259
/	198.51.100.239	GET	200 OK	2016-07-01 11:34:33-07	1705260
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-01 11:35:19-07	1705261
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-01 11:35:02-07	1705262
/	203.0.113.190	GET	200 OK	2016-07-01 11:34:39-07	1705263
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-01 11:35:00-07	1705264
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-01 11:35:17-07	1705265
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-01 11:35:01-07	1705266
/	198.51.100.52	GET	200 OK	2016-07-01 11:34:45-07	1705267
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-01 11:35:05-07	1705268
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-01 11:35:06-07	1705269
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-01 11:35:44-07	1705270
/	203.0.113.151	GET	200 OK	2016-07-01 11:34:55-07	1705271
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-01 11:35:32-07	1705272
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-01 11:35:47-07	1705273
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-01 11:35:34-07	1705274
/	203.0.113.11	GET	200 OK	2016-07-01 11:34:59-07	1705275
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-01 11:35:25-07	1705276
/	198.51.100.245	GET	200 OK	2016-07-01 11:35:03-07	1705277
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 11:35:42-07	1705278
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 11:35:22-07	1705279
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 11:35:35-07	1705280
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-01 11:36:01-07	1705281
/	192.0.2.245	GET	200 OK	2016-07-01 11:35:08-07	1705282
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 11:35:48-07	1705283
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 11:35:42-07	1705284
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-01 11:36:00-07	1705285
/	203.0.113.147	GET	200 OK	2016-07-01 11:35:14-07	1705286
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-01 11:35:49-07	1705287
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-01 11:35:41-07	1705288
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-01 11:35:57-07	1705289
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-01 11:35:41-07	1705290
/	198.51.100.178	GET	200 OK	2016-07-01 11:35:19-07	1705291
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-01 11:35:57-07	1705292
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 11:35:37-07	1705293
/	192.0.2.62	GET	200 OK	2016-07-01 11:35:22-07	1705294
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 11:36:13-07	1705295
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-01 11:35:50-07	1705296
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-01 11:36:07-07	1705297
/	198.51.100.192	GET	200 OK	2016-07-01 11:35:26-07	1705298
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-01 11:35:52-07	1705299
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-01 11:36:00-07	1705300
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-01 11:35:49-07	1705301
/	198.51.100.1	GET	200 OK	2016-07-01 11:35:30-07	1705302
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-01 11:36:01-07	1705303
/	198.51.100.233	GET	200 OK	2016-07-01 11:35:37-07	1705304
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-01 11:36:10-07	1705305
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-01 11:36:00-07	1705306
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-01 11:36:05-07	1705307
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 11:36:12-07	1705308
/	203.0.113.122	GET	200 OK	2016-07-01 11:35:44-07	1705309
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 11:36:07-07	1705310
/	203.0.113.188	GET	200 OK	2016-07-01 11:35:54-07	1705311
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-01 11:36:21-07	1705312
/	198.51.100.108	GET	200 OK	2016-07-01 11:35:55-07	1705313
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-01 11:36:12-07	1705314
/	192.0.2.254	GET	200 OK	2016-07-01 11:36:00-07	1705315
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-01 11:36:15-07	1705316
/article/trouble-for-troubledk	192.0.2.254	GET	404 NOT FOUND	2016-07-01 11:36:45-07	1705317
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-01 11:36:21-07	1705318
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-01 11:36:27-07	1705319
/	192.0.2.211	GET	200 OK	2016-07-01 11:36:07-07	1705320
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 11:36:44-07	1705321
/	203.0.113.144	GET	200 OK	2016-07-01 11:36:12-07	1705322
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-01 11:36:38-07	1705323
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-01 11:36:56-07	1705324
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 11:36:58-07	1705325
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 11:36:52-07	1705326
/	198.51.100.38	GET	200 OK	2016-07-01 11:36:22-07	1705327
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-01 11:36:49-07	1705328
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 11:37:09-07	1705329
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-01 11:37:19-07	1705330
/	203.0.113.236	GET	200 OK	2016-07-01 11:36:29-07	1705331
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 11:37:07-07	1705332
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 11:37:03-07	1705333
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 11:36:59-07	1705334
/	198.51.100.110	GET	200 OK	2016-07-01 11:36:34-07	1705335
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-01 11:37:30-07	1705336
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-01 11:37:03-07	1705337
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-01 11:36:53-07	1705338
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-01 11:37:06-07	1705339
/	192.0.2.9	GET	200 OK	2016-07-01 11:36:40-07	1705340
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-01 11:37:03-07	1705341
/	198.51.100.118	GET	200 OK	2016-07-01 11:36:48-07	1705342
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 11:37:23-07	1705343
/	198.51.100.152	GET	200 OK	2016-07-01 11:36:58-07	1705344
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-01 11:37:46-07	1705345
/	192.0.2.253	GET	200 OK	2016-07-01 11:37:04-07	1705346
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 11:37:20-07	1705347
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 11:37:44-07	1705348
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-01 11:37:55-07	1705349
/	203.0.113.171	GET	200 OK	2016-07-01 11:37:14-07	1705350
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 11:37:48-07	1705351
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 11:38:11-07	1705352
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 11:37:51-07	1705353
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 11:37:58-07	1705354
/	198.51.100.81	GET	200 OK	2016-07-01 11:37:16-07	1705355
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 11:37:49-07	1705356
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 11:37:37-07	1705357
/	203.0.113.241	GET	200 OK	2016-07-01 13:46:42-07	1710398
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 11:37:57-07	1705358
/	203.0.113.105	GET	200 OK	2016-07-01 11:37:20-07	1705359
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-01 11:38:03-07	1705360
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-01 11:37:58-07	1705361
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-01 11:37:54-07	1705362
/	192.0.2.190	GET	200 OK	2016-07-01 11:37:28-07	1705363
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 11:38:03-07	1705364
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 11:37:56-07	1705365
/	198.51.100.243	GET	200 OK	2016-07-01 11:37:30-07	1705366
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-01 11:38:13-07	1705367
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 11:38:00-07	1705368
/	192.0.2.156	GET	200 OK	2016-07-01 11:37:37-07	1705369
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-01 11:38:19-07	1705370
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-01 11:38:03-07	1705371
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-01 11:38:10-07	1705372
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-01 11:38:06-07	1705373
/	203.0.113.219	GET	200 OK	2016-07-01 11:37:43-07	1705374
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-01 11:38:35-07	1705375
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 11:38:39-07	1705376
/	203.0.113.228	GET	200 OK	2016-07-01 11:37:50-07	1705377
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-01 11:38:13-07	1705378
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-01 11:38:30-07	1705379
/	198.51.100.70	GET	200 OK	2016-07-01 11:37:52-07	1705380
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 11:38:18-07	1705381
/	203.0.113.35	GET	200 OK	2016-07-01 11:38:01-07	1705382
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-01 11:38:48-07	1705383
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-01 11:38:34-07	1705384
/	198.51.100.110	GET	200 OK	2016-07-01 11:38:05-07	1705385
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-01 11:38:50-07	1705386
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-01 11:39:03-07	1705387
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-01 11:38:33-07	1705388
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-01 11:38:28-07	1705389
/	192.0.2.53	GET	200 OK	2016-07-01 11:38:11-07	1705390
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-01 11:38:51-07	1705391
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-01 11:39:02-07	1705392
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 11:38:26-07	1705393
/	203.0.113.147	GET	200 OK	2016-07-01 11:38:13-07	1705394
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-01 11:38:30-07	1705395
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-01 11:38:49-07	1705396
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-01 11:38:48-07	1705397
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-01 11:38:48-07	1705398
/	203.0.113.235	GET	200 OK	2016-07-01 11:38:20-07	1705399
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 11:39:15-07	1705400
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-01 11:38:39-07	1705401
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-01 11:38:53-07	1705402
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-01 11:39:16-07	1705403
/	192.0.2.113	GET	200 OK	2016-07-01 11:38:27-07	1705404
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-01 11:38:57-07	1705405
/	198.51.100.40	GET	200 OK	2016-07-01 11:38:29-07	1705406
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 11:39:24-07	1705407
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 11:39:06-07	1705408
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-01 11:39:00-07	1705409
/	198.51.100.63	GET	200 OK	2016-07-01 11:38:35-07	1705410
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-01 11:39:20-07	1705411
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-01 11:39:08-07	1705412
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 11:39:07-07	1705413
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 11:39:22-07	1705414
/	192.0.2.18	GET	200 OK	2016-07-01 11:38:45-07	1705415
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-01 11:39:23-07	1705416
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 11:39:41-07	1705417
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 11:39:05-07	1705418
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 11:39:30-07	1705419
/	192.0.2.21	GET	200 OK	2016-07-01 11:38:53-07	1705420
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 11:39:39-07	1705421
/	198.51.100.186	GET	200 OK	2016-07-01 11:38:54-07	1705422
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 11:39:19-07	1705423
/	192.0.2.21	GET	200 OK	2016-07-01 11:38:56-07	1705424
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 11:39:37-07	1705425
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 11:39:43-07	1705426
/	203.0.113.145	GET	200 OK	2016-07-01 11:38:58-07	1705427
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 11:39:23-07	1705428
/	203.0.113.103	GET	200 OK	2016-07-01 11:39:04-07	1705429
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-01 11:39:23-07	1705430
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-01 11:39:30-07	1705431
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-01 11:39:27-07	1705432
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-01 11:40:04-07	1705433
/	192.0.2.195	GET	200 OK	2016-07-01 11:39:08-07	1705434
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-01 11:40:02-07	1705435
/	198.51.100.26	GET	200 OK	2016-07-01 11:39:17-07	1705436
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-01 11:39:40-07	1705437
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-01 11:40:04-07	1705438
/	203.0.113.186	GET	200 OK	2016-07-01 11:39:27-07	1705439
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-01 11:39:45-07	1705440
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-01 11:39:55-07	1705441
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 11:40:20-07	1705442
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 11:39:43-07	1705443
/	203.0.113.107	GET	200 OK	2016-07-01 11:39:30-07	1705444
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-01 11:40:02-07	1705445
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-01 11:40:11-07	1705446
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-01 11:40:20-07	1705447
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 11:40:24-07	1705448
/	192.0.2.7	GET	200 OK	2016-07-01 11:39:33-07	1705449
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-01 11:40:05-07	1705450
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-01 11:39:49-07	1705451
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 11:39:54-07	1705452
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-01 11:40:17-07	1705453
/	203.0.113.143	GET	200 OK	2016-07-01 11:39:34-07	1705454
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 11:40:28-07	1705455
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 11:40:31-07	1705456
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-01 11:40:15-07	1705457
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 11:39:56-07	1705458
/	198.51.100.103	GET	200 OK	2016-07-01 11:39:38-07	1705459
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-01 11:39:59-07	1705460
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-01 11:40:10-07	1705461
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-01 11:40:26-07	1705462
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-01 11:40:00-07	1705463
/	198.51.100.71	GET	200 OK	2016-07-01 11:39:43-07	1705464
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-01 11:40:41-07	1705465
/	198.51.100.21	GET	200 OK	2016-07-01 11:39:45-07	1705466
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 11:40:34-07	1705467
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-01 11:40:04-07	1705468
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-01 11:40:36-07	1705469
/	192.0.2.59	GET	200 OK	2016-07-01 11:39:54-07	1705470
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 11:40:34-07	1705471
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-01 11:40:33-07	1705472
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 11:40:39-07	1705473
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 11:40:42-07	1705474
/	203.0.113.114	GET	200 OK	2016-07-01 11:40:04-07	1705475
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 11:40:45-07	1705476
/	198.51.100.58	GET	200 OK	2016-07-01 11:40:09-07	1705477
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-01 11:40:38-07	1705478
/	203.0.113.80	GET	200 OK	2016-07-01 11:40:16-07	1705479
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 11:40:47-07	1705480
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 11:40:31-07	1705481
/	203.0.113.170	GET	200 OK	2016-07-01 11:40:20-07	1705482
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-01 11:41:05-07	1705483
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-01 11:40:49-07	1705484
/	198.51.100.112	GET	200 OK	2016-07-01 11:40:27-07	1705485
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-01 11:40:58-07	1705486
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 11:41:21-07	1705487
/	203.0.113.241	GET	200 OK	2016-07-01 11:40:31-07	1705488
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-01 11:41:09-07	1705489
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-01 11:41:07-07	1705490
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-01 11:41:08-07	1705491
/	203.0.113.192	GET	200 OK	2016-07-01 11:40:34-07	1705492
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 11:40:59-07	1705493
/	192.0.2.234	GET	200 OK	2016-07-01 11:40:40-07	1705494
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-01 11:41:14-07	1705495
/	192.0.2.179	GET	200 OK	2016-07-01 11:40:50-07	1705496
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 11:41:37-07	1705497
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 11:41:12-07	1705498
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 11:41:40-07	1705499
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-01 11:41:22-07	1705500
/	192.0.2.216	GET	200 OK	2016-07-01 11:40:55-07	1705501
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-01 11:41:11-07	1705502
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 11:41:44-07	1705503
/	203.0.113.164	GET	200 OK	2016-07-01 11:41:03-07	1705504
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-01 11:41:51-07	1705505
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-01 11:41:25-07	1705506
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-01 11:41:27-07	1705507
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-01 11:41:34-07	1705508
/	203.0.113.109	GET	200 OK	2016-07-01 11:41:11-07	1705509
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-01 11:42:04-07	1705510
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-01 11:41:41-07	1705511
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 11:41:42-07	1705512
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 11:42:10-07	1705513
/	203.0.113.36	GET	200 OK	2016-07-01 11:41:15-07	1705514
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-01 11:41:49-07	1705515
/	192.0.2.202	GET	200 OK	2016-07-01 11:41:23-07	1705516
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-01 11:42:14-07	1705517
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-01 11:41:47-07	1705518
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-01 11:41:44-07	1705519
/	198.51.100.235	GET	200 OK	2016-07-01 11:41:32-07	1705520
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 11:41:52-07	1705521
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 11:41:49-07	1705522
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 11:41:52-07	1705523
/	198.51.100.78	GET	200 OK	2016-07-01 11:41:34-07	1705524
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-01 11:42:01-07	1705525
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-01 11:42:05-07	1705526
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-01 11:42:20-07	1705527
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-01 11:42:26-07	1705528
/	198.51.100.236	GET	200 OK	2016-07-01 11:41:37-07	1705529
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-01 11:41:54-07	1705530
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 11:42:23-07	1705531
/	203.0.113.35	GET	200 OK	2016-07-01 11:41:39-07	1705532
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-01 11:42:38-07	1705533
/	198.51.100.47	GET	200 OK	2016-07-01 11:41:44-07	1705534
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-01 11:42:16-07	1705535
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 11:42:01-07	1705536
/	192.0.2.244	GET	200 OK	2016-07-01 11:41:49-07	1705537
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 11:42:09-07	1705538
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 11:42:07-07	1705539
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 11:42:06-07	1705540
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 11:42:44-07	1705541
/	192.0.2.209	GET	200 OK	2016-07-01 11:41:55-07	1705542
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-01 11:42:40-07	1705543
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-01 11:42:18-07	1705544
/	203.0.113.31	GET	200 OK	2016-07-01 11:42:01-07	1705545
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-01 11:42:33-07	1705546
/	192.0.2.206	GET	200 OK	2016-07-01 11:42:07-07	1705547
/	192.0.2.222	GET	200 OK	2016-07-01 13:49:14-07	1710494
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-01 11:42:47-07	1705548
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-01 11:42:27-07	1705549
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-01 11:42:57-07	1705550
/	203.0.113.34	GET	200 OK	2016-07-01 11:42:12-07	1705551
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 11:42:43-07	1705552
/	198.51.100.182	GET	200 OK	2016-07-01 11:42:18-07	1705553
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-01 11:43:13-07	1705554
/	198.51.100.228	GET	200 OK	2016-07-01 11:42:21-07	1705555
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 11:42:36-07	1705556
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-01 11:42:50-07	1705557
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 11:43:17-07	1705558
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-01 11:43:01-07	1705559
/	198.51.100.160	GET	200 OK	2016-07-01 11:42:29-07	1705560
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-01 11:43:25-07	1705561
/	198.51.100.82	GET	200 OK	2016-07-01 11:42:37-07	1705562
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 11:43:17-07	1705563
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 11:43:18-07	1705564
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 11:43:10-07	1705565
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-01 11:43:07-07	1705566
/	203.0.113.123	GET	200 OK	2016-07-01 11:42:45-07	1705567
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 11:43:13-07	1705568
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 11:43:07-07	1705569
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-01 11:43:40-07	1705570
/	192.0.2.200	GET	200 OK	2016-07-01 11:42:53-07	1705571
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-01 11:43:17-07	1705572
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-01 11:43:42-07	1705573
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-01 11:43:26-07	1705574
/	198.51.100.214	GET	200 OK	2016-07-01 11:42:56-07	1705575
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-01 11:43:17-07	1705576
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-01 11:43:29-07	1705577
/	203.0.113.108	GET	200 OK	2016-07-01 11:43:02-07	1705578
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-01 11:43:31-07	1705579
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-01 11:43:55-07	1705580
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 11:43:22-07	1705581
/	203.0.113.95	GET	200 OK	2016-07-01 11:43:11-07	1705582
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 11:43:27-07	1705583
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-01 11:43:39-07	1705584
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-01 11:44:10-07	1705585
/	198.51.100.162	GET	200 OK	2016-07-01 11:43:12-07	1705586
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-01 11:44:09-07	1705587
/article/goats-eat-googlesr	198.51.100.162	GET	404 NOT FOUND	2016-07-01 11:43:56-07	1705588
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-01 11:43:52-07	1705589
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-01 11:43:45-07	1705590
/	203.0.113.141	GET	200 OK	2016-07-01 11:43:22-07	1705591
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-01 11:43:40-07	1705592
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 11:43:40-07	1705593
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 11:44:03-07	1705594
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-01 11:44:01-07	1705595
/	198.51.100.46	GET	200 OK	2016-07-01 11:43:24-07	1705596
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 11:43:54-07	1705597
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 11:44:10-07	1705598
/	192.0.2.164	GET	200 OK	2016-07-01 11:43:27-07	1705599
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-01 11:43:58-07	1705600
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-01 11:44:26-07	1705601
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 11:43:46-07	1705602
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-01 11:44:10-07	1705603
/	192.0.2.237	GET	200 OK	2016-07-01 11:43:28-07	1705604
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-01 11:43:52-07	1705605
/	192.0.2.36	GET	200 OK	2016-07-01 11:43:29-07	1705606
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-01 11:44:04-07	1705607
/	198.51.100.144	GET	200 OK	2016-07-01 11:43:34-07	1705608
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 11:44:05-07	1705609
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-01 11:44:26-07	1705610
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 11:43:52-07	1705611
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 11:44:31-07	1705612
/	203.0.113.237	GET	200 OK	2016-07-01 11:43:38-07	1705613
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-01 11:44:38-07	1705614
/	203.0.113.156	GET	200 OK	2016-07-01 11:43:42-07	1705615
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-01 11:44:31-07	1705616
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-01 11:44:12-07	1705617
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-01 11:44:11-07	1705618
/	203.0.113.184	GET	200 OK	2016-07-01 11:43:48-07	1705619
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-01 11:44:09-07	1705620
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 11:44:17-07	1705621
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 11:44:44-07	1705622
/	198.51.100.233	GET	200 OK	2016-07-01 11:43:57-07	1705623
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-01 11:44:55-07	1705624
/	192.0.2.104	GET	200 OK	2016-07-01 11:44:05-07	1705625
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 11:44:57-07	1705626
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 11:44:34-07	1705627
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-01 11:45:03-07	1705628
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 11:44:35-07	1705629
/	203.0.113.28	GET	200 OK	2016-07-01 11:44:09-07	1705630
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-01 11:44:48-07	1705631
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 11:44:40-07	1705632
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-01 11:45:07-07	1705633
/	203.0.113.193	GET	200 OK	2016-07-01 11:44:15-07	1705634
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-01 11:44:33-07	1705635
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-01 11:44:59-07	1705636
/	198.51.100.49	GET	200 OK	2016-07-01 11:44:25-07	1705637
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-01 11:45:23-07	1705638
/	192.0.2.115	GET	200 OK	2016-07-01 11:44:35-07	1705639
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 11:45:09-07	1705640
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-01 11:44:55-07	1705641
/	203.0.113.178	GET	200 OK	2016-07-01 11:44:39-07	1705642
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-01 11:45:07-07	1705643
/	203.0.113.48	GET	200 OK	2016-07-01 11:44:49-07	1705644
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-01 11:45:19-07	1705645
/	198.51.100.140	GET	200 OK	2016-07-01 11:44:55-07	1705646
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-01 11:45:39-07	1705647
/	192.0.2.169	GET	200 OK	2016-07-01 11:45:00-07	1705648
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-01 11:45:19-07	1705649
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-01 11:45:54-07	1705650
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-01 11:45:35-07	1705651
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-01 11:45:15-07	1705652
/	203.0.113.72	GET	200 OK	2016-07-01 11:45:02-07	1705653
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 11:45:34-07	1705654
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-01 11:45:51-07	1705655
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 11:45:54-07	1705656
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-01 11:45:52-07	1705657
/	192.0.2.11	GET	200 OK	2016-07-01 11:45:05-07	1705658
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-01 11:45:21-07	1705659
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-01 11:46:05-07	1705660
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-01 11:45:46-07	1705661
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-01 11:45:46-07	1705662
/	203.0.113.9	GET	200 OK	2016-07-01 11:45:07-07	1705663
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-01 11:45:43-07	1705664
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-01 11:45:42-07	1705665
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-01 11:46:07-07	1705666
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-01 11:45:35-07	1705667
/	198.51.100.99	GET	200 OK	2016-07-01 11:45:14-07	1705668
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 11:45:56-07	1705669
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-01 11:46:03-07	1705670
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-01 11:45:45-07	1705671
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-01 11:46:12-07	1705672
/	198.51.100.180	GET	200 OK	2016-07-01 11:45:20-07	1705673
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-01 11:45:39-07	1705674
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-01 11:45:59-07	1705675
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-01 11:46:05-07	1705676
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-01 11:46:08-07	1705677
/	198.51.100.69	GET	200 OK	2016-07-01 11:45:25-07	1705678
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-01 11:46:14-07	1705679
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-01 11:46:13-07	1705680
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-01 11:46:09-07	1705681
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-01 11:46:11-07	1705682
/	198.51.100.19	GET	200 OK	2016-07-01 11:45:31-07	1705683
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-01 11:46:15-07	1705684
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-01 11:46:27-07	1705685
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-01 11:46:26-07	1705686
/	192.0.2.253	GET	200 OK	2016-07-01 11:45:33-07	1705687
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-01 11:46:04-07	1705688
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-01 11:45:56-07	1705689
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-01 11:46:32-07	1705690
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-01 11:46:12-07	1705691
/	198.51.100.144	GET	200 OK	2016-07-01 11:45:40-07	1705692
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-01 11:46:07-07	1705693
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-01 11:46:06-07	1705694
/	198.51.100.103	GET	200 OK	2016-07-01 11:45:42-07	1705695
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-01 11:46:40-07	1705696
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-01 11:46:10-07	1705697
/	203.0.113.93	GET	200 OK	2016-07-01 11:45:47-07	1705698
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-01 11:46:13-07	1705699
/	198.51.100.163	GET	200 OK	2016-07-01 11:45:54-07	1705700
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 11:46:49-07	1705701
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-01 11:46:28-07	1705702
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-01 11:46:41-07	1705703
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-01 11:46:12-07	1705704
/	192.0.2.144	GET	200 OK	2016-07-01 11:46:03-07	1705705
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-01 11:46:52-07	1705706
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-01 11:46:43-07	1705707
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-01 11:46:48-07	1705708
/	192.0.2.42	GET	200 OK	2016-07-01 11:46:05-07	1705709
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-01 11:46:53-07	1705710
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 11:46:21-07	1705711
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 11:46:49-07	1705712
/	192.0.2.22	GET	200 OK	2016-07-01 11:46:11-07	1705713
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 11:46:33-07	1705714
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-01 11:47:08-07	1705715
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-01 11:46:33-07	1705716
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-01 11:46:35-07	1705717
/	198.51.100.161	GET	200 OK	2016-07-01 11:46:17-07	1705718
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-01 11:46:44-07	1705719
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-01 11:47:07-07	1705720
/	192.0.2.196	GET	200 OK	2016-07-01 11:46:19-07	1705721
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 11:47:11-07	1705722
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-01 11:46:50-07	1705723
/	192.0.2.44	GET	200 OK	2016-07-01 11:46:25-07	1705724
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-01 11:47:24-07	1705725
/	198.51.100.192	GET	200 OK	2016-07-01 11:46:33-07	1705726
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-01 11:47:30-07	1705727
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-01 11:46:55-07	1705728
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-01 11:47:07-07	1705729
/	192.0.2.155	GET	200 OK	2016-07-01 11:46:38-07	1705730
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-01 11:47:35-07	1705731
/	198.51.100.42	GET	200 OK	2016-07-01 11:46:47-07	1705732
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-01 11:47:20-07	1705733
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-01 11:47:38-07	1705734
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 11:47:30-07	1705735
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-01 11:47:35-07	1705736
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 11:47:34-07	1705738
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-01 11:47:19-07	1705739
/	192.0.2.63	GET	200 OK	2016-07-01 11:47:06-07	1705740
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-01 11:47:45-07	1705741
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 11:47:25-07	1705742
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-01 11:47:38-07	1705743
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-01 11:47:40-07	1705744
/	192.0.2.74	GET	200 OK	2016-07-01 11:47:10-07	1705745
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 11:47:38-07	1705746
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-01 11:47:40-07	1705747
/	192.0.2.19	GET	200 OK	2016-07-01 11:47:11-07	1705748
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-01 11:48:10-07	1705749
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-01 11:48:07-07	1705750
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-01 11:47:28-07	1705751
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-01 11:47:30-07	1705752
/	192.0.2.34	GET	200 OK	2016-07-01 11:47:15-07	1705753
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-01 11:47:56-07	1705754
/	192.0.2.118	GET	200 OK	2016-07-01 11:47:23-07	1705755
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-01 11:48:17-07	1705756
/	192.0.2.147	GET	200 OK	2016-07-01 11:47:33-07	1705757
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-01 11:48:07-07	1705758
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 11:48:24-07	1705759
/	203.0.113.67	GET	200 OK	2016-07-01 11:47:37-07	1705760
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-01 11:48:24-07	1705761
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 11:48:25-07	1705762
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 11:48:02-07	1705763
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 11:48:00-07	1705764
/	198.51.100.250	GET	200 OK	2016-07-01 11:47:42-07	1705765
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-01 11:48:16-07	1705766
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-01 11:48:05-07	1705767
/	203.0.113.238	GET	200 OK	2016-07-01 11:47:50-07	1705768
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 11:48:39-07	1705769
/	198.51.100.59	GET	200 OK	2016-07-01 11:47:55-07	1705770
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-01 11:48:17-07	1705771
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 11:48:53-07	1705772
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-01 11:48:46-07	1705773
/	192.0.2.208	GET	200 OK	2016-07-01 11:48:02-07	1705774
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 11:48:21-07	1705775
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-01 11:48:59-07	1705776
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-01 11:48:56-07	1705777
/	203.0.113.190	GET	200 OK	2016-07-01 11:48:11-07	1705778
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 11:49:09-07	1705779
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 11:48:54-07	1705780
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-01 11:48:30-07	1705781
/	203.0.113.221	GET	200 OK	2016-07-01 11:48:21-07	1705782
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 11:48:56-07	1705783
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-01 11:49:04-07	1705784
/	192.0.2.51	GET	200 OK	2016-07-01 11:48:25-07	1705785
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 11:48:41-07	1705786
/	203.0.113.241	GET	200 OK	2016-07-01 11:48:29-07	1705787
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-01 11:48:45-07	1705788
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-01 11:49:00-07	1705789
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-01 11:49:10-07	1705790
/	203.0.113.12	GET	200 OK	2016-07-01 11:48:30-07	1705791
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-01 11:48:52-07	1705792
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 11:48:48-07	1705793
/	203.0.113.46	GET	200 OK	2016-07-01 11:48:39-07	1705794
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-01 11:49:26-07	1705795
/	203.0.113.173	GET	200 OK	2016-07-01 11:48:41-07	1705796
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 11:49:38-07	1705797
/	192.0.2.233	GET	200 OK	2016-07-01 11:48:48-07	1705798
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-01 11:49:27-07	1705799
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 11:49:30-07	1705800
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 11:49:36-07	1705801
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 11:49:28-07	1705802
/	203.0.113.162	GET	200 OK	2016-07-01 11:48:55-07	1705803
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 11:49:33-07	1705804
/	198.51.100.15	GET	200 OK	2016-07-01 11:48:58-07	1705805
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-01 11:49:49-07	1705806
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-01 11:49:51-07	1705807
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 11:49:55-07	1705808
/	192.0.2.40	GET	200 OK	2016-07-01 11:49:03-07	1705809
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-01 11:49:41-07	1705810
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-01 11:49:29-07	1705811
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-01 11:49:27-07	1705812
/	198.51.100.13	GET	200 OK	2016-07-01 11:49:10-07	1705813
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-01 11:49:48-07	1705814
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-01 11:49:57-07	1705815
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 11:50:10-07	1705816
/	203.0.113.249	GET	200 OK	2016-07-01 11:49:19-07	1705817
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-01 11:49:45-07	1705818
/	192.0.2.94	GET	200 OK	2016-07-01 11:49:25-07	1705819
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-01 11:50:03-07	1705820
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-01 11:49:50-07	1705821
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-01 11:49:47-07	1705822
/	198.51.100.163	GET	200 OK	2016-07-01 11:49:34-07	1705823
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 11:50:16-07	1705824
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 11:50:22-07	1705825
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-01 11:50:15-07	1705826
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 11:50:29-07	1705827
/	198.51.100.244	GET	200 OK	2016-07-01 11:49:37-07	1705828
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 11:50:24-07	1705829
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-01 11:50:19-07	1705830
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 11:50:04-07	1705831
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-01 11:50:13-07	1705832
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-01 11:50:42-07	1705834
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-01 11:50:33-07	1705835
/	203.0.113.3	GET	200 OK	2016-07-01 11:49:49-07	1705836
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-01 11:50:28-07	1705837
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-01 11:50:29-07	1705838
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-01 11:50:49-07	1705839
/	203.0.113.183	GET	200 OK	2016-07-01 11:49:58-07	1705840
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-01 11:50:44-07	1705841
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-01 11:50:48-07	1705842
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-01 11:50:32-07	1705843
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-01 11:50:44-07	1705844
/	203.0.113.21	GET	200 OK	2016-07-01 11:50:05-07	1705845
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-01 11:50:38-07	1705846
/	192.0.2.88	GET	200 OK	2016-07-01 11:50:12-07	1705847
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 11:50:57-07	1705848
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 11:51:03-07	1705849
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 11:50:53-07	1705850
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 11:50:44-07	1705851
/	192.0.2.254	GET	200 OK	2016-07-01 11:50:15-07	1705852
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-01 11:50:38-07	1705853
/	203.0.113.134	GET	200 OK	2016-07-01 11:50:18-07	1705854
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-01 11:51:01-07	1705855
/	198.51.100.122	GET	200 OK	2016-07-01 11:50:22-07	1705856
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-01 11:50:44-07	1705857
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-01 11:51:10-07	1705858
/	203.0.113.166	GET	200 OK	2016-07-01 11:50:30-07	1705859
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-01 11:51:17-07	1705860
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 11:51:21-07	1705861
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 11:50:51-07	1705862
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-01 11:51:01-07	1705863
/	198.51.100.238	GET	200 OK	2016-07-01 11:50:32-07	1705864
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 11:51:32-07	1705865
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 11:51:20-07	1705866
/	198.51.100.68	GET	200 OK	2016-07-01 11:50:38-07	1705867
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 11:51:35-07	1705868
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 11:51:18-07	1705869
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-01 11:51:11-07	1705870
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-01 11:51:09-07	1705871
/	198.51.100.151	GET	200 OK	2016-07-01 11:50:48-07	1705872
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-01 11:51:05-07	1705873
/	198.51.100.84	GET	200 OK	2016-07-01 11:50:52-07	1705874
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-01 11:51:39-07	1705875
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-01 11:51:34-07	1705876
/	192.0.2.176	GET	200 OK	2016-07-01 11:50:57-07	1705877
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 11:51:23-07	1705878
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 11:51:15-07	1705879
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 11:51:27-07	1705880
/	203.0.113.186	GET	200 OK	2016-07-01 11:51:06-07	1705881
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-01 11:52:00-07	1705882
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-01 11:51:31-07	1705883
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-01 11:51:50-07	1705884
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-01 11:51:50-07	1705885
/	192.0.2.252	GET	200 OK	2016-07-01 11:51:15-07	1705886
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 11:51:48-07	1705887
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-01 11:51:34-07	1705888
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-01 11:52:12-07	1705889
/	203.0.113.80	GET	200 OK	2016-07-01 11:51:25-07	1705890
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-01 11:52:25-07	1705891
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 11:51:40-07	1705892
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 11:51:54-07	1705893
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 11:52:24-07	1705894
/	192.0.2.67	GET	200 OK	2016-07-01 11:51:30-07	1705895
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 11:51:50-07	1705896
/	203.0.113.190	GET	200 OK	2016-07-01 11:51:40-07	1705897
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-01 11:52:34-07	1705898
/	192.0.2.103	GET	200 OK	2016-07-01 11:51:41-07	1705899
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 11:52:01-07	1705900
/	192.0.2.226	GET	200 OK	2016-07-01 11:51:43-07	1705901
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-01 11:52:28-07	1705902
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-01 11:52:39-07	1705903
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 11:52:14-07	1705904
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-01 11:52:41-07	1705905
/	203.0.113.119	GET	200 OK	2016-07-01 11:51:48-07	1705906
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 11:52:26-07	1705907
/	192.0.2.20	GET	200 OK	2016-07-01 11:51:54-07	1705908
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 11:52:28-07	1705909
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-01 11:52:12-07	1705910
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-01 11:52:42-07	1705911
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 11:52:11-07	1705912
/	192.0.2.60	GET	200 OK	2016-07-01 11:52:03-07	1705913
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 11:52:37-07	1705914
/	192.0.2.206	GET	200 OK	2016-07-01 11:52:04-07	1705915
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-01 11:52:36-07	1705916
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-01 11:52:25-07	1705917
/	203.0.113.193	GET	200 OK	2016-07-01 11:52:12-07	1705918
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-01 11:52:36-07	1705919
/	198.51.100.196	GET	200 OK	2016-07-01 11:52:22-07	1705920
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 11:52:54-07	1705921
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-01 11:52:40-07	1705922
/	192.0.2.161	GET	200 OK	2016-07-01 11:52:23-07	1705923
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-01 11:52:59-07	1705924
/	203.0.113.207	GET	200 OK	2016-07-01 11:52:24-07	1705925
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-01 11:52:47-07	1705926
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-01 11:52:47-07	1705927
/	203.0.113.65	GET	200 OK	2016-07-01 11:52:30-07	1705928
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-01 11:53:16-07	1705929
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-01 11:53:18-07	1705930
/	198.51.100.240	GET	200 OK	2016-07-01 11:52:34-07	1705931
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-01 11:53:33-07	1705932
/	198.51.100.6	GET	200 OK	2016-07-01 11:52:39-07	1705933
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-01 11:53:26-07	1705934
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-01 11:53:19-07	1705935
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 11:53:37-07	1705936
/	203.0.113.138	GET	200 OK	2016-07-01 11:52:40-07	1705937
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-01 11:53:40-07	1705938
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-01 11:53:23-07	1705939
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 11:53:24-07	1705940
/	203.0.113.145	GET	200 OK	2016-07-01 11:52:42-07	1705941
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-01 11:53:07-07	1705942
/	192.0.2.128	GET	200 OK	2016-07-01 11:52:50-07	1705943
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-01 11:53:48-07	1705944
/	198.51.100.149	GET	200 OK	2016-07-01 11:52:59-07	1705945
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-01 11:53:39-07	1705946
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 11:53:54-07	1705947
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-01 11:53:36-07	1705948
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-01 11:53:43-07	1705949
/	198.51.100.54	GET	200 OK	2016-07-01 11:53:09-07	1705950
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-01 11:53:25-07	1705951
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-01 11:54:05-07	1705952
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-01 11:54:06-07	1705953
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-01 11:53:57-07	1705954
/	192.0.2.90	GET	200 OK	2016-07-01 11:53:10-07	1705955
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 11:53:42-07	1705956
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-01 11:54:07-07	1705957
/	203.0.113.221	GET	200 OK	2016-07-01 11:53:16-07	1705958
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-01 11:53:40-07	1705959
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 11:53:33-07	1705960
/	203.0.113.137	GET	200 OK	2016-07-01 11:53:18-07	1705961
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-01 11:53:58-07	1705962
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-01 11:54:04-07	1705963
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-01 11:54:06-07	1705964
/	192.0.2.203	GET	200 OK	2016-07-01 11:53:26-07	1705965
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-01 11:53:41-07	1705966
/	203.0.113.210	GET	200 OK	2016-07-01 11:53:30-07	1705967
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-01 11:54:11-07	1705968
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 11:54:00-07	1705969
/	198.51.100.135	GET	200 OK	2016-07-01 11:53:37-07	1705970
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 11:54:29-07	1705971
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 11:53:53-07	1705972
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-01 11:54:19-07	1705973
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-01 11:53:57-07	1705974
/	198.51.100.132	GET	200 OK	2016-07-01 11:53:39-07	1705975
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-01 11:54:09-07	1705976
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-01 11:54:38-07	1705977
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 11:54:26-07	1705978
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-01 11:54:23-07	1705979
/	203.0.113.50	GET	200 OK	2016-07-01 11:53:47-07	1705980
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-01 11:54:29-07	1705981
/	203.0.113.197	GET	200 OK	2016-07-01 11:53:48-07	1705982
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-01 11:54:16-07	1705983
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-01 11:54:32-07	1705984
/	198.51.100.112	GET	200 OK	2016-07-01 11:53:55-07	1705985
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-01 11:54:22-07	1705986
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 11:54:15-07	1705987
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 11:54:26-07	1705988
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 11:54:50-07	1705989
/	192.0.2.204	GET	200 OK	2016-07-01 11:54:01-07	1705990
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-01 11:54:20-07	1705991
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 11:54:26-07	1705992
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 11:54:18-07	1705993
/	203.0.113.86	GET	200 OK	2016-07-01 11:54:11-07	1705994
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-01 11:55:03-07	1705995
/	203.0.113.203	GET	200 OK	2016-07-01 11:54:12-07	1705996
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-01 11:54:42-07	1705997
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-01 11:54:29-07	1705998
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-01 11:54:29-07	1705999
/	203.0.113.234	GET	200 OK	2016-07-01 11:54:18-07	1706000
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-01 11:55:17-07	1706001
/	198.51.100.230	GET	200 OK	2016-07-01 11:54:24-07	1706002
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-01 11:55:19-07	1706003
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-01 11:54:57-07	1706004
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 11:55:05-07	1706005
/	203.0.113.241	GET	200 OK	2016-07-01 11:54:31-07	1706006
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 11:55:22-07	1706007
/	192.0.2.45	GET	200 OK	2016-07-01 11:54:35-07	1706008
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 11:55:35-07	1706009
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 11:55:08-07	1706010
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 11:55:05-07	1706011
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-01 11:54:53-07	1706012
/	203.0.113.82	GET	200 OK	2016-07-01 11:54:41-07	1706013
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 11:55:30-07	1706014
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 11:55:03-07	1706015
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-01 11:55:15-07	1706016
/	203.0.113.55	GET	200 OK	2016-07-01 11:54:47-07	1706017
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 11:55:31-07	1706018
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-01 11:55:36-07	1706019
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 11:55:44-07	1706020
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-01 11:55:40-07	1706021
/	192.0.2.203	GET	200 OK	2016-07-01 11:54:50-07	1706022
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-01 11:55:45-07	1706023
/	198.51.100.14	GET	200 OK	2016-07-01 11:54:52-07	1706024
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 11:55:07-07	1706025
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-01 11:55:26-07	1706026
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-01 11:55:28-07	1706027
/	198.51.100.238	GET	200 OK	2016-07-01 11:54:57-07	1706028
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 11:55:48-07	1706029
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-01 11:55:37-07	1706030
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 11:55:48-07	1706031
/	198.51.100.83	GET	200 OK	2016-07-01 11:55:02-07	1706032
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 11:55:35-07	1706033
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 11:55:34-07	1706034
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-01 11:56:00-07	1706035
/	192.0.2.176	GET	200 OK	2016-07-01 11:55:08-07	1706036
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-01 11:55:32-07	1706037
/	203.0.113.32	GET	200 OK	2016-07-01 11:55:17-07	1706038
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-01 11:55:32-07	1706039
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-01 11:55:43-07	1706040
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-01 11:56:04-07	1706041
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-01 11:55:36-07	1706042
/	203.0.113.201	GET	200 OK	2016-07-01 11:55:24-07	1706043
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 11:56:21-07	1706044
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-01 11:55:39-07	1706045
/	192.0.2.151	GET	200 OK	2016-07-01 11:55:31-07	1706046
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-01 11:55:53-07	1706047
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-01 11:56:08-07	1706048
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-01 11:55:48-07	1706049
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-01 11:55:50-07	1706050
/	192.0.2.89	GET	200 OK	2016-07-01 11:55:33-07	1706051
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 11:56:12-07	1706052
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 11:55:59-07	1706053
/	203.0.113.208	GET	200 OK	2016-07-01 11:55:34-07	1706054
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 11:56:07-07	1706055
/	192.0.2.55	GET	200 OK	2016-07-01 11:55:41-07	1706056
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-01 11:56:20-07	1706057
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 11:56:41-07	1706058
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 11:56:28-07	1706059
/	198.51.100.213	GET	200 OK	2016-07-01 11:55:42-07	1706060
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 11:56:12-07	1706061
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 11:56:12-07	1706062
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 11:56:22-07	1706063
/	198.51.100.24	GET	200 OK	2016-07-01 11:55:47-07	1706064
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-01 11:56:31-07	1706065
/	192.0.2.239	GET	200 OK	2016-07-01 11:55:51-07	1706066
/article/so-many-bearsv	192.0.2.239	GET	404 NOT FOUND	2016-07-01 11:56:09-07	1706067
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-01 11:56:37-07	1706068
/	192.0.2.151	GET	200 OK	2016-07-01 11:56:01-07	1706069
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-01 11:56:22-07	1706070
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-01 11:56:56-07	1706071
/	203.0.113.101	GET	200 OK	2016-07-01 11:56:11-07	1706072
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-01 11:57:07-07	1706073
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-01 11:56:37-07	1706074
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 11:56:27-07	1706075
/	203.0.113.36	GET	200 OK	2016-07-01 11:56:13-07	1706076
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 11:56:42-07	1706077
/	198.51.100.193	GET	200 OK	2016-07-01 11:56:19-07	1706078
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 11:56:59-07	1706079
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 11:57:03-07	1706080
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 11:57:10-07	1706081
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 11:56:58-07	1706082
/	192.0.2.62	GET	200 OK	2016-07-01 11:56:26-07	1706083
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-01 11:57:23-07	1706084
/	203.0.113.61	GET	200 OK	2016-07-01 11:56:28-07	1706085
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-01 11:57:25-07	1706086
/	192.0.2.200	GET	200 OK	2016-07-01 11:56:33-07	1706087
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-01 11:57:02-07	1706088
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-01 11:56:56-07	1706089
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-01 11:57:23-07	1706090
/	198.51.100.18	GET	200 OK	2016-07-01 11:56:35-07	1706091
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-01 11:57:08-07	1706092
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-01 11:57:12-07	1706093
/	203.0.113.27	GET	200 OK	2016-07-01 11:56:44-07	1706094
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-01 11:57:12-07	1706095
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-01 11:57:38-07	1706096
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-01 11:57:05-07	1706097
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-01 11:57:00-07	1706098
/	192.0.2.195	GET	200 OK	2016-07-01 11:56:47-07	1706099
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-01 11:57:45-07	1706100
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-01 11:57:22-07	1706101
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-01 11:57:12-07	1706102
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-01 11:57:12-07	1706103
/	203.0.113.44	GET	200 OK	2016-07-01 11:56:57-07	1706104
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 11:57:37-07	1706105
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 11:57:26-07	1706106
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-01 11:57:15-07	1706107
/	198.51.100.8	GET	200 OK	2016-07-01 11:57:07-07	1706108
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 11:58:05-07	1706109
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-01 11:57:47-07	1706110
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 11:57:37-07	1706111
/	192.0.2.86	GET	200 OK	2016-07-01 11:57:14-07	1706112
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-01 11:57:52-07	1706113
/	198.51.100.207	GET	200 OK	2016-07-01 11:57:18-07	1706114
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-01 11:58:05-07	1706115
/	198.51.100.176	GET	200 OK	2016-07-01 11:57:22-07	1706116
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-01 11:57:54-07	1706117
/	198.51.100.2	GET	200 OK	2016-07-01 11:57:26-07	1706118
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-01 11:58:08-07	1706119
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-01 11:58:10-07	1706120
/	203.0.113.165	GET	200 OK	2016-07-01 11:57:33-07	1706121
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-01 11:58:25-07	1706122
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 11:58:14-07	1706123
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 11:57:53-07	1706124
/	198.51.100.196	GET	200 OK	2016-07-01 11:57:38-07	1706125
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 11:58:30-07	1706126
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 11:57:54-07	1706127
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 11:58:11-07	1706128
/	192.0.2.113	GET	200 OK	2016-07-01 11:57:46-07	1706129
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 11:58:37-07	1706130
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-01 11:58:06-07	1706131
/	203.0.113.135	GET	200 OK	2016-07-01 11:57:52-07	1706132
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 11:58:10-07	1706133
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-01 11:58:33-07	1706134
/article/balloon-goons-doomedw	203.0.113.135	GET	404 NOT FOUND	2016-07-01 11:58:43-07	1706135
/	198.51.100.139	GET	200 OK	2016-07-01 11:57:59-07	1706136
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-01 11:58:57-07	1706137
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 11:58:30-07	1706138
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 11:58:42-07	1706139
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 11:58:49-07	1706140
/	198.51.100.165	GET	200 OK	2016-07-01 11:58:07-07	1706141
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-01 11:58:56-07	1706142
/	203.0.113.143	GET	200 OK	2016-07-01 11:58:17-07	1706143
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 11:58:48-07	1706144
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-01 11:59:17-07	1706145
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-01 11:59:10-07	1706146
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-01 11:59:06-07	1706147
/	203.0.113.17	GET	200 OK	2016-07-01 11:58:20-07	1706148
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-01 11:59:15-07	1706149
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-01 11:59:03-07	1706150
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-01 11:59:20-07	1706151
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-01 11:58:54-07	1706152
/	203.0.113.167	GET	200 OK	2016-07-01 11:58:29-07	1706153
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-01 11:59:17-07	1706154
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-01 11:59:13-07	1706155
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-01 11:59:04-07	1706156
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-01 11:59:20-07	1706157
/	192.0.2.56	GET	200 OK	2016-07-01 11:58:30-07	1706158
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 11:59:07-07	1706159
/	192.0.2.199	GET	200 OK	2016-07-01 11:58:38-07	1706160
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 11:59:19-07	1706161
/	203.0.113.136	GET	200 OK	2016-07-01 11:58:39-07	1706162
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-01 11:59:20-07	1706163
/	203.0.113.247	GET	200 OK	2016-07-01 11:58:40-07	1706164
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-01 11:59:20-07	1706165
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-01 11:59:09-07	1706166
/	203.0.113.245	GET	200 OK	2016-07-01 11:58:41-07	1706167
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 11:59:26-07	1706168
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-01 11:59:14-07	1706169
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-01 11:59:13-07	1706170
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 11:59:00-07	1706171
/	198.51.100.216	GET	200 OK	2016-07-01 11:58:44-07	1706172
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 11:59:37-07	1706173
/	203.0.113.106	GET	200 OK	2016-07-01 11:58:54-07	1706174
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-01 11:59:20-07	1706175
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-01 11:59:28-07	1706176
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-01 11:59:24-07	1706177
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-01 11:59:35-07	1706178
/	198.51.100.247	GET	200 OK	2016-07-01 11:59:00-07	1706179
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-01 11:59:22-07	1706180
/	192.0.2.242	GET	200 OK	2016-07-01 11:59:02-07	1706181
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-01 11:59:56-07	1706182
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 11:59:59-07	1706183
/	203.0.113.251	GET	200 OK	2016-07-01 11:59:04-07	1706184
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 11:59:36-07	1706185
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-01 11:59:37-07	1706186
/	192.0.2.1	GET	200 OK	2016-07-01 11:59:08-07	1706187
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-01 11:59:43-07	1706188
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 11:59:48-07	1706189
/	192.0.2.12	GET	200 OK	2016-07-01 11:59:18-07	1706190
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-01 11:59:35-07	1706191
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 11:59:43-07	1706192
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-01 12:00:00-07	1706193
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 11:59:50-07	1706194
/	192.0.2.116	GET	200 OK	2016-07-01 11:59:22-07	1706195
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-01 11:59:55-07	1706196
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-01 12:00:05-07	1706197
/	198.51.100.31	GET	200 OK	2016-07-01 11:59:25-07	1706198
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-01 11:59:46-07	1706199
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 12:00:03-07	1706200
/	198.51.100.211	GET	200 OK	2016-07-01 11:59:33-07	1706201
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 12:00:04-07	1706202
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-01 12:00:01-07	1706203
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-01 12:00:30-07	1706204
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-01 11:59:55-07	1706205
/	192.0.2.217	GET	200 OK	2016-07-01 11:59:38-07	1706206
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 12:00:36-07	1706207
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 12:00:21-07	1706208
/	192.0.2.78	GET	200 OK	2016-07-01 11:59:42-07	1706209
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-01 12:00:19-07	1706210
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-01 12:00:02-07	1706211
/	198.51.100.207	GET	200 OK	2016-07-01 11:59:46-07	1706212
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 12:00:45-07	1706213
/	203.0.113.193	GET	200 OK	2016-07-01 11:59:51-07	1706214
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-01 12:00:45-07	1706215
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-01 12:00:44-07	1706216
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 12:00:16-07	1706217
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-01 12:00:26-07	1706218
/	198.51.100.215	GET	200 OK	2016-07-01 11:59:58-07	1706219
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 12:00:28-07	1706220
/	192.0.2.224	GET	200 OK	2016-07-01 12:00:08-07	1706221
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 12:00:50-07	1706222
/	203.0.113.16	GET	200 OK	2016-07-01 12:00:12-07	1706223
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-01 12:01:01-07	1706224
/	203.0.113.125	GET	200 OK	2016-07-01 12:00:18-07	1706225
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-01 12:00:47-07	1706226
/	203.0.113.121	GET	200 OK	2016-07-01 12:00:23-07	1706227
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-01 12:00:54-07	1706228
/	203.0.113.30	GET	200 OK	2016-07-01 12:00:26-07	1706229
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-01 12:01:03-07	1706230
/	198.51.100.10	GET	200 OK	2016-07-01 12:00:33-07	1706231
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-01 12:01:28-07	1706232
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-01 12:01:27-07	1706233
/article/candidate-is-jerkn	198.51.100.10	GET	404 NOT FOUND	2016-07-01 12:01:25-07	1706234
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-01 12:01:24-07	1706235
/	192.0.2.239	GET	200 OK	2016-07-01 12:00:35-07	1706236
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 12:01:35-07	1706237
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-01 12:01:23-07	1706238
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 12:01:24-07	1706239
/	198.51.100.55	GET	200 OK	2016-07-01 12:00:40-07	1706240
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 12:00:57-07	1706241
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-01 12:01:11-07	1706242
/	198.51.100.249	GET	200 OK	2016-07-01 12:00:41-07	1706243
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-01 12:01:01-07	1706244
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 12:01:20-07	1706245
/	203.0.113.241	GET	200 OK	2016-07-01 12:00:51-07	1706246
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 12:01:30-07	1706247
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-01 12:01:46-07	1706248
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-01 12:01:17-07	1706249
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-01 12:01:19-07	1706250
/	192.0.2.230	GET	200 OK	2016-07-01 12:00:54-07	1706251
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-01 12:01:12-07	1706252
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-01 12:01:27-07	1706253
/	198.51.100.181	GET	200 OK	2016-07-01 12:00:58-07	1706254
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 12:01:38-07	1706255
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-01 12:01:27-07	1706256
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-01 12:01:45-07	1706257
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-01 12:01:58-07	1706258
/	198.51.100.211	GET	200 OK	2016-07-01 12:01:00-07	1706259
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-01 12:01:42-07	1706260
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-01 12:01:32-07	1706261
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-01 12:01:18-07	1706262
/	203.0.113.182	GET	200 OK	2016-07-01 12:01:06-07	1706263
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-01 12:01:51-07	1706264
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-01 12:01:53-07	1706265
/	198.51.100.48	GET	200 OK	2016-07-01 12:01:10-07	1706266
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-01 12:01:42-07	1706267
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-01 12:02:08-07	1706268
/	198.51.100.178	GET	200 OK	2016-07-01 12:01:19-07	1706269
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 12:02:18-07	1706270
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-01 12:02:15-07	1706271
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-01 12:01:58-07	1706272
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-01 12:01:46-07	1706273
/	192.0.2.92	GET	200 OK	2016-07-01 12:01:20-07	1706274
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-01 12:01:35-07	1706275
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-01 12:01:58-07	1706276
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 12:01:51-07	1706277
/	192.0.2.99	GET	200 OK	2016-07-01 12:01:24-07	1706278
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-01 12:02:23-07	1706279
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-01 12:01:41-07	1706280
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-01 12:02:00-07	1706281
/	192.0.2.89	GET	200 OK	2016-07-01 12:01:26-07	1706282
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 12:02:10-07	1706283
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 12:02:02-07	1706284
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-01 12:02:16-07	1706285
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 12:02:04-07	1706286
/	203.0.113.81	GET	200 OK	2016-07-01 12:01:34-07	1706287
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-01 12:02:30-07	1706288
/	203.0.113.98	GET	200 OK	2016-07-01 12:01:35-07	1706289
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-01 12:01:57-07	1706290
/	203.0.113.104	GET	200 OK	2016-07-01 12:01:37-07	1706291
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-01 12:02:23-07	1706292
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-01 12:02:35-07	1706293
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-01 12:01:54-07	1706294
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-01 12:02:02-07	1706295
/	192.0.2.13	GET	200 OK	2016-07-01 12:01:43-07	1706296
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-01 12:02:19-07	1706297
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 12:02:40-07	1706298
/	192.0.2.78	GET	200 OK	2016-07-01 12:01:45-07	1706299
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-01 12:02:31-07	1706300
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-01 12:02:31-07	1706301
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 12:02:42-07	1706302
/	198.51.100.143	GET	200 OK	2016-07-01 12:01:50-07	1706303
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 12:02:38-07	1706304
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 12:02:40-07	1706305
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 12:02:26-07	1706306
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 12:02:21-07	1706307
/	192.0.2.35	GET	200 OK	2016-07-01 12:01:56-07	1706308
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-01 12:02:44-07	1706309
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-01 12:02:28-07	1706310
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 12:02:50-07	1706311
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-01 12:02:36-07	1706312
/	192.0.2.67	GET	200 OK	2016-07-01 12:02:02-07	1706313
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-01 12:02:27-07	1706314
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-01 12:02:38-07	1706315
/	198.51.100.4	GET	200 OK	2016-07-01 12:02:05-07	1706316
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-01 12:02:50-07	1706317
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 12:02:40-07	1706318
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 12:02:34-07	1706319
/	203.0.113.98	GET	200 OK	2016-07-01 12:02:09-07	1706320
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 12:03:00-07	1706321
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-01 12:02:56-07	1706322
/	198.51.100.94	GET	200 OK	2016-07-01 12:02:19-07	1706323
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-01 12:02:54-07	1706324
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-01 12:02:46-07	1706325
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-01 12:03:09-07	1706326
/	192.0.2.173	GET	200 OK	2016-07-01 12:02:22-07	1706327
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 12:02:41-07	1706328
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-01 12:02:58-07	1706329
/	203.0.113.114	GET	200 OK	2016-07-01 12:02:28-07	1706330
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-01 12:03:18-07	1706331
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 12:03:12-07	1706332
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-01 12:03:20-07	1706333
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 12:02:47-07	1706334
/	198.51.100.199	GET	200 OK	2016-07-01 12:02:34-07	1706335
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-01 12:03:14-07	1706336
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-01 12:03:23-07	1706337
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-01 12:03:08-07	1706338
/	192.0.2.228	GET	200 OK	2016-07-01 12:02:42-07	1706339
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 12:03:37-07	1706340
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 12:02:57-07	1706341
/	203.0.113.86	GET	200 OK	2016-07-01 12:02:43-07	1706342
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-01 12:03:38-07	1706343
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 12:03:33-07	1706344
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-01 12:03:11-07	1706345
/	203.0.113.233	GET	200 OK	2016-07-01 12:02:52-07	1706346
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-01 12:03:43-07	1706347
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-01 12:03:28-07	1706348
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-01 12:03:36-07	1706349
/	198.51.100.5	GET	200 OK	2016-07-01 12:02:59-07	1706350
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 12:03:51-07	1706351
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-01 12:03:48-07	1706352
/	192.0.2.30	GET	200 OK	2016-07-01 12:03:06-07	1706353
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 12:03:59-07	1706354
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-01 12:03:54-07	1706355
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 12:03:40-07	1706356
/	198.51.100.186	GET	200 OK	2016-07-01 12:03:11-07	1706357
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-01 12:03:28-07	1706358
/	203.0.113.122	GET	200 OK	2016-07-01 12:03:14-07	1706359
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-01 12:04:07-07	1706360
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 12:03:54-07	1706361
/	198.51.100.43	GET	200 OK	2016-07-01 12:03:17-07	1706362
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 12:04:11-07	1706363
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 12:03:46-07	1706364
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-01 12:04:12-07	1706365
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 12:04:05-07	1706366
/	192.0.2.172	GET	200 OK	2016-07-01 12:03:27-07	1706367
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 12:04:27-07	1706368
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-01 12:03:50-07	1706369
/	198.51.100.45	GET	200 OK	2016-07-01 12:03:36-07	1706370
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-01 12:04:25-07	1706371
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-01 12:04:24-07	1706372
/	203.0.113.135	GET	200 OK	2016-07-01 12:03:41-07	1706373
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-01 12:04:18-07	1706374
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-01 12:04:00-07	1706375
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 12:04:01-07	1706376
/	203.0.113.151	GET	200 OK	2016-07-01 12:03:49-07	1706377
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-01 12:04:49-07	1706378
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-01 12:04:47-07	1706379
/	192.0.2.46	GET	200 OK	2016-07-01 12:03:57-07	1706380
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-01 12:04:45-07	1706381
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-01 12:04:12-07	1706382
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-01 12:04:38-07	1706383
/	198.51.100.226	GET	200 OK	2016-07-01 12:04:05-07	1706384
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 12:04:45-07	1706385
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-01 12:04:30-07	1706386
/	203.0.113.57	GET	200 OK	2016-07-01 12:04:08-07	1706387
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 12:04:50-07	1706388
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 12:05:03-07	1706389
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 12:04:52-07	1706390
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 12:04:54-07	1706391
/	203.0.113.240	GET	200 OK	2016-07-01 12:04:13-07	1706392
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-01 12:05:03-07	1706393
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-01 12:04:41-07	1706394
/	192.0.2.32	GET	200 OK	2016-07-01 12:04:19-07	1706395
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-01 12:04:48-07	1706396
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-01 12:05:15-07	1706397
/	198.51.100.229	GET	200 OK	2016-07-01 12:04:21-07	1706398
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-01 12:05:21-07	1706399
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-01 12:05:17-07	1706400
/	203.0.113.208	GET	200 OK	2016-07-01 12:04:29-07	1706401
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 12:05:29-07	1706402
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 12:04:50-07	1706403
/	192.0.2.234	GET	200 OK	2016-07-01 12:04:39-07	1706404
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-01 12:05:13-07	1706405
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-01 12:04:58-07	1706406
/	198.51.100.37	GET	200 OK	2016-07-01 12:04:43-07	1706407
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-01 12:05:05-07	1706408
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-01 12:05:32-07	1706409
/	192.0.2.86	GET	200 OK	2016-07-01 12:04:46-07	1706410
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-01 12:05:17-07	1706411
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-01 12:05:24-07	1706412
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 12:05:30-07	1706413
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 12:05:09-07	1706414
/	192.0.2.106	GET	200 OK	2016-07-01 12:04:47-07	1706415
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 12:05:19-07	1706416
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-01 12:05:15-07	1706417
/	203.0.113.144	GET	200 OK	2016-07-01 12:04:55-07	1706418
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-01 12:05:32-07	1706419
/	198.51.100.56	GET	200 OK	2016-07-01 12:04:59-07	1706420
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 12:05:44-07	1706421
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 12:05:35-07	1706422
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 12:05:52-07	1706423
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 12:05:43-07	1706424
/	198.51.100.101	GET	200 OK	2016-07-01 12:05:09-07	1706425
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-01 12:06:05-07	1706426
/	198.51.100.99	GET	200 OK	2016-07-01 12:05:12-07	1706427
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-01 12:05:48-07	1706428
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 12:06:04-07	1706429
/	192.0.2.225	GET	200 OK	2016-07-01 12:05:17-07	1706430
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-01 12:05:36-07	1706431
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-01 12:05:56-07	1706432
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-01 12:05:50-07	1706433
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 12:05:52-07	1706434
/	192.0.2.248	GET	200 OK	2016-07-01 12:05:20-07	1706435
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 12:05:42-07	1706436
/	198.51.100.116	GET	200 OK	2016-07-01 12:05:25-07	1706437
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-01 12:06:02-07	1706438
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-01 12:05:48-07	1706439
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-01 12:05:54-07	1706440
/	198.51.100.154	GET	200 OK	2016-07-01 12:05:35-07	1706441
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 12:06:31-07	1706442
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-01 12:06:16-07	1706443
/	203.0.113.134	GET	200 OK	2016-07-01 12:05:40-07	1706444
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 12:06:29-07	1706445
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-01 12:06:38-07	1706446
/	203.0.113.171	GET	200 OK	2016-07-01 12:05:42-07	1706447
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 12:06:16-07	1706448
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 12:06:14-07	1706449
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 12:06:30-07	1706450
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 12:06:16-07	1706451
/	192.0.2.18	GET	200 OK	2016-07-01 12:05:52-07	1706452
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-01 12:06:14-07	1706453
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-01 12:06:48-07	1706454
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-01 12:06:32-07	1706455
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 12:06:48-07	1706456
/	192.0.2.20	GET	200 OK	2016-07-01 12:05:58-07	1706457
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-01 12:06:55-07	1706458
/	203.0.113.152	GET	200 OK	2016-07-01 12:05:59-07	1706459
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-01 12:06:29-07	1706460
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-01 12:06:42-07	1706461
/	192.0.2.251	GET	200 OK	2016-07-01 12:06:06-07	1706462
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-01 12:06:38-07	1706463
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-01 12:06:42-07	1706464
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-01 12:06:22-07	1706465
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-01 12:06:22-07	1706466
/	198.51.100.132	GET	200 OK	2016-07-01 12:06:09-07	1706467
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 12:06:25-07	1706468
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-01 12:06:37-07	1706469
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 12:06:43-07	1706470
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 12:06:55-07	1706471
/	198.51.100.14	GET	200 OK	2016-07-01 12:06:16-07	1706472
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 12:07:03-07	1706473
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-01 12:06:37-07	1706474
/	203.0.113.18	GET	200 OK	2016-07-01 12:06:26-07	1706475
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 12:07:09-07	1706476
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-01 12:07:24-07	1706477
/	198.51.100.108	GET	200 OK	2016-07-01 12:06:27-07	1706478
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 12:07:25-07	1706479
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-01 12:07:17-07	1706480
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 12:07:27-07	1706481
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-01 12:06:55-07	1706482
/	192.0.2.40	GET	200 OK	2016-07-01 12:06:36-07	1706483
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-01 12:06:52-07	1706484
/	192.0.2.200	GET	200 OK	2016-07-01 12:06:41-07	1706485
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-01 12:07:40-07	1706486
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-01 12:07:38-07	1706487
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-01 12:07:08-07	1706488
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-01 12:07:34-07	1706489
/	198.51.100.185	GET	200 OK	2016-07-01 12:06:47-07	1706490
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-01 12:07:18-07	1706491
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-01 12:07:09-07	1706492
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 12:07:05-07	1706493
/	203.0.113.148	GET	200 OK	2016-07-01 12:06:53-07	1706494
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-01 12:07:12-07	1706495
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 12:07:53-07	1706496
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-01 12:07:43-07	1706497
/	192.0.2.37	GET	200 OK	2016-07-01 12:06:57-07	1706498
/	192.0.2.111	GET	200 OK	2016-07-01 13:59:45-07	1710876
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 12:07:37-07	1706499
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 12:07:33-07	1706500
/	192.0.2.230	GET	200 OK	2016-07-01 12:07:00-07	1706501
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-01 12:07:52-07	1706502
/	192.0.2.204	GET	200 OK	2016-07-01 12:07:02-07	1706503
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-01 12:08:02-07	1706504
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-01 12:07:36-07	1706505
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-01 12:07:55-07	1706506
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 12:07:45-07	1706507
/	203.0.113.26	GET	200 OK	2016-07-01 12:07:04-07	1706508
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-01 12:07:27-07	1706509
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-01 12:07:48-07	1706510
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-01 12:07:37-07	1706511
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-01 12:07:57-07	1706512
/	203.0.113.236	GET	200 OK	2016-07-01 12:07:05-07	1706513
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-01 12:07:48-07	1706514
/	198.51.100.34	GET	200 OK	2016-07-01 12:07:14-07	1706515
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 12:08:08-07	1706516
/	203.0.113.185	GET	200 OK	2016-07-01 12:07:18-07	1706517
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-01 12:07:46-07	1706518
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-01 12:08:10-07	1706519
/	198.51.100.181	GET	200 OK	2016-07-01 12:07:24-07	1706520
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-01 12:08:04-07	1706521
/	203.0.113.32	GET	200 OK	2016-07-01 12:07:25-07	1706522
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-01 12:08:02-07	1706523
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-01 12:08:06-07	1706524
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-01 12:08:02-07	1706525
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-01 12:07:49-07	1706526
/	203.0.113.30	GET	200 OK	2016-07-01 12:07:31-07	1706527
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-01 12:08:04-07	1706528
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-01 12:08:20-07	1706529
/	198.51.100.166	GET	200 OK	2016-07-01 12:07:39-07	1706530
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-01 12:07:56-07	1706531
/	198.51.100.32	GET	200 OK	2016-07-01 12:07:42-07	1706532
/article/candidate-is-jerkm	198.51.100.32	GET	404 NOT FOUND	2016-07-01 12:08:25-07	1706533
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 12:08:11-07	1706534
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-01 12:08:34-07	1706535
/	192.0.2.238	GET	200 OK	2016-07-01 12:07:46-07	1706536
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-01 12:08:10-07	1706537
/	198.51.100.73	GET	200 OK	2016-07-01 12:07:50-07	1706538
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 12:08:45-07	1706539
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 12:08:36-07	1706540
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-01 12:08:20-07	1706541
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-01 12:08:34-07	1706542
/	203.0.113.122	GET	200 OK	2016-07-01 12:07:53-07	1706543
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 12:08:47-07	1706544
/	192.0.2.174	GET	200 OK	2016-07-01 12:08:01-07	1706545
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-01 12:08:23-07	1706546
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-01 12:08:45-07	1706547
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-01 12:08:56-07	1706548
/	198.51.100.35	GET	200 OK	2016-07-01 12:08:08-07	1706549
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-01 12:08:48-07	1706550
/	192.0.2.30	GET	200 OK	2016-07-01 12:08:13-07	1706551
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-01 12:08:52-07	1706552
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-01 12:08:34-07	1706553
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-01 12:08:29-07	1706554
/	198.51.100.143	GET	200 OK	2016-07-01 12:08:23-07	1706555
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-01 12:08:47-07	1706556
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 12:09:17-07	1706557
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-01 12:08:51-07	1706558
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-01 12:08:54-07	1706559
/	198.51.100.155	GET	200 OK	2016-07-01 12:08:25-07	1706560
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-01 12:09:18-07	1706561
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-01 12:09:15-07	1706562
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 12:08:57-07	1706563
/	192.0.2.228	GET	200 OK	2016-07-01 12:08:30-07	1706564
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-01 12:08:48-07	1706565
/	203.0.113.84	GET	200 OK	2016-07-01 12:08:39-07	1706566
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 12:09:14-07	1706567
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 12:09:27-07	1706568
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 12:09:20-07	1706569
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 12:09:26-07	1706570
/	198.51.100.134	GET	200 OK	2016-07-01 12:08:47-07	1706571
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-01 12:09:04-07	1706572
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-01 12:09:02-07	1706573
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-01 12:09:37-07	1706574
/	198.51.100.75	GET	200 OK	2016-07-01 12:08:49-07	1706575
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-01 12:09:46-07	1706576
/	198.51.100.170	GET	200 OK	2016-07-01 12:08:58-07	1706577
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-01 12:09:18-07	1706578
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-01 12:09:40-07	1706579
/	198.51.100.186	GET	200 OK	2016-07-01 12:09:01-07	1706580
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-01 12:09:37-07	1706581
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-01 12:09:41-07	1706582
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 12:09:25-07	1706583
/	192.0.2.190	GET	200 OK	2016-07-01 12:09:04-07	1706584
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 12:09:26-07	1706585
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 12:09:56-07	1706586
/	198.51.100.93	GET	200 OK	2016-07-01 12:09:09-07	1706587
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-01 12:09:24-07	1706588
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-01 12:09:37-07	1706589
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-01 12:09:30-07	1706590
/	192.0.2.162	GET	200 OK	2016-07-01 12:09:18-07	1706591
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-01 12:09:47-07	1706592
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-01 12:09:46-07	1706593
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 12:10:05-07	1706594
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-01 12:10:04-07	1706595
/	192.0.2.177	GET	200 OK	2016-07-01 12:09:24-07	1706596
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-01 12:10:10-07	1706597
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-01 12:09:52-07	1706598
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-01 12:09:42-07	1706599
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 12:10:05-07	1706600
/	192.0.2.47	GET	200 OK	2016-07-01 12:09:29-07	1706601
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-01 12:10:22-07	1706602
/	203.0.113.239	GET	200 OK	2016-07-01 12:09:37-07	1706603
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 12:10:26-07	1706604
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-01 12:09:56-07	1706605
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-01 12:10:23-07	1706606
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-01 12:10:31-07	1706607
/	198.51.100.35	GET	200 OK	2016-07-01 12:09:45-07	1706608
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 12:10:01-07	1706609
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-01 12:10:28-07	1706610
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-01 12:10:19-07	1706611
/	198.51.100.45	GET	200 OK	2016-07-01 12:09:49-07	1706612
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 12:10:10-07	1706613
/	203.0.113.125	GET	200 OK	2016-07-01 12:09:50-07	1706614
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-01 12:10:12-07	1706615
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-01 12:10:49-07	1706616
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-01 12:10:48-07	1706617
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-01 12:10:28-07	1706618
/	198.51.100.192	GET	200 OK	2016-07-01 12:09:57-07	1706619
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-01 12:10:53-07	1706620
/	203.0.113.143	GET	200 OK	2016-07-01 12:10:03-07	1706621
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-01 12:10:43-07	1706622
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 12:10:59-07	1706623
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-01 12:11:01-07	1706624
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-01 12:11:01-07	1706625
/	203.0.113.231	GET	200 OK	2016-07-01 12:10:10-07	1706626
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-01 12:11:05-07	1706627
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-01 12:11:07-07	1706628
/	198.51.100.124	GET	200 OK	2016-07-01 12:10:11-07	1706629
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 12:10:45-07	1706630
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 12:10:49-07	1706631
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-01 12:10:42-07	1706632
/	198.51.100.186	GET	200 OK	2016-07-01 12:10:12-07	1706633
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-01 12:10:55-07	1706634
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 12:10:38-07	1706635
/	203.0.113.147	GET	200 OK	2016-07-01 12:10:16-07	1706636
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-01 12:11:03-07	1706637
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-01 12:10:44-07	1706638
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-01 12:10:59-07	1706639
/	198.51.100.229	GET	200 OK	2016-07-01 12:10:19-07	1706640
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-01 12:11:17-07	1706641
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-01 12:11:17-07	1706642
/	198.51.100.140	GET	200 OK	2016-07-01 12:10:26-07	1706643
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-01 12:11:13-07	1706644
/	198.51.100.248	GET	200 OK	2016-07-01 12:10:35-07	1706645
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-01 12:11:30-07	1706646
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-01 12:11:14-07	1706647
/	198.51.100.193	GET	200 OK	2016-07-01 12:10:38-07	1706648
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-01 12:11:29-07	1706649
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-01 12:11:33-07	1706650
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-01 12:11:38-07	1706651
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 12:11:34-07	1706652
/	198.51.100.50	GET	200 OK	2016-07-01 12:10:41-07	1706653
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-01 12:11:10-07	1706654
/	198.51.100.54	GET	200 OK	2016-07-01 12:10:49-07	1706655
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-01 12:11:37-07	1706656
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-01 12:11:46-07	1706657
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-01 12:11:45-07	1706658
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-01 12:11:04-07	1706659
/	198.51.100.95	GET	200 OK	2016-07-01 12:10:54-07	1706660
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 12:11:28-07	1706661
/	192.0.2.1	GET	200 OK	2016-07-01 12:10:59-07	1706662
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 12:11:49-07	1706663
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 12:11:51-07	1706664
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-01 12:11:42-07	1706665
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 12:11:34-07	1706666
/	203.0.113.187	GET	200 OK	2016-07-01 12:11:01-07	1706667
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 12:11:20-07	1706668
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-01 12:11:40-07	1706669
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-01 12:11:44-07	1706670
/	192.0.2.183	GET	200 OK	2016-07-01 12:11:04-07	1706671
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 12:11:22-07	1706672
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-01 12:11:27-07	1706673
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-01 12:11:34-07	1706674
/	203.0.113.22	GET	200 OK	2016-07-01 12:11:08-07	1706675
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-01 12:11:31-07	1706676
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 12:12:00-07	1706677
/	198.51.100.58	GET	200 OK	2016-07-01 12:11:10-07	1706678
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-01 12:11:32-07	1706679
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 12:11:29-07	1706680
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 12:11:53-07	1706681
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-01 12:11:54-07	1706682
/	198.51.100.203	GET	200 OK	2016-07-01 12:11:18-07	1706683
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-01 12:11:47-07	1706684
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-01 12:11:56-07	1706685
/	203.0.113.12	GET	200 OK	2016-07-01 12:11:19-07	1706686
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-01 12:11:37-07	1706687
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 12:12:18-07	1706688
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-01 12:11:50-07	1706690
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 12:11:51-07	1706691
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-01 12:12:04-07	1706692
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-01 12:11:51-07	1706693
/	203.0.113.21	GET	200 OK	2016-07-01 12:11:30-07	1706694
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-01 12:11:55-07	1706695
/article/media-obsessed-with-bearsr	203.0.113.21	GET	404 NOT FOUND	2016-07-01 12:11:45-07	1706696
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 12:12:29-07	1706697
/	198.51.100.71	GET	200 OK	2016-07-01 12:11:36-07	1706698
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-01 12:12:19-07	1706699
/	192.0.2.110	GET	200 OK	2016-07-01 12:11:37-07	1706700
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 12:11:55-07	1706701
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 12:12:11-07	1706702
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-01 12:11:55-07	1706703
/	203.0.113.216	GET	200 OK	2016-07-01 12:11:41-07	1706704
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-01 12:12:11-07	1706705
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-01 12:12:35-07	1706706
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 12:12:30-07	1706707
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 12:11:59-07	1706708
/	198.51.100.88	GET	200 OK	2016-07-01 12:11:49-07	1706709
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 12:12:19-07	1706710
/	203.0.113.216	GET	200 OK	2016-07-01 12:11:57-07	1706711
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 12:12:53-07	1706712
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-01 12:12:45-07	1706713
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-01 12:12:42-07	1706714
/	192.0.2.119	GET	200 OK	2016-07-01 12:12:04-07	1706715
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-01 12:12:55-07	1706716
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-01 12:13:00-07	1706717
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-01 12:12:21-07	1706718
/	203.0.113.106	GET	200 OK	2016-07-01 12:12:11-07	1706719
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-01 12:13:05-07	1706720
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-01 12:12:59-07	1706721
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-01 12:12:34-07	1706722
/	192.0.2.172	GET	200 OK	2016-07-01 12:12:21-07	1706723
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 12:12:38-07	1706724
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-01 12:13:20-07	1706725
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 12:13:04-07	1706726
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-01 12:13:08-07	1706727
/	198.51.100.22	GET	200 OK	2016-07-01 12:12:26-07	1706728
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 12:13:14-07	1706729
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-01 12:13:09-07	1706730
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-01 12:13:10-07	1706731
/	198.51.100.243	GET	200 OK	2016-07-01 12:12:35-07	1706732
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-01 12:13:13-07	1706733
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-01 12:13:23-07	1706734
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-01 12:13:03-07	1706735
/	192.0.2.159	GET	200 OK	2016-07-01 12:12:45-07	1706736
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-01 12:13:37-07	1706737
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 12:13:20-07	1706738
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 12:13:05-07	1706739
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-01 12:13:22-07	1706740
/	192.0.2.202	GET	200 OK	2016-07-01 12:12:48-07	1706741
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-01 12:13:13-07	1706742
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-01 12:13:45-07	1706743
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-01 12:13:46-07	1706744
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-01 12:13:33-07	1706745
/	192.0.2.68	GET	200 OK	2016-07-01 12:12:56-07	1706746
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-01 12:13:14-07	1706747
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-01 12:13:49-07	1706748
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-01 12:13:49-07	1706749
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-01 12:13:48-07	1706750
/	203.0.113.216	GET	200 OK	2016-07-01 12:12:58-07	1706751
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 12:13:55-07	1706752
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 12:13:57-07	1706753
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-01 12:13:36-07	1706754
/	203.0.113.148	GET	200 OK	2016-07-01 12:13:04-07	1706755
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 12:13:35-07	1706756
/	192.0.2.44	GET	200 OK	2016-07-01 12:13:06-07	1706757
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 12:13:59-07	1706758
/	198.51.100.208	GET	200 OK	2016-07-01 12:13:09-07	1706759
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-01 12:14:02-07	1706760
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-01 12:13:35-07	1706761
/	203.0.113.223	GET	200 OK	2016-07-01 12:13:12-07	1706762
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-01 12:13:40-07	1706763
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-01 12:13:56-07	1706764
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 12:13:49-07	1706765
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-01 12:13:52-07	1706766
/	203.0.113.161	GET	200 OK	2016-07-01 12:13:15-07	1706767
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-01 12:13:40-07	1706768
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-01 12:14:03-07	1706769
/	203.0.113.100	GET	200 OK	2016-07-01 12:13:25-07	1706770
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-01 12:14:09-07	1706771
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-01 12:14:15-07	1706772
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-01 12:13:46-07	1706773
/	192.0.2.191	GET	200 OK	2016-07-01 12:13:30-07	1706774
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-01 12:14:11-07	1706775
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 12:14:28-07	1706776
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 12:14:04-07	1706777
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 12:13:47-07	1706778
/	192.0.2.217	GET	200 OK	2016-07-01 12:13:31-07	1706779
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-01 12:14:19-07	1706780
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-01 12:13:54-07	1706781
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 12:13:46-07	1706782
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 12:13:52-07	1706783
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-01 12:14:19-07	1706785
/	198.51.100.214	GET	200 OK	2016-07-01 12:13:42-07	1706786
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 12:14:40-07	1706787
/	198.51.100.190	GET	200 OK	2016-07-01 12:13:48-07	1706788
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-01 12:14:21-07	1706789
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-01 12:14:45-07	1706790
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-01 12:14:36-07	1706791
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 12:14:15-07	1706792
/	203.0.113.175	GET	200 OK	2016-07-01 12:13:51-07	1706793
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 12:14:31-07	1706794
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-01 12:14:06-07	1706795
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-01 12:14:49-07	1706796
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 12:14:06-07	1706797
/	203.0.113.248	GET	200 OK	2016-07-01 12:13:53-07	1706798
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-01 12:14:44-07	1706799
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 12:14:46-07	1706800
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-01 12:14:52-07	1706801
/	192.0.2.217	GET	200 OK	2016-07-01 12:14:02-07	1706802
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-01 12:14:59-07	1706803
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 12:14:54-07	1706804
/	192.0.2.40	GET	200 OK	2016-07-01 12:14:11-07	1706805
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-01 12:14:58-07	1706806
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 12:15:09-07	1706807
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-01 12:14:34-07	1706808
/	192.0.2.194	GET	200 OK	2016-07-01 12:14:16-07	1706809
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 12:14:58-07	1706810
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-01 12:14:35-07	1706811
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-01 12:14:35-07	1706812
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 12:14:37-07	1706813
/	203.0.113.113	GET	200 OK	2016-07-01 12:14:25-07	1706814
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 12:15:01-07	1706815
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 12:15:25-07	1706816
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-01 12:15:03-07	1706817
/	192.0.2.91	GET	200 OK	2016-07-01 12:14:35-07	1706818
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 12:15:00-07	1706819
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-01 12:14:51-07	1706820
/	192.0.2.149	GET	200 OK	2016-07-01 12:14:42-07	1706821
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-01 12:15:38-07	1706822
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-01 12:15:39-07	1706823
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-01 12:14:57-07	1706824
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-01 12:15:13-07	1706825
/	198.51.100.146	GET	200 OK	2016-07-01 12:14:43-07	1706826
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-01 12:15:33-07	1706827
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-01 12:15:05-07	1706828
/	203.0.113.194	GET	200 OK	2016-07-01 12:14:46-07	1706829
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-01 12:15:04-07	1706830
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 12:15:24-07	1706831
/	192.0.2.211	GET	200 OK	2016-07-01 12:14:50-07	1706832
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 12:15:40-07	1706833
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 12:15:07-07	1706834
/	203.0.113.20	GET	200 OK	2016-07-01 12:14:58-07	1706835
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 12:15:41-07	1706836
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 12:15:57-07	1706837
/	203.0.113.8	GET	200 OK	2016-07-01 12:14:59-07	1706838
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-01 12:15:23-07	1706839
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-01 12:15:46-07	1706840
/	198.51.100.75	GET	200 OK	2016-07-01 12:15:07-07	1706841
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-01 12:15:39-07	1706842
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-01 12:15:43-07	1706843
/	203.0.113.87	GET	200 OK	2016-07-01 12:15:08-07	1706844
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-01 12:15:24-07	1706845
/	192.0.2.188	GET	200 OK	2016-07-01 12:15:14-07	1706846
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-01 12:15:49-07	1706847
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 12:15:38-07	1706848
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-01 12:16:09-07	1706849
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-01 12:15:52-07	1706850
/	192.0.2.240	GET	200 OK	2016-07-01 12:15:20-07	1706851
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-01 12:15:53-07	1706852
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 12:15:50-07	1706853
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 12:15:44-07	1706854
/	192.0.2.68	GET	200 OK	2016-07-01 12:15:24-07	1706855
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-01 12:16:21-07	1706856
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-01 12:15:43-07	1706857
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-01 12:16:16-07	1706858
/	198.51.100.254	GET	200 OK	2016-07-01 12:15:32-07	1706859
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-01 12:16:28-07	1706860
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-01 12:16:11-07	1706861
/	198.51.100.44	GET	200 OK	2016-07-01 12:15:37-07	1706862
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-01 12:16:14-07	1706863
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-01 12:15:52-07	1706864
/	203.0.113.223	GET	200 OK	2016-07-01 12:15:42-07	1706865
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-01 12:16:42-07	1706866
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 12:16:05-07	1706867
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 12:16:00-07	1706868
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 12:16:10-07	1706869
/	192.0.2.78	GET	200 OK	2016-07-01 12:15:51-07	1706870
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-01 12:16:21-07	1706871
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-01 12:16:06-07	1706872
/	198.51.100.105	GET	200 OK	2016-07-01 12:15:59-07	1706873
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 12:16:27-07	1706874
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-01 12:16:21-07	1706875
/	198.51.100.200	GET	200 OK	2016-07-01 12:16:07-07	1706876
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-01 12:16:38-07	1706877
/	203.0.113.185	GET	200 OK	2016-07-01 12:16:09-07	1706878
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-01 12:16:45-07	1706879
/	203.0.113.133	GET	200 OK	2016-07-01 14:07:06-07	1711162
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-01 12:16:54-07	1706880
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-01 12:16:51-07	1706881
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-01 12:16:24-07	1706882
/	198.51.100.175	GET	200 OK	2016-07-01 12:16:19-07	1706883
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-01 12:17:12-07	1706884
/	198.51.100.252	GET	200 OK	2016-07-01 12:16:20-07	1706885
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-01 12:16:40-07	1706886
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-01 12:16:41-07	1706887
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-01 12:16:42-07	1706888
/	203.0.113.50	GET	200 OK	2016-07-01 12:16:25-07	1706889
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 12:17:09-07	1706890
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 12:17:15-07	1706891
/	203.0.113.246	GET	200 OK	2016-07-01 12:16:26-07	1706892
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-01 12:16:50-07	1706893
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-01 12:16:57-07	1706894
/	203.0.113.107	GET	200 OK	2016-07-01 12:16:27-07	1706895
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-01 12:16:42-07	1706896
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-01 12:16:57-07	1706897
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-01 12:16:52-07	1706898
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-01 12:17:08-07	1706899
/	192.0.2.245	GET	200 OK	2016-07-01 12:16:32-07	1706900
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-01 12:17:11-07	1706901
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 12:17:29-07	1706902
/	198.51.100.238	GET	200 OK	2016-07-01 12:16:41-07	1706903
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-01 12:17:34-07	1706904
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 12:17:28-07	1706905
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 12:17:12-07	1706906
/	203.0.113.226	GET	200 OK	2016-07-01 12:16:46-07	1706907
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-01 12:17:29-07	1706908
/	198.51.100.62	GET	200 OK	2016-07-01 12:16:54-07	1706909
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-01 12:17:17-07	1706910
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-01 12:17:30-07	1706911
/	192.0.2.101	GET	200 OK	2016-07-01 12:17:03-07	1706912
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 12:17:43-07	1706913
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-01 12:17:28-07	1706914
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-01 12:17:19-07	1706915
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-01 12:17:31-07	1706916
/	198.51.100.34	GET	200 OK	2016-07-01 12:17:12-07	1706917
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 12:18:01-07	1706918
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-01 12:17:53-07	1706919
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 12:18:02-07	1706920
/	203.0.113.55	GET	200 OK	2016-07-01 12:17:15-07	1706921
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-01 12:17:51-07	1706922
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 12:17:45-07	1706923
/	192.0.2.48	GET	200 OK	2016-07-01 12:17:24-07	1706924
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 12:18:10-07	1706925
/	198.51.100.110	GET	200 OK	2016-07-01 12:17:27-07	1706926
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-01 12:18:07-07	1706927
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-01 12:18:07-07	1706928
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-01 12:17:52-07	1706929
/	203.0.113.148	GET	200 OK	2016-07-01 12:17:35-07	1706930
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 12:17:56-07	1706931
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 12:18:11-07	1706932
/	198.51.100.12	GET	200 OK	2016-07-01 12:17:39-07	1706933
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-01 12:18:35-07	1706934
/	203.0.113.31	GET	200 OK	2016-07-01 12:17:42-07	1706935
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-01 12:18:15-07	1706936
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-01 12:18:27-07	1706937
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-01 12:18:07-07	1706938
/	192.0.2.37	GET	200 OK	2016-07-01 12:17:44-07	1706939
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 12:18:02-07	1706940
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 12:18:19-07	1706941
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 12:18:26-07	1706942
/	203.0.113.196	GET	200 OK	2016-07-01 12:17:49-07	1706943
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-01 12:18:24-07	1706944
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 12:18:45-07	1706945
/	198.51.100.246	GET	200 OK	2016-07-01 12:17:56-07	1706946
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 12:18:33-07	1706947
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-01 12:18:31-07	1706948
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-01 12:18:30-07	1706949
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-01 12:18:46-07	1706950
/	192.0.2.183	GET	200 OK	2016-07-01 12:18:03-07	1706951
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-01 12:18:37-07	1706952
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 12:18:44-07	1706953
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-01 12:18:50-07	1706954
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-01 12:18:23-07	1706955
/	198.51.100.40	GET	200 OK	2016-07-01 12:18:11-07	1706956
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-01 12:19:01-07	1706957
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-01 12:19:07-07	1706958
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-01 12:19:02-07	1706959
/	192.0.2.24	GET	200 OK	2016-07-01 12:18:17-07	1706960
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-01 12:18:52-07	1706961
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-01 12:19:00-07	1706962
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-01 12:19:08-07	1706963
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-01 12:19:07-07	1706964
/	192.0.2.146	GET	200 OK	2016-07-01 12:18:19-07	1706965
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-01 12:19:01-07	1706966
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-01 12:19:07-07	1706967
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-01 12:19:09-07	1706968
/	198.51.100.232	GET	200 OK	2016-07-01 12:18:27-07	1706969
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-01 12:18:42-07	1706970
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-01 12:19:11-07	1706971
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-01 12:18:53-07	1706972
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-01 12:18:46-07	1706973
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-01 12:19:13-07	1706975
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 12:19:13-07	1706976
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 12:19:25-07	1706977
/	192.0.2.33	GET	200 OK	2016-07-01 12:18:37-07	1706978
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-01 12:18:54-07	1706979
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 12:19:12-07	1706980
/	203.0.113.6	GET	200 OK	2016-07-01 12:18:46-07	1706981
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-01 12:19:38-07	1706982
/	203.0.113.141	GET	200 OK	2016-07-01 12:18:53-07	1706983
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-01 12:19:27-07	1706984
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-01 12:19:08-07	1706985
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 12:19:15-07	1706986
/	192.0.2.235	GET	200 OK	2016-07-01 12:18:58-07	1706987
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-01 12:19:52-07	1706988
/	192.0.2.138	GET	200 OK	2016-07-01 12:19:00-07	1706989
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-01 12:19:43-07	1706990
/	192.0.2.87	GET	200 OK	2016-07-01 12:19:09-07	1706991
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 12:19:48-07	1706992
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 12:19:26-07	1706993
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 12:20:05-07	1706994
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 12:19:46-07	1706995
/	198.51.100.92	GET	200 OK	2016-07-01 12:19:14-07	1706996
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-01 12:19:53-07	1706997
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-01 12:20:06-07	1706998
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 12:19:29-07	1706999
/	192.0.2.71	GET	200 OK	2016-07-01 12:19:24-07	1707000
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-01 12:19:42-07	1707001
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-01 12:20:18-07	1707002
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-01 12:19:49-07	1707003
/	192.0.2.161	GET	200 OK	2016-07-01 12:19:27-07	1707004
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-01 12:19:44-07	1707005
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-01 12:20:24-07	1707006
/	198.51.100.189	GET	200 OK	2016-07-01 12:19:33-07	1707007
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-01 12:20:12-07	1707008
/	192.0.2.221	GET	200 OK	2016-07-01 12:19:34-07	1707009
/article/candidate-is-jerka	192.0.2.221	GET	404 NOT FOUND	2016-07-01 12:19:55-07	1707010
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-01 12:20:33-07	1707011
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-01 12:20:15-07	1707012
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 12:20:00-07	1707013
/	203.0.113.107	GET	200 OK	2016-07-01 12:19:43-07	1707014
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-01 12:20:15-07	1707015
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-01 12:20:32-07	1707016
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 12:20:30-07	1707017
/	192.0.2.167	GET	200 OK	2016-07-01 12:19:46-07	1707018
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-01 12:20:11-07	1707019
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-01 12:20:25-07	1707020
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-01 12:20:13-07	1707021
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-01 12:20:08-07	1707022
/	203.0.113.30	GET	200 OK	2016-07-01 12:19:47-07	1707023
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-01 12:20:09-07	1707024
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-01 12:20:09-07	1707025
/	203.0.113.219	GET	200 OK	2016-07-01 12:19:48-07	1707026
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-01 12:20:12-07	1707027
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-01 12:20:05-07	1707028
/	192.0.2.45	GET	200 OK	2016-07-01 12:19:49-07	1707029
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 12:20:31-07	1707030
/	203.0.113.211	GET	200 OK	2016-07-01 12:19:54-07	1707031
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-01 12:20:09-07	1707032
/	198.51.100.165	GET	200 OK	2016-07-01 12:20:03-07	1707033
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-01 12:20:50-07	1707034
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-01 12:20:19-07	1707035
/	192.0.2.36	GET	200 OK	2016-07-01 12:20:07-07	1707036
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-01 12:20:58-07	1707037
/	203.0.113.158	GET	200 OK	2016-07-01 12:20:16-07	1707038
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-01 12:20:46-07	1707039
/	203.0.113.45	GET	200 OK	2016-07-01 12:20:18-07	1707040
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-01 12:20:46-07	1707041
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-01 12:20:51-07	1707042
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-01 12:20:42-07	1707043
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-01 12:20:39-07	1707044
/	192.0.2.176	GET	200 OK	2016-07-01 12:20:19-07	1707045
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-01 12:21:03-07	1707046
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 12:21:12-07	1707047
/	198.51.100.193	GET	200 OK	2016-07-01 12:20:20-07	1707048
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-01 12:20:54-07	1707049
/	198.51.100.93	GET	200 OK	2016-07-01 12:20:25-07	1707050
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-01 12:21:19-07	1707051
/	192.0.2.70	GET	200 OK	2016-07-01 12:20:31-07	1707052
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-01 12:21:05-07	1707053
/	203.0.113.67	GET	200 OK	2016-07-01 12:20:33-07	1707054
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-01 12:21:08-07	1707055
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 12:20:54-07	1707056
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 12:21:05-07	1707057
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-01 12:20:56-07	1707058
/	198.51.100.143	GET	200 OK	2016-07-01 12:20:38-07	1707059
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-01 12:21:36-07	1707060
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-01 12:21:33-07	1707061
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-01 12:21:23-07	1707062
/	192.0.2.85	GET	200 OK	2016-07-01 12:20:40-07	1707063
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 12:20:57-07	1707064
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 12:21:02-07	1707065
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-01 12:21:05-07	1707066
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 12:21:24-07	1707067
/	203.0.113.160	GET	200 OK	2016-07-01 12:20:46-07	1707068
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-01 12:21:33-07	1707069
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-01 12:21:01-07	1707070
/	203.0.113.167	GET	200 OK	2016-07-01 12:20:56-07	1707071
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 12:21:13-07	1707072
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 12:21:28-07	1707073
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 12:21:16-07	1707074
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-01 12:21:38-07	1707075
/	192.0.2.37	GET	200 OK	2016-07-01 12:21:05-07	1707076
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 12:22:02-07	1707077
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-01 12:21:42-07	1707078
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 12:21:44-07	1707079
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-01 12:21:42-07	1707080
/	192.0.2.201	GET	200 OK	2016-07-01 12:21:11-07	1707081
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 12:22:00-07	1707082
/	198.51.100.46	GET	200 OK	2016-07-01 12:21:15-07	1707083
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 12:21:44-07	1707084
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-01 12:21:59-07	1707085
/	203.0.113.74	GET	200 OK	2016-07-01 12:21:23-07	1707086
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-01 12:22:23-07	1707087
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-01 12:21:56-07	1707088
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-01 12:22:19-07	1707089
/	192.0.2.159	GET	200 OK	2016-07-01 12:21:24-07	1707090
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-01 12:22:19-07	1707091
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 12:22:22-07	1707092
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 12:21:56-07	1707093
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 12:22:17-07	1707094
/	203.0.113.63	GET	200 OK	2016-07-01 12:21:31-07	1707095
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-01 12:22:23-07	1707096
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-01 12:22:00-07	1707097
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-01 12:22:17-07	1707098
/	192.0.2.204	GET	200 OK	2016-07-01 12:21:39-07	1707099
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-01 12:22:18-07	1707100
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-01 12:22:39-07	1707101
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-01 12:22:31-07	1707102
/	192.0.2.15	GET	200 OK	2016-07-01 12:21:47-07	1707103
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-01 12:22:09-07	1707104
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 12:22:43-07	1707105
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-01 12:22:25-07	1707106
/	203.0.113.135	GET	200 OK	2016-07-01 12:21:51-07	1707107
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 12:22:42-07	1707108
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-01 12:22:44-07	1707109
/	198.51.100.216	GET	200 OK	2016-07-01 12:21:58-07	1707110
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 12:22:58-07	1707111
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-01 12:22:17-07	1707112
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 12:22:17-07	1707113
/	198.51.100.55	GET	200 OK	2016-07-01 12:22:00-07	1707114
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 12:22:20-07	1707115
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-01 12:22:51-07	1707116
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 12:22:30-07	1707117
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-01 12:22:45-07	1707118
/	203.0.113.157	GET	200 OK	2016-07-01 12:22:01-07	1707119
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 12:22:28-07	1707120
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-01 12:22:53-07	1707121
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 12:22:37-07	1707122
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-01 12:22:39-07	1707123
/	203.0.113.62	GET	200 OK	2016-07-01 12:22:02-07	1707124
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 12:22:50-07	1707125
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 12:22:27-07	1707126
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 12:22:25-07	1707127
/	203.0.113.229	GET	200 OK	2016-07-01 12:22:06-07	1707128
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-01 12:22:32-07	1707129
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-01 12:22:56-07	1707130
/	203.0.113.59	GET	200 OK	2016-07-01 12:22:14-07	1707131
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 12:22:53-07	1707132
/	198.51.100.49	GET	200 OK	2016-07-01 12:22:22-07	1707133
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-01 12:22:50-07	1707134
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-01 12:23:14-07	1707135
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-01 12:22:57-07	1707136
/	198.51.100.114	GET	200 OK	2016-07-01 12:22:30-07	1707137
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 12:23:01-07	1707138
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-01 12:23:00-07	1707139
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-01 12:23:05-07	1707140
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-01 12:22:51-07	1707141
/	192.0.2.109	GET	200 OK	2016-07-01 12:22:35-07	1707142
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-01 12:23:14-07	1707143
/	198.51.100.230	GET	200 OK	2016-07-01 12:22:43-07	1707144
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-01 12:23:14-07	1707145
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 12:23:08-07	1707146
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-01 12:23:20-07	1707147
/	192.0.2.91	GET	200 OK	2016-07-01 12:22:53-07	1707148
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-01 12:23:48-07	1707149
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-01 12:23:08-07	1707150
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 12:23:45-07	1707151
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-01 12:23:30-07	1707152
/	192.0.2.153	GET	200 OK	2016-07-01 12:23:00-07	1707153
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 12:23:28-07	1707154
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-01 12:23:29-07	1707155
/	192.0.2.186	GET	200 OK	2016-07-01 12:23:02-07	1707156
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 12:23:54-07	1707157
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-01 12:23:20-07	1707158
/	203.0.113.2	GET	200 OK	2016-07-01 12:23:09-07	1707159
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-01 12:23:51-07	1707160
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-01 12:23:39-07	1707161
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-01 12:23:39-07	1707162
/	203.0.113.242	GET	200 OK	2016-07-01 12:23:14-07	1707163
/	198.51.100.61	GET	200 OK	2016-07-01 14:12:19-07	1711353
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-01 12:24:12-07	1707164
/	203.0.113.224	GET	200 OK	2016-07-01 12:23:19-07	1707165
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-01 12:23:36-07	1707166
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 12:24:08-07	1707167
/	192.0.2.13	GET	200 OK	2016-07-01 12:23:23-07	1707168
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-01 12:23:46-07	1707169
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-01 12:23:43-07	1707170
/	198.51.100.230	GET	200 OK	2016-07-01 12:23:28-07	1707171
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 12:23:48-07	1707172
/	198.51.100.73	GET	200 OK	2016-07-01 12:23:33-07	1707173
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 12:24:04-07	1707174
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-01 12:24:13-07	1707175
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 12:23:59-07	1707176
/	198.51.100.26	GET	200 OK	2016-07-01 12:23:42-07	1707177
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-01 12:24:20-07	1707178
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 12:24:03-07	1707179
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-01 12:24:18-07	1707180
/	203.0.113.79	GET	200 OK	2016-07-01 12:23:45-07	1707181
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 12:24:37-07	1707182
/	192.0.2.41	GET	200 OK	2016-07-01 12:23:55-07	1707183
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-01 12:24:35-07	1707184
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 12:24:41-07	1707185
/	192.0.2.59	GET	200 OK	2016-07-01 12:24:00-07	1707186
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-01 12:24:35-07	1707187
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 12:24:43-07	1707188
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-01 12:24:47-07	1707189
/	198.51.100.40	GET	200 OK	2016-07-01 12:24:02-07	1707190
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-01 12:25:00-07	1707191
/	192.0.2.160	GET	200 OK	2016-07-01 12:24:06-07	1707192
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-01 12:25:01-07	1707193
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-01 12:24:49-07	1707194
/	203.0.113.87	GET	200 OK	2016-07-01 12:24:11-07	1707195
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-01 12:24:37-07	1707196
/	198.51.100.58	GET	200 OK	2016-07-01 12:24:13-07	1707197
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 12:24:46-07	1707198
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-01 12:25:05-07	1707199
/	203.0.113.69	GET	200 OK	2016-07-01 12:24:23-07	1707200
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-01 12:25:16-07	1707201
/	198.51.100.146	GET	200 OK	2016-07-01 12:24:26-07	1707202
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-01 12:25:14-07	1707203
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-01 12:24:55-07	1707204
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-01 12:25:04-07	1707205
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-01 12:25:06-07	1707206
/	198.51.100.252	GET	200 OK	2016-07-01 12:24:34-07	1707207
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-01 12:24:59-07	1707208
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-01 12:24:54-07	1707209
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-01 12:25:11-07	1707210
/	203.0.113.117	GET	200 OK	2016-07-01 12:24:41-07	1707211
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-01 12:25:25-07	1707212
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 12:25:35-07	1707213
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 12:25:17-07	1707214
/	192.0.2.153	GET	200 OK	2016-07-01 12:24:43-07	1707215
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-01 12:25:13-07	1707216
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-01 12:25:02-07	1707217
/	203.0.113.177	GET	200 OK	2016-07-01 12:24:53-07	1707218
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-01 12:25:23-07	1707219
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-01 12:25:11-07	1707220
/	192.0.2.9	GET	200 OK	2016-07-01 12:24:57-07	1707221
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-01 12:25:28-07	1707222
/	198.51.100.195	GET	200 OK	2016-07-01 12:25:01-07	1707223
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 12:25:29-07	1707224
/	198.51.100.241	GET	200 OK	2016-07-01 12:25:04-07	1707225
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-01 12:25:46-07	1707226
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-01 12:25:32-07	1707227
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-01 12:25:48-07	1707228
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-01 12:25:30-07	1707229
/	192.0.2.86	GET	200 OK	2016-07-01 12:25:14-07	1707230
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-01 12:25:54-07	1707231
/	198.51.100.180	GET	200 OK	2016-07-01 12:25:19-07	1707232
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-01 12:25:55-07	1707233
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-01 12:25:56-07	1707234
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-01 12:26:02-07	1707235
/	192.0.2.92	GET	200 OK	2016-07-01 12:25:24-07	1707236
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 12:26:10-07	1707237
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-01 12:25:40-07	1707238
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-01 12:26:08-07	1707239
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-01 12:26:23-07	1707240
/	203.0.113.230	GET	200 OK	2016-07-01 12:25:27-07	1707241
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-01 12:26:18-07	1707242
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-01 12:25:59-07	1707243
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-01 12:25:46-07	1707244
/	198.51.100.96	GET	200 OK	2016-07-01 12:25:32-07	1707245
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-01 12:25:54-07	1707246
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 12:26:28-07	1707247
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-01 12:26:05-07	1707248
/	192.0.2.47	GET	200 OK	2016-07-01 12:25:41-07	1707249
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-01 12:26:36-07	1707250
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-01 12:26:39-07	1707251
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 12:25:59-07	1707252
/	192.0.2.84	GET	200 OK	2016-07-01 12:25:46-07	1707253
/article/bears-love-berriesa	192.0.2.84	GET	404 NOT FOUND	2016-07-01 12:26:31-07	1707254
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-01 12:26:18-07	1707255
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 12:26:05-07	1707256
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-01 12:26:38-07	1707257
/	198.51.100.194	GET	200 OK	2016-07-01 12:25:49-07	1707258
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-01 12:26:38-07	1707259
/	198.51.100.138	GET	200 OK	2016-07-01 12:25:59-07	1707260
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 12:26:55-07	1707261
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 12:26:20-07	1707262
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 12:26:44-07	1707263
/	203.0.113.217	GET	200 OK	2016-07-01 12:26:04-07	1707264
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-01 12:26:54-07	1707265
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 12:26:22-07	1707266
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-01 12:26:34-07	1707267
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 12:26:24-07	1707268
/	203.0.113.96	GET	200 OK	2016-07-01 12:26:05-07	1707269
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-01 12:26:34-07	1707270
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-01 12:26:40-07	1707271
/	192.0.2.239	GET	200 OK	2016-07-01 12:26:09-07	1707272
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 12:26:52-07	1707273
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 12:26:54-07	1707274
/	192.0.2.245	GET	200 OK	2016-07-01 12:26:15-07	1707275
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-01 12:26:31-07	1707276
/	192.0.2.4	GET	200 OK	2016-07-01 12:26:20-07	1707277
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-01 12:26:35-07	1707278
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-01 12:27:08-07	1707279
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-01 12:27:19-07	1707280
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-01 12:27:16-07	1707281
/	198.51.100.214	GET	200 OK	2016-07-01 12:26:28-07	1707282
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-01 12:27:12-07	1707283
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-01 12:26:52-07	1707284
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-01 12:26:48-07	1707285
/	198.51.100.123	GET	200 OK	2016-07-01 12:26:30-07	1707286
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-01 12:26:48-07	1707287
/	198.51.100.154	GET	200 OK	2016-07-01 12:26:40-07	1707288
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 12:27:38-07	1707289
/	203.0.113.183	GET	200 OK	2016-07-01 12:26:50-07	1707290
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-01 12:27:50-07	1707291
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-01 12:27:49-07	1707292
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-01 12:27:17-07	1707293
/	198.51.100.80	GET	200 OK	2016-07-01 12:26:54-07	1707294
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-01 12:27:49-07	1707295
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-01 12:27:43-07	1707296
/	192.0.2.220	GET	200 OK	2016-07-01 12:27:03-07	1707297
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-01 12:27:34-07	1707298
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-01 12:27:52-07	1707299
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 12:27:20-07	1707300
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 12:27:48-07	1707301
/	203.0.113.236	GET	200 OK	2016-07-01 12:27:05-07	1707302
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-01 12:27:20-07	1707303
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 12:27:43-07	1707304
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 12:27:40-07	1707305
/	203.0.113.214	GET	200 OK	2016-07-01 12:27:09-07	1707306
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-01 12:27:24-07	1707307
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-01 12:27:28-07	1707308
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-01 12:27:32-07	1707309
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-01 12:27:39-07	1707310
/	198.51.100.84	GET	200 OK	2016-07-01 12:27:12-07	1707311
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-01 12:27:37-07	1707312
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-01 12:27:36-07	1707313
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-01 12:28:09-07	1707314
/	203.0.113.6	GET	200 OK	2016-07-01 12:27:15-07	1707315
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-01 12:27:42-07	1707316
/	192.0.2.172	GET	200 OK	2016-07-01 12:27:16-07	1707317
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-01 12:28:00-07	1707318
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-01 12:27:54-07	1707319
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 12:27:55-07	1707320
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-01 12:27:43-07	1707321
/	203.0.113.154	GET	200 OK	2016-07-01 12:27:18-07	1707322
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-01 12:27:42-07	1707323
/	192.0.2.102	GET	200 OK	2016-07-01 12:27:20-07	1707324
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-01 12:27:35-07	1707325
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-01 12:28:04-07	1707326
/	192.0.2.91	GET	200 OK	2016-07-01 12:27:22-07	1707327
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-01 12:27:42-07	1707328
/	203.0.113.228	GET	200 OK	2016-07-01 12:27:26-07	1707329
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-01 12:28:21-07	1707330
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-01 12:28:02-07	1707331
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-01 12:27:59-07	1707332
/	192.0.2.231	GET	200 OK	2016-07-01 12:27:29-07	1707333
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-01 12:27:44-07	1707334
/	203.0.113.21	GET	200 OK	2016-07-01 12:27:35-07	1707335
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-01 12:28:09-07	1707336
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 12:28:21-07	1707337
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 12:28:32-07	1707338
/	192.0.2.99	GET	200 OK	2016-07-01 12:27:45-07	1707339
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-01 12:28:08-07	1707340
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-01 12:28:18-07	1707341
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-01 12:28:04-07	1707342
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-01 12:28:05-07	1707343
/	192.0.2.122	GET	200 OK	2016-07-01 12:27:50-07	1707344
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 12:28:28-07	1707345
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-01 12:28:06-07	1707346
/	198.51.100.193	GET	200 OK	2016-07-01 12:27:51-07	1707347
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-01 12:28:47-07	1707348
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-01 12:28:33-07	1707349
/	192.0.2.45	GET	200 OK	2016-07-01 12:28:01-07	1707350
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 12:28:26-07	1707351
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 12:28:52-07	1707352
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 12:28:57-07	1707353
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-01 12:28:54-07	1707354
/	203.0.113.252	GET	200 OK	2016-07-01 12:28:06-07	1707355
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 12:28:49-07	1707356
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-01 12:28:33-07	1707357
/	203.0.113.177	GET	200 OK	2016-07-01 12:28:07-07	1707358
/article/trouble-for-troubledm	203.0.113.177	GET	404 NOT FOUND	2016-07-01 12:28:57-07	1707359
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-01 12:28:54-07	1707360
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-01 12:28:52-07	1707361
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-01 12:29:07-07	1707362
/	198.51.100.245	GET	200 OK	2016-07-01 12:28:14-07	1707363
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-01 12:28:38-07	1707364
/	203.0.113.126	GET	200 OK	2016-07-01 12:28:16-07	1707365
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-01 12:28:55-07	1707366
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-01 12:29:11-07	1707367
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-01 12:29:02-07	1707368
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-01 12:28:34-07	1707369
/	203.0.113.221	GET	200 OK	2016-07-01 12:28:18-07	1707370
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-01 12:28:39-07	1707371
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 12:28:33-07	1707372
/	198.51.100.97	GET	200 OK	2016-07-01 12:28:21-07	1707373
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-01 12:29:00-07	1707374
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-01 12:28:36-07	1707375
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-01 12:29:06-07	1707376
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-01 12:28:39-07	1707377
/	198.51.100.205	GET	200 OK	2016-07-01 12:28:25-07	1707378
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 12:28:55-07	1707379
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 12:29:17-07	1707380
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 12:28:50-07	1707381
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-01 12:29:07-07	1707382
/	203.0.113.98	GET	200 OK	2016-07-01 12:28:26-07	1707383
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-01 12:28:56-07	1707384
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-01 12:28:58-07	1707385
/	192.0.2.222	GET	200 OK	2016-07-01 12:28:27-07	1707386
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-01 12:28:51-07	1707387
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 12:29:27-07	1707388
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-01 12:29:15-07	1707389
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-01 12:29:05-07	1707390
/	192.0.2.107	GET	200 OK	2016-07-01 12:28:36-07	1707391
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-01 12:29:01-07	1707392
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-01 12:29:18-07	1707393
/	203.0.113.80	GET	200 OK	2016-07-01 12:28:43-07	1707394
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-01 12:29:33-07	1707395
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 12:29:14-07	1707396
/	198.51.100.31	GET	200 OK	2016-07-01 12:28:44-07	1707397
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 12:29:34-07	1707398
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 12:29:29-07	1707399
/	198.51.100.213	GET	200 OK	2016-07-01 12:28:50-07	1707400
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 12:29:09-07	1707401
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 12:29:50-07	1707402
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 12:29:10-07	1707403
/	192.0.2.130	GET	200 OK	2016-07-01 12:28:54-07	1707404
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-01 12:29:45-07	1707405
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-01 12:29:14-07	1707406
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-01 12:29:29-07	1707407
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-01 12:29:15-07	1707408
/	203.0.113.138	GET	200 OK	2016-07-01 12:28:55-07	1707409
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-01 12:29:18-07	1707410
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 12:29:49-07	1707411
/	192.0.2.37	GET	200 OK	2016-07-01 12:28:56-07	1707412
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-01 12:29:37-07	1707413
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-01 12:29:22-07	1707414
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 12:29:34-07	1707415
/	192.0.2.163	GET	200 OK	2016-07-01 12:29:00-07	1707416
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-01 12:30:00-07	1707417
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-01 12:29:34-07	1707418
/	198.51.100.102	GET	200 OK	2016-07-01 12:29:09-07	1707419
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 12:29:31-07	1707420
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 12:29:37-07	1707421
/	203.0.113.130	GET	200 OK	2016-07-01 12:29:11-07	1707422
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-01 12:29:43-07	1707423
/	192.0.2.72	GET	200 OK	2016-07-01 12:29:13-07	1707424
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-01 12:29:47-07	1707425
/	203.0.113.70	GET	200 OK	2016-07-01 12:29:18-07	1707426
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-01 12:29:48-07	1707427
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 12:30:13-07	1707428
/	203.0.113.230	GET	200 OK	2016-07-01 12:29:21-07	1707429
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-01 12:29:38-07	1707430
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-01 12:30:12-07	1707431
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-01 12:30:10-07	1707432
/	198.51.100.149	GET	200 OK	2016-07-01 12:29:22-07	1707433
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-01 12:30:01-07	1707434
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 12:30:13-07	1707435
/	203.0.113.78	GET	200 OK	2016-07-01 12:29:25-07	1707436
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-01 12:29:59-07	1707437
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-01 12:29:55-07	1707438
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-01 12:30:14-07	1707439
/	203.0.113.200	GET	200 OK	2016-07-01 12:29:30-07	1707440
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-01 12:30:09-07	1707441
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-01 12:30:10-07	1707442
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-01 12:30:00-07	1707443
/	203.0.113.135	GET	200 OK	2016-07-01 12:29:34-07	1707444
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 12:29:52-07	1707445
/	203.0.113.215	GET	200 OK	2016-07-01 12:29:38-07	1707446
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-01 12:30:25-07	1707447
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-01 12:30:02-07	1707448
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 12:30:44-07	1707450
/	192.0.2.143	GET	200 OK	2016-07-01 12:29:51-07	1707451
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-01 12:30:21-07	1707452
/article/goats-eat-googlesl	192.0.2.143	GET	404 NOT FOUND	2016-07-01 12:30:41-07	1707453
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-01 12:30:21-07	1707454
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 12:30:50-07	1707455
/	198.51.100.134	GET	200 OK	2016-07-01 12:29:54-07	1707456
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-01 12:30:30-07	1707457
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-01 12:30:35-07	1707458
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-01 12:30:36-07	1707459
/	203.0.113.125	GET	200 OK	2016-07-01 12:30:02-07	1707460
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 12:30:41-07	1707461
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 12:30:18-07	1707462
/	192.0.2.189	GET	200 OK	2016-07-01 12:30:04-07	1707463
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 12:30:47-07	1707464
/	198.51.100.123	GET	200 OK	2016-07-01 12:30:12-07	1707465
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-01 12:30:33-07	1707466
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 12:31:04-07	1707467
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-01 12:30:39-07	1707468
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-01 12:30:34-07	1707469
/	192.0.2.33	GET	200 OK	2016-07-01 12:30:16-07	1707470
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-01 12:30:38-07	1707471
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-01 12:31:09-07	1707472
/article/so-many-bearsb	192.0.2.33	GET	404 NOT FOUND	2016-07-01 12:30:32-07	1707473
/	192.0.2.21	GET	200 OK	2016-07-01 12:30:19-07	1707474
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 12:30:37-07	1707475
/	198.51.100.48	GET	200 OK	2016-07-01 12:30:29-07	1707476
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 12:31:15-07	1707477
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-01 12:31:06-07	1707478
/	192.0.2.211	GET	200 OK	2016-07-01 12:30:37-07	1707479
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 12:31:21-07	1707480
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 12:31:29-07	1707481
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 12:31:30-07	1707482
/	198.51.100.97	GET	200 OK	2016-07-01 12:30:46-07	1707483
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-01 12:31:45-07	1707484
/	198.51.100.26	GET	200 OK	2016-07-01 12:30:53-07	1707485
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-01 12:31:20-07	1707486
/	192.0.2.32	GET	200 OK	2016-07-01 12:30:58-07	1707487
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-01 12:31:31-07	1707488
/	192.0.2.178	GET	200 OK	2016-07-01 12:31:05-07	1707489
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-01 12:31:32-07	1707490
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-01 12:31:22-07	1707491
/	192.0.2.152	GET	200 OK	2016-07-01 12:31:09-07	1707492
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-01 12:31:36-07	1707493
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 12:31:38-07	1707494
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 12:31:56-07	1707495
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 12:31:37-07	1707496
/	203.0.113.250	GET	200 OK	2016-07-01 12:31:12-07	1707497
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-01 12:31:57-07	1707498
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 12:32:03-07	1707499
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 12:32:08-07	1707500
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-01 12:31:54-07	1707501
/	203.0.113.33	GET	200 OK	2016-07-01 12:31:13-07	1707502
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-01 12:32:00-07	1707503
/	203.0.113.75	GET	200 OK	2016-07-01 12:31:19-07	1707504
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-01 12:31:44-07	1707505
/	198.51.100.61	GET	200 OK	2016-07-01 12:31:24-07	1707506
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-01 12:32:11-07	1707507
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 12:32:13-07	1707508
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-01 12:31:54-07	1707509
/	192.0.2.247	GET	200 OK	2016-07-01 12:31:28-07	1707510
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-01 12:32:06-07	1707511
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-01 12:32:01-07	1707512
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-01 12:31:47-07	1707513
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-01 12:31:46-07	1707514
/	203.0.113.87	GET	200 OK	2016-07-01 12:31:37-07	1707515
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-01 12:32:24-07	1707516
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 12:32:37-07	1707517
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-01 12:32:14-07	1707518
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-01 12:32:02-07	1707519
/	198.51.100.239	GET	200 OK	2016-07-01 12:31:43-07	1707520
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 12:31:59-07	1707521
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-01 12:32:00-07	1707522
/	203.0.113.112	GET	200 OK	2016-07-01 12:31:48-07	1707523
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-01 12:32:18-07	1707524
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-01 12:32:16-07	1707525
/	203.0.113.5	GET	200 OK	2016-07-01 12:31:50-07	1707526
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 12:32:30-07	1707527
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-01 12:32:06-07	1707528
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 12:32:26-07	1707529
/	203.0.113.146	GET	200 OK	2016-07-01 12:31:51-07	1707530
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-01 12:32:45-07	1707531
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-01 12:32:34-07	1707532
/	192.0.2.153	GET	200 OK	2016-07-01 12:31:55-07	1707533
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 12:32:47-07	1707534
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 12:32:14-07	1707535
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 12:32:17-07	1707536
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 12:32:18-07	1707537
/	192.0.2.22	GET	200 OK	2016-07-01 12:31:59-07	1707538
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-01 12:32:56-07	1707539
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-01 12:32:46-07	1707540
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-01 12:32:15-07	1707541
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-01 12:32:36-07	1707542
/	192.0.2.55	GET	200 OK	2016-07-01 12:32:01-07	1707543
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-01 12:32:22-07	1707544
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 12:32:48-07	1707546
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 12:32:27-07	1707547
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-01 12:32:48-07	1707548
/	203.0.113.238	GET	200 OK	2016-07-01 12:32:14-07	1707549
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-01 12:32:42-07	1707550
/	203.0.113.37	GET	200 OK	2016-07-01 12:32:20-07	1707551
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-01 12:33:01-07	1707552
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-01 12:32:54-07	1707553
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-01 12:32:37-07	1707554
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-01 12:32:54-07	1707555
/	198.51.100.31	GET	200 OK	2016-07-01 12:32:25-07	1707556
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 12:32:45-07	1707557
/	192.0.2.184	GET	200 OK	2016-07-01 12:32:34-07	1707558
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-01 12:33:34-07	1707559
/	198.51.100.235	GET	200 OK	2016-07-01 12:32:35-07	1707560
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-01 12:33:24-07	1707561
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 12:33:31-07	1707562
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-01 12:33:09-07	1707563
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 12:33:30-07	1707564
/	198.51.100.130	GET	200 OK	2016-07-01 12:32:37-07	1707565
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-01 12:33:35-07	1707566
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-01 12:33:10-07	1707567
/	198.51.100.46	GET	200 OK	2016-07-01 12:32:42-07	1707568
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-01 12:33:13-07	1707569
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 12:33:32-07	1707570
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-01 12:33:01-07	1707571
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 12:33:42-07	1707572
/	192.0.2.80	GET	200 OK	2016-07-01 12:32:52-07	1707573
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 12:33:32-07	1707574
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 12:33:16-07	1707575
/	203.0.113.238	GET	200 OK	2016-07-01 12:33:00-07	1707576
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-01 12:33:16-07	1707577
/	192.0.2.226	GET	200 OK	2016-07-01 12:33:08-07	1707578
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-01 12:33:32-07	1707579
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-01 12:34:00-07	1707580
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 12:33:31-07	1707581
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-01 12:33:34-07	1707582
/	198.51.100.51	GET	200 OK	2016-07-01 12:33:18-07	1707583
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-01 12:33:53-07	1707584
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-01 12:33:52-07	1707585
/	203.0.113.254	GET	200 OK	2016-07-01 12:33:25-07	1707586
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-01 12:34:12-07	1707587
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-01 12:34:13-07	1707588
/	198.51.100.37	GET	200 OK	2016-07-01 12:33:34-07	1707589
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-01 12:34:06-07	1707590
/	203.0.113.167	GET	200 OK	2016-07-01 12:33:41-07	1707591
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-01 12:34:25-07	1707592
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 12:34:32-07	1707593
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-01 12:34:40-07	1707594
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 12:34:28-07	1707595
/	192.0.2.113	GET	200 OK	2016-07-01 12:33:46-07	1707596
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 12:34:27-07	1707597
/	192.0.2.156	GET	200 OK	2016-07-01 12:33:48-07	1707598
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-01 12:34:07-07	1707599
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-01 12:34:12-07	1707600
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-01 12:34:31-07	1707601
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-01 12:34:40-07	1707602
/	198.51.100.194	GET	200 OK	2016-07-01 12:33:49-07	1707603
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-01 12:34:43-07	1707604
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 12:34:39-07	1707605
/	192.0.2.158	GET	200 OK	2016-07-01 12:33:52-07	1707606
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 12:34:52-07	1707607
/	198.51.100.135	GET	200 OK	2016-07-01 12:34:00-07	1707608
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-01 12:34:51-07	1707609
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 12:34:19-07	1707610
/	198.51.100.248	GET	200 OK	2016-07-01 12:34:02-07	1707611
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 12:34:23-07	1707612
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-01 12:34:20-07	1707613
/	203.0.113.135	GET	200 OK	2016-07-01 12:34:05-07	1707614
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-01 12:34:51-07	1707615
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-01 12:34:47-07	1707616
/	203.0.113.245	GET	200 OK	2016-07-01 12:34:06-07	1707617
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 12:34:59-07	1707618
/	198.51.100.128	GET	200 OK	2016-07-01 12:34:09-07	1707619
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-01 12:34:27-07	1707620
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-01 12:34:36-07	1707621
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-01 12:34:52-07	1707622
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-01 12:35:03-07	1707623
/	192.0.2.35	GET	200 OK	2016-07-01 12:34:19-07	1707624
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 12:35:02-07	1707625
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 12:34:38-07	1707626
/	203.0.113.203	GET	200 OK	2016-07-01 12:34:20-07	1707627
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-01 12:34:44-07	1707628
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-01 12:34:41-07	1707629
/	192.0.2.201	GET	200 OK	2016-07-01 12:34:22-07	1707630
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-01 12:34:56-07	1707631
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-01 12:34:52-07	1707632
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 12:34:57-07	1707633
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 12:34:41-07	1707634
/	192.0.2.134	GET	200 OK	2016-07-01 12:34:31-07	1707635
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 12:35:15-07	1707636
/	192.0.2.204	GET	200 OK	2016-07-01 12:34:41-07	1707637
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 12:35:29-07	1707638
/	198.51.100.144	GET	200 OK	2016-07-01 12:34:42-07	1707639
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-01 12:35:21-07	1707640
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-01 12:35:19-07	1707641
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-01 12:35:36-07	1707643
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 12:35:24-07	1707644
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-01 12:35:47-07	1707645
/	192.0.2.229	GET	200 OK	2016-07-01 12:34:55-07	1707646
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-01 12:35:17-07	1707647
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-01 12:35:25-07	1707648
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 12:35:22-07	1707649
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 12:35:46-07	1707650
/	192.0.2.81	GET	200 OK	2016-07-01 12:35:05-07	1707651
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-01 12:35:41-07	1707652
/	198.51.100.240	GET	200 OK	2016-07-01 12:35:09-07	1707653
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-01 12:35:36-07	1707654
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-01 12:36:07-07	1707655
/	198.51.100.81	GET	200 OK	2016-07-01 12:35:12-07	1707656
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 12:36:02-07	1707657
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 12:35:57-07	1707658
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 12:36:05-07	1707659
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 12:35:49-07	1707660
/	192.0.2.130	GET	200 OK	2016-07-01 12:35:19-07	1707661
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-01 12:36:00-07	1707662
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-01 12:36:00-07	1707663
/	192.0.2.68	GET	200 OK	2016-07-01 12:35:26-07	1707664
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-01 12:35:54-07	1707665
/	203.0.113.217	GET	200 OK	2016-07-01 12:35:31-07	1707666
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-01 12:36:06-07	1707667
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 12:36:16-07	1707668
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 12:36:31-07	1707669
/	198.51.100.35	GET	200 OK	2016-07-01 12:35:36-07	1707670
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 12:36:28-07	1707671
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-01 12:36:25-07	1707672
/	192.0.2.89	GET	200 OK	2016-07-01 12:35:42-07	1707673
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-01 12:36:30-07	1707674
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-01 12:36:03-07	1707675
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-01 12:36:19-07	1707676
/	198.51.100.221	GET	200 OK	2016-07-01 12:35:52-07	1707677
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 12:36:45-07	1707678
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 12:36:26-07	1707679
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-01 12:36:48-07	1707680
/	192.0.2.213	GET	200 OK	2016-07-01 12:35:59-07	1707681
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-01 12:36:44-07	1707682
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 12:36:37-07	1707683
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-01 12:36:20-07	1707684
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 12:36:22-07	1707685
/	203.0.113.149	GET	200 OK	2016-07-01 12:36:03-07	1707686
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-01 12:36:52-07	1707687
/	192.0.2.10	GET	200 OK	2016-07-01 12:36:07-07	1707688
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 12:36:39-07	1707689
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-01 12:36:47-07	1707690
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-01 12:36:38-07	1707691
/	192.0.2.59	GET	200 OK	2016-07-01 12:36:15-07	1707692
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 12:37:06-07	1707693
/	203.0.113.194	GET	200 OK	2016-07-01 12:36:23-07	1707694
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-01 12:37:10-07	1707695
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-01 12:37:01-07	1707696
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-01 12:36:51-07	1707697
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-01 12:36:48-07	1707698
/	203.0.113.70	GET	200 OK	2016-07-01 12:36:26-07	1707699
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-01 12:36:53-07	1707700
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 12:36:41-07	1707701
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 12:37:05-07	1707702
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 12:36:57-07	1707703
/	192.0.2.76	GET	200 OK	2016-07-01 12:36:35-07	1707704
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 12:37:05-07	1707705
/	192.0.2.195	GET	200 OK	2016-07-01 12:36:43-07	1707706
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 12:37:02-07	1707707
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-01 12:37:00-07	1707708
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-01 12:37:15-07	1707709
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-01 12:37:38-07	1707710
/	203.0.113.199	GET	200 OK	2016-07-01 12:36:53-07	1707711
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 12:37:29-07	1707712
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 12:37:22-07	1707713
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-01 12:37:29-07	1707714
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 12:37:31-07	1707715
/	203.0.113.7	GET	200 OK	2016-07-01 12:36:58-07	1707716
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-01 12:37:51-07	1707717
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 12:37:35-07	1707718
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-01 12:37:45-07	1707719
/	192.0.2.184	GET	200 OK	2016-07-01 12:36:59-07	1707720
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-01 12:37:40-07	1707721
/	198.51.100.10	GET	200 OK	2016-07-01 12:37:08-07	1707722
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-01 12:37:52-07	1707723
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-01 12:37:31-07	1707724
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-01 12:37:50-07	1707725
/	192.0.2.97	GET	200 OK	2016-07-01 12:37:12-07	1707726
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 12:37:47-07	1707727
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 12:38:02-07	1707728
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-01 12:38:09-07	1707729
/	198.51.100.163	GET	200 OK	2016-07-01 12:37:18-07	1707730
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 12:37:54-07	1707731
/	192.0.2.35	GET	200 OK	2016-07-01 12:37:28-07	1707732
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 12:38:12-07	1707733
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 12:38:13-07	1707734
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-01 12:37:52-07	1707735
/	203.0.113.184	GET	200 OK	2016-07-01 12:37:37-07	1707736
/	198.51.100.222	GET	200 OK	2016-07-01 14:35:31-07	1712209
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 12:38:14-07	1707737
/	192.0.2.249	GET	200 OK	2016-07-01 12:37:39-07	1707738
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-01 12:38:33-07	1707739
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-01 12:38:17-07	1707740
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-01 12:38:23-07	1707741
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-01 12:38:34-07	1707742
/	203.0.113.3	GET	200 OK	2016-07-01 12:37:47-07	1707743
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 12:38:17-07	1707744
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-01 12:38:26-07	1707745
/	198.51.100.93	GET	200 OK	2016-07-01 12:37:50-07	1707746
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-01 12:38:41-07	1707747
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-01 12:38:40-07	1707748
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 12:38:27-07	1707749
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-01 12:38:28-07	1707750
/	203.0.113.125	GET	200 OK	2016-07-01 12:37:57-07	1707751
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-01 12:38:41-07	1707752
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-01 12:38:18-07	1707753
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-01 12:38:54-07	1707754
/	203.0.113.86	GET	200 OK	2016-07-01 12:38:05-07	1707755
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 12:38:23-07	1707756
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 12:38:35-07	1707757
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 12:38:49-07	1707758
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 12:38:54-07	1707759
/	203.0.113.216	GET	200 OK	2016-07-01 12:38:08-07	1707760
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 12:38:25-07	1707761
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 12:38:58-07	1707762
/	192.0.2.35	GET	200 OK	2016-07-01 12:38:10-07	1707763
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 12:38:27-07	1707764
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 12:38:38-07	1707765
/	203.0.113.72	GET	200 OK	2016-07-01 12:38:20-07	1707766
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 12:39:19-07	1707767
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 12:39:11-07	1707768
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 12:38:45-07	1707769
/article/candidate-is-jerkd	203.0.113.72	GET	404 NOT FOUND	2016-07-01 12:38:43-07	1707770
/	192.0.2.58	GET	200 OK	2016-07-01 12:38:23-07	1707771
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-01 12:38:38-07	1707772
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-01 12:38:47-07	1707773
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 12:39:03-07	1707774
/	192.0.2.76	GET	200 OK	2016-07-01 12:38:31-07	1707775
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-01 12:38:55-07	1707776
/	192.0.2.183	GET	200 OK	2016-07-01 12:38:36-07	1707777
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 12:39:05-07	1707778
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-01 12:39:31-07	1707779
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-01 12:39:11-07	1707780
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-01 12:39:29-07	1707781
/	192.0.2.198	GET	200 OK	2016-07-01 12:38:43-07	1707782
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-01 12:39:02-07	1707783
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-01 12:39:02-07	1707784
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 12:39:43-07	1707785
/	192.0.2.75	GET	200 OK	2016-07-01 12:38:47-07	1707786
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-01 12:39:46-07	1707787
/	198.51.100.26	GET	200 OK	2016-07-01 12:38:51-07	1707788
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-01 12:39:23-07	1707789
/	192.0.2.89	GET	200 OK	2016-07-01 12:39:00-07	1707790
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-01 12:39:20-07	1707791
/	192.0.2.53	GET	200 OK	2016-07-01 12:39:01-07	1707792
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-01 12:39:31-07	1707793
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-01 12:39:20-07	1707794
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-01 12:40:00-07	1707795
/	198.51.100.182	GET	200 OK	2016-07-01 12:39:11-07	1707796
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-01 12:39:55-07	1707797
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-01 12:39:49-07	1707798
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-01 12:39:39-07	1707799
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-01 12:39:47-07	1707800
/	198.51.100.26	GET	200 OK	2016-07-01 12:39:21-07	1707801
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 12:39:48-07	1707802
/	203.0.113.141	GET	200 OK	2016-07-01 12:39:27-07	1707803
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-01 12:39:58-07	1707804
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 12:39:55-07	1707805
/	198.51.100.46	GET	200 OK	2016-07-01 12:39:36-07	1707806
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-01 12:40:05-07	1707807
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-01 12:39:58-07	1707808
/	198.51.100.143	GET	200 OK	2016-07-01 12:39:43-07	1707809
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 12:40:26-07	1707810
/	192.0.2.104	GET	200 OK	2016-07-01 12:39:50-07	1707811
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 12:40:50-07	1707812
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 12:40:17-07	1707813
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-01 12:40:35-07	1707814
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 12:40:42-07	1707815
/	203.0.113.9	GET	200 OK	2016-07-01 12:39:59-07	1707816
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-01 12:40:18-07	1707817
/	198.51.100.89	GET	200 OK	2016-07-01 12:40:01-07	1707818
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 12:40:36-07	1707819
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-01 12:40:31-07	1707820
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 12:40:56-07	1707821
/	198.51.100.124	GET	200 OK	2016-07-01 12:40:02-07	1707822
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-01 12:40:19-07	1707823
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-01 12:40:53-07	1707824
/	198.51.100.99	GET	200 OK	2016-07-01 12:40:05-07	1707825
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-01 12:40:33-07	1707826
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-01 12:40:43-07	1707827
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-01 12:40:29-07	1707828
/	192.0.2.229	GET	200 OK	2016-07-01 12:40:10-07	1707829
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 12:41:03-07	1707830
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 12:40:53-07	1707831
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 12:40:55-07	1707832
/	203.0.113.50	GET	200 OK	2016-07-01 12:40:12-07	1707833
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-01 12:40:52-07	1707834
/	192.0.2.24	GET	200 OK	2016-07-01 12:40:18-07	1707835
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-01 12:40:44-07	1707836
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-01 12:41:13-07	1707837
/article/candidate-is-jerkm	192.0.2.24	GET	404 NOT FOUND	2016-07-01 12:41:01-07	1707838
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-01 12:40:45-07	1707839
/	192.0.2.30	GET	200 OK	2016-07-01 12:40:27-07	1707840
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-01 12:41:24-07	1707841
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-01 12:41:10-07	1707842
/	192.0.2.138	GET	200 OK	2016-07-01 12:40:32-07	1707843
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-01 12:41:27-07	1707844
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 12:41:13-07	1707845
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-01 12:40:56-07	1707846
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 12:41:31-07	1707847
/	198.51.100.116	GET	200 OK	2016-07-01 12:40:40-07	1707848
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-01 12:41:13-07	1707849
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-01 12:41:15-07	1707850
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-01 12:41:21-07	1707851
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-01 12:41:36-07	1707852
/	198.51.100.224	GET	200 OK	2016-07-01 12:40:46-07	1707853
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-01 12:41:27-07	1707854
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-01 12:41:10-07	1707855
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-01 12:41:38-07	1707856
/	192.0.2.70	GET	200 OK	2016-07-01 12:40:52-07	1707857
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-01 12:41:26-07	1707858
/	192.0.2.220	GET	200 OK	2016-07-01 12:40:53-07	1707859
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-01 12:41:09-07	1707860
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-01 12:41:12-07	1707861
/	203.0.113.85	GET	200 OK	2016-07-01 12:40:56-07	1707862
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-01 12:41:52-07	1707863
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-01 12:41:35-07	1707864
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-01 12:41:18-07	1707865
/	198.51.100.97	GET	200 OK	2016-07-01 12:41:06-07	1707866
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-01 12:41:34-07	1707867
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-01 12:41:21-07	1707868
/	203.0.113.5	GET	200 OK	2016-07-01 12:41:09-07	1707869
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 12:41:42-07	1707870
/	203.0.113.193	GET	200 OK	2016-07-01 12:41:14-07	1707871
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-01 12:41:29-07	1707872
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 12:42:14-07	1707873
/	198.51.100.234	GET	200 OK	2016-07-01 12:41:16-07	1707874
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-01 12:41:44-07	1707875
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-01 12:42:03-07	1707876
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 12:42:10-07	1707877
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-01 12:41:35-07	1707878
/	198.51.100.130	GET	200 OK	2016-07-01 12:41:24-07	1707879
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-01 12:42:13-07	1707880
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-01 12:42:05-07	1707881
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-01 12:41:59-07	1707882
/	203.0.113.235	GET	200 OK	2016-07-01 12:41:26-07	1707883
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-01 12:41:58-07	1707884
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-01 12:42:23-07	1707885
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-01 12:41:53-07	1707886
/	203.0.113.141	GET	200 OK	2016-07-01 12:41:34-07	1707887
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-01 12:41:56-07	1707888
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 12:42:03-07	1707889
/	198.51.100.254	GET	200 OK	2016-07-01 12:41:38-07	1707890
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-01 12:42:18-07	1707891
/	203.0.113.63	GET	200 OK	2016-07-01 12:41:41-07	1707892
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-01 12:42:03-07	1707893
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-01 12:42:14-07	1707894
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-01 12:42:21-07	1707895
/	192.0.2.152	GET	200 OK	2016-07-01 12:41:47-07	1707896
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-01 12:42:35-07	1707897
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-01 12:42:05-07	1707898
/	192.0.2.208	GET	200 OK	2016-07-01 12:41:49-07	1707899
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 12:42:36-07	1707900
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-01 12:42:48-07	1707901
/	203.0.113.115	GET	200 OK	2016-07-01 12:41:54-07	1707902
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-01 12:42:41-07	1707903
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-01 12:42:39-07	1707904
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 12:42:39-07	1707905
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 12:42:49-07	1707906
/	198.51.100.7	GET	200 OK	2016-07-01 12:42:01-07	1707907
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-01 12:42:35-07	1707908
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-01 12:42:30-07	1707909
/	203.0.113.170	GET	200 OK	2016-07-01 12:42:03-07	1707910
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-01 12:43:02-07	1707911
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-01 12:42:39-07	1707912
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-01 12:42:37-07	1707913
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-01 12:42:42-07	1707914
/	192.0.2.135	GET	200 OK	2016-07-01 12:42:07-07	1707915
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 12:42:59-07	1707916
/	192.0.2.168	GET	200 OK	2016-07-01 12:42:13-07	1707917
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-01 12:42:43-07	1707918
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 12:43:05-07	1707919
/	203.0.113.101	GET	200 OK	2016-07-01 12:42:20-07	1707920
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-01 12:42:52-07	1707921
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-01 12:43:20-07	1707922
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 12:42:41-07	1707923
/	198.51.100.167	GET	200 OK	2016-07-01 12:42:28-07	1707924
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 12:43:27-07	1707925
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 12:42:59-07	1707926
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 12:43:09-07	1707928
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 12:43:22-07	1707929
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-01 12:43:09-07	1707930
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-01 12:43:27-07	1707931
/	203.0.113.229	GET	200 OK	2016-07-01 12:42:42-07	1707932
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 12:43:31-07	1707933
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-01 12:43:19-07	1707934
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-01 12:43:34-07	1707935
/	203.0.113.64	GET	200 OK	2016-07-01 12:42:44-07	1707936
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-01 12:43:14-07	1707937
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-01 12:43:19-07	1707938
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-01 12:43:29-07	1707939
/	198.51.100.177	GET	200 OK	2016-07-01 12:42:53-07	1707940
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-01 12:43:12-07	1707941
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-01 12:43:11-07	1707942
/	203.0.113.82	GET	200 OK	2016-07-01 12:42:57-07	1707943
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 12:43:31-07	1707944
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 12:43:56-07	1707945
/	198.51.100.28	GET	200 OK	2016-07-01 12:43:00-07	1707946
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 12:43:19-07	1707947
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 12:43:48-07	1707948
/	198.51.100.120	GET	200 OK	2016-07-01 12:43:06-07	1707949
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-01 12:43:23-07	1707950
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-01 12:43:30-07	1707951
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-01 12:43:49-07	1707952
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 12:43:34-07	1707953
/	192.0.2.224	GET	200 OK	2016-07-01 12:43:12-07	1707954
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-01 12:43:59-07	1707955
/	203.0.113.119	GET	200 OK	2016-07-01 12:43:13-07	1707956
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 12:43:30-07	1707957
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-01 12:43:41-07	1707958
/	198.51.100.116	GET	200 OK	2016-07-01 12:43:22-07	1707959
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-01 12:43:46-07	1707960
/	192.0.2.55	GET	200 OK	2016-07-01 12:43:31-07	1707961
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-01 12:43:53-07	1707962
/	198.51.100.159	GET	200 OK	2016-07-01 12:43:39-07	1707963
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 12:44:23-07	1707964
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 12:44:02-07	1707965
/	198.51.100.243	GET	200 OK	2016-07-01 12:43:44-07	1707966
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 12:44:21-07	1707967
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 12:44:16-07	1707968
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-01 12:44:38-07	1707969
/	192.0.2.138	GET	200 OK	2016-07-01 12:43:50-07	1707970
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 12:44:37-07	1707971
/	192.0.2.93	GET	200 OK	2016-07-01 12:43:51-07	1707972
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 12:44:45-07	1707973
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-01 12:44:11-07	1707974
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-01 12:44:39-07	1707975
/	203.0.113.1	GET	200 OK	2016-07-01 12:43:55-07	1707976
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-01 12:44:54-07	1707977
/	198.51.100.4	GET	200 OK	2016-07-01 12:43:56-07	1707978
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-01 12:44:12-07	1707979
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-01 12:44:22-07	1707980
/	192.0.2.222	GET	200 OK	2016-07-01 12:44:04-07	1707981
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-01 12:45:03-07	1707982
/	198.51.100.47	GET	200 OK	2016-07-01 12:44:06-07	1707983
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-01 12:44:41-07	1707984
/	203.0.113.94	GET	200 OK	2016-07-01 12:44:09-07	1707985
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-01 12:44:58-07	1707986
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-01 12:44:55-07	1707987
/	198.51.100.181	GET	200 OK	2016-07-01 12:44:16-07	1707988
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-01 12:45:12-07	1707989
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-01 12:44:38-07	1707990
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-01 12:44:52-07	1707991
/	203.0.113.250	GET	200 OK	2016-07-01 12:44:23-07	1707992
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 12:44:40-07	1707993
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-01 12:45:18-07	1707994
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-01 12:44:55-07	1707995
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 12:45:18-07	1707996
/	203.0.113.19	GET	200 OK	2016-07-01 12:44:24-07	1707997
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-01 12:44:41-07	1707998
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-01 12:45:16-07	1707999
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-01 12:44:56-07	1708000
/	198.51.100.70	GET	200 OK	2016-07-01 12:44:25-07	1708001
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-01 12:44:58-07	1708002
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 12:44:58-07	1708003
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-01 12:44:44-07	1708004
/	198.51.100.110	GET	200 OK	2016-07-01 12:44:33-07	1708005
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-01 12:44:49-07	1708006
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-01 12:45:09-07	1708007
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-01 12:45:18-07	1708008
/	198.51.100.195	GET	200 OK	2016-07-01 12:44:43-07	1708009
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-01 12:45:17-07	1708010
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 12:45:42-07	1708011
/	198.51.100.226	GET	200 OK	2016-07-01 12:44:49-07	1708012
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-01 12:45:10-07	1708013
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-01 12:45:09-07	1708014
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-01 12:45:13-07	1708015
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 12:45:25-07	1708016
/	203.0.113.84	GET	200 OK	2016-07-01 12:44:52-07	1708017
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-01 12:45:41-07	1708018
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 12:45:43-07	1708019
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-01 12:45:31-07	1708020
/	192.0.2.213	GET	200 OK	2016-07-01 12:45:00-07	1708021
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-01 12:45:38-07	1708022
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-01 12:45:48-07	1708023
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-01 12:45:24-07	1708024
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 12:45:39-07	1708025
/	203.0.113.204	GET	200 OK	2016-07-01 12:45:02-07	1708026
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-01 12:45:54-07	1708027
/	198.51.100.168	GET	200 OK	2016-07-01 12:45:08-07	1708028
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-01 12:45:37-07	1708029
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-01 12:45:25-07	1708030
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-01 12:45:24-07	1708031
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-01 12:45:32-07	1708032
/	192.0.2.114	GET	200 OK	2016-07-01 12:45:15-07	1708033
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 12:45:52-07	1708034
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 12:45:40-07	1708035
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 12:46:03-07	1708036
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-01 12:45:59-07	1708037
/	192.0.2.224	GET	200 OK	2016-07-01 12:45:22-07	1708038
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-01 12:46:20-07	1708039
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-01 12:46:02-07	1708040
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-01 12:45:52-07	1708041
/	198.51.100.149	GET	200 OK	2016-07-01 12:45:30-07	1708042
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-01 12:45:57-07	1708043
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-01 12:46:23-07	1708044
/	192.0.2.58	GET	200 OK	2016-07-01 12:45:38-07	1708045
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-01 12:46:11-07	1708046
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 12:46:17-07	1708047
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-01 12:46:16-07	1708048
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 12:46:26-07	1708049
/	198.51.100.91	GET	200 OK	2016-07-01 12:45:48-07	1708050
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 12:46:17-07	1708051
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 12:46:04-07	1708052
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 12:46:31-07	1708053
/	203.0.113.109	GET	200 OK	2016-07-01 12:45:54-07	1708054
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-01 12:46:54-07	1708055
/article/candidate-is-jerka	203.0.113.109	GET	404 NOT FOUND	2016-07-01 12:46:20-07	1708056
/	203.0.113.171	GET	200 OK	2016-07-01 12:46:02-07	1708057
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-01 12:46:35-07	1708058
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 12:46:35-07	1708059
/	192.0.2.173	GET	200 OK	2016-07-01 12:46:11-07	1708060
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 12:47:11-07	1708061
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-01 12:46:28-07	1708062
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-01 12:46:32-07	1708063
/	192.0.2.212	GET	200 OK	2016-07-01 12:46:12-07	1708064
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 12:46:59-07	1708065
/	198.51.100.7	GET	200 OK	2016-07-01 12:46:15-07	1708066
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-01 12:46:55-07	1708067
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-01 12:46:48-07	1708068
/	192.0.2.55	GET	200 OK	2016-07-01 12:46:18-07	1708069
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-01 12:46:47-07	1708070
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-01 12:47:03-07	1708071
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-01 12:46:56-07	1708072
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-01 12:47:14-07	1708073
/	198.51.100.10	GET	200 OK	2016-07-01 12:46:19-07	1708074
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-01 12:47:05-07	1708075
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-01 12:47:14-07	1708076
/	198.51.100.96	GET	200 OK	2016-07-01 12:46:26-07	1708077
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-01 12:47:13-07	1708078
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-01 12:47:20-07	1708079
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 12:47:18-07	1708080
/	198.51.100.17	GET	200 OK	2016-07-01 12:46:30-07	1708081
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-01 12:46:52-07	1708082
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-01 12:46:59-07	1708083
/	198.51.100.70	GET	200 OK	2016-07-01 12:46:36-07	1708084
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 12:47:21-07	1708085
/	203.0.113.25	GET	200 OK	2016-07-01 12:46:44-07	1708086
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-01 12:47:24-07	1708087
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-01 12:47:44-07	1708088
/	192.0.2.153	GET	200 OK	2016-07-01 12:46:48-07	1708089
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-01 12:47:27-07	1708090
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-01 12:47:18-07	1708091
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-01 12:47:48-07	1708092
/	198.51.100.48	GET	200 OK	2016-07-01 12:46:57-07	1708093
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-01 12:47:22-07	1708094
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-01 12:47:20-07	1708095
/	192.0.2.19	GET	200 OK	2016-07-01 12:47:01-07	1708096
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-01 12:47:24-07	1708097
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 12:47:23-07	1708098
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-01 12:47:52-07	1708099
/	192.0.2.86	GET	200 OK	2016-07-01 12:47:10-07	1708100
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 12:47:33-07	1708101
/	203.0.113.172	GET	200 OK	2016-07-01 12:47:14-07	1708102
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-01 12:47:42-07	1708103
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-01 12:47:40-07	1708104
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-01 12:47:56-07	1708105
/	192.0.2.11	GET	200 OK	2016-07-01 12:47:23-07	1708106
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 12:47:46-07	1708107
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-01 12:47:59-07	1708108
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 12:47:55-07	1708109
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-01 12:47:53-07	1708110
/	192.0.2.204	GET	200 OK	2016-07-01 12:47:31-07	1708111
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-01 12:48:06-07	1708112
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-01 12:48:15-07	1708113
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-01 12:48:24-07	1708114
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 12:48:19-07	1708115
/	198.51.100.213	GET	200 OK	2016-07-01 12:47:34-07	1708116
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 12:48:01-07	1708117
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 12:47:50-07	1708118
/	198.51.100.242	GET	200 OK	2016-07-01 12:47:37-07	1708119
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-01 12:47:57-07	1708120
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-01 12:48:33-07	1708121
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-01 12:48:32-07	1708122
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-01 12:48:11-07	1708123
/	198.51.100.181	GET	200 OK	2016-07-01 12:47:41-07	1708124
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-01 12:48:39-07	1708125
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-01 12:48:11-07	1708126
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-01 12:48:23-07	1708127
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-01 12:48:00-07	1708128
/	203.0.113.166	GET	200 OK	2016-07-01 12:47:51-07	1708129
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 12:48:48-07	1708130
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 12:48:35-07	1708131
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 12:48:15-07	1708132
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 12:48:49-07	1708133
/	198.51.100.83	GET	200 OK	2016-07-01 12:47:58-07	1708134
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-01 12:48:17-07	1708135
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-01 12:48:23-07	1708136
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 12:48:28-07	1708137
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 12:48:33-07	1708138
/	198.51.100.252	GET	200 OK	2016-07-01 12:47:59-07	1708139
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-01 12:48:46-07	1708140
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-01 12:48:49-07	1708141
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-01 12:48:24-07	1708142
/	203.0.113.69	GET	200 OK	2016-07-01 12:48:04-07	1708143
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 12:48:28-07	1708144
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-01 12:48:20-07	1708145
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-01 12:48:21-07	1708146
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 12:48:31-07	1708147
/	198.51.100.17	GET	200 OK	2016-07-01 12:48:07-07	1708148
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-01 12:48:47-07	1708149
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-01 12:49:07-07	1708150
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-01 12:48:55-07	1708151
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-01 12:48:40-07	1708152
/	198.51.100.48	GET	200 OK	2016-07-01 12:48:17-07	1708153
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 12:49:11-07	1708154
/	203.0.113.253	GET	200 OK	2016-07-01 12:48:18-07	1708155
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 12:49:12-07	1708156
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 12:48:37-07	1708157
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 12:49:05-07	1708158
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 12:48:58-07	1708159
/	203.0.113.111	GET	200 OK	2016-07-01 12:48:23-07	1708160
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-01 12:49:03-07	1708161
/	198.51.100.150	GET	200 OK	2016-07-01 12:48:28-07	1708162
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-01 12:49:00-07	1708163
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-01 12:48:53-07	1708164
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-01 12:48:54-07	1708165
/	203.0.113.146	GET	200 OK	2016-07-01 12:48:31-07	1708166
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-01 12:49:19-07	1708167
/	198.51.100.79	GET	200 OK	2016-07-01 12:48:39-07	1708168
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-01 12:49:24-07	1708169
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 12:49:04-07	1708170
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 12:48:56-07	1708171
/	203.0.113.46	GET	200 OK	2016-07-01 12:48:40-07	1708172
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 12:49:00-07	1708173
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 12:49:24-07	1708174
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 12:49:19-07	1708175
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-01 12:48:56-07	1708176
/	203.0.113.237	GET	200 OK	2016-07-01 12:48:44-07	1708177
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-01 12:49:16-07	1708178
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-01 12:49:33-07	1708179
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-01 12:49:41-07	1708180
/	192.0.2.120	GET	200 OK	2016-07-01 12:48:51-07	1708181
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-01 12:49:34-07	1708182
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-01 12:49:25-07	1708183
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-01 12:49:12-07	1708184
/	192.0.2.119	GET	200 OK	2016-07-01 12:48:59-07	1708185
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-01 12:49:43-07	1708186
/	192.0.2.26	GET	200 OK	2016-07-01 12:49:09-07	1708187
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 12:49:48-07	1708188
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-01 12:50:00-07	1708189
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 12:49:43-07	1708190
/	203.0.113.171	GET	200 OK	2016-07-01 12:49:12-07	1708191
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 12:49:52-07	1708192
/	192.0.2.182	GET	200 OK	2016-07-01 12:49:13-07	1708193
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-01 12:49:59-07	1708194
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-01 12:49:30-07	1708195
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-01 12:49:32-07	1708196
/	198.51.100.197	GET	200 OK	2016-07-01 12:49:16-07	1708197
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-01 12:50:00-07	1708198
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-01 12:49:40-07	1708199
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-01 12:50:13-07	1708200
/	198.51.100.23	GET	200 OK	2016-07-01 12:49:21-07	1708201
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-01 12:49:41-07	1708202
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-01 12:49:52-07	1708203
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-01 12:49:44-07	1708204
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-01 12:50:11-07	1708205
/	192.0.2.53	GET	200 OK	2016-07-01 12:49:24-07	1708206
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 12:49:49-07	1708207
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-01 12:50:12-07	1708208
/	203.0.113.208	GET	200 OK	2016-07-01 12:49:33-07	1708209
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 12:50:12-07	1708210
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-01 12:50:02-07	1708211
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-01 12:49:57-07	1708212
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-01 12:50:24-07	1708213
/	198.51.100.101	GET	200 OK	2016-07-01 12:49:38-07	1708214
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-01 12:50:08-07	1708215
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-01 12:50:12-07	1708216
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-01 12:50:28-07	1708217
/	198.51.100.135	GET	200 OK	2016-07-01 12:49:48-07	1708218
/article/balloon-goons-doomede	198.51.100.135	GET	404 NOT FOUND	2016-07-01 12:50:40-07	1708219
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-01 12:50:21-07	1708220
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 12:50:45-07	1708221
/	203.0.113.201	GET	200 OK	2016-07-01 12:49:50-07	1708222
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-01 12:50:25-07	1708223
/	198.51.100.16	GET	200 OK	2016-07-01 12:49:52-07	1708224
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-01 12:50:39-07	1708225
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-01 12:50:26-07	1708226
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-01 12:50:18-07	1708227
/	203.0.113.225	GET	200 OK	2016-07-01 12:49:53-07	1708228
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-01 12:50:25-07	1708229
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 12:50:19-07	1708230
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-01 12:50:12-07	1708231
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-01 12:50:37-07	1708232
/	192.0.2.4	GET	200 OK	2016-07-01 12:50:03-07	1708233
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 12:50:38-07	1708234
/	192.0.2.35	GET	200 OK	2016-07-01 12:50:13-07	1708235
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-01 12:50:46-07	1708236
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-01 12:50:29-07	1708237
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-01 12:50:47-07	1708238
/	203.0.113.35	GET	200 OK	2016-07-01 12:50:14-07	1708239
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-01 12:50:51-07	1708240
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 12:50:38-07	1708241
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-01 12:51:06-07	1708242
/	198.51.100.122	GET	200 OK	2016-07-01 12:50:20-07	1708243
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 12:50:39-07	1708244
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-01 12:50:36-07	1708245
/	192.0.2.196	GET	200 OK	2016-07-01 12:50:25-07	1708246
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 12:51:07-07	1708247
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-01 12:50:57-07	1708248
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-01 12:51:19-07	1708249
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-01 12:50:52-07	1708250
/	203.0.113.1	GET	200 OK	2016-07-01 12:50:27-07	1708251
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-01 12:51:07-07	1708252
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-01 12:50:56-07	1708253
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-01 12:51:25-07	1708254
/	192.0.2.240	GET	200 OK	2016-07-01 12:50:28-07	1708255
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-01 12:51:09-07	1708256
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-01 12:51:10-07	1708257
/	192.0.2.124	GET	200 OK	2016-07-01 12:50:36-07	1708258
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-01 12:51:27-07	1708259
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 12:51:25-07	1708260
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-01 12:50:55-07	1708261
/	198.51.100.173	GET	200 OK	2016-07-01 12:50:39-07	1708262
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-01 12:51:08-07	1708263
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-01 12:51:09-07	1708264
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-01 12:51:31-07	1708265
/	198.51.100.75	GET	200 OK	2016-07-01 12:50:42-07	1708266
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-01 12:51:24-07	1708267
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-01 12:51:11-07	1708268
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-01 12:51:31-07	1708269
/	192.0.2.196	GET	200 OK	2016-07-01 12:50:45-07	1708270
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 12:51:26-07	1708271
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-01 12:51:45-07	1708272
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 12:51:09-07	1708273
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-01 12:51:08-07	1708274
/	198.51.100.55	GET	200 OK	2016-07-01 12:50:53-07	1708275
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-01 12:51:15-07	1708276
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 12:51:26-07	1708277
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-01 12:51:08-07	1708278
/	203.0.113.192	GET	200 OK	2016-07-01 12:51:02-07	1708279
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 12:51:56-07	1708280
/	192.0.2.186	GET	200 OK	2016-07-01 12:51:07-07	1708281
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 12:51:28-07	1708282
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 12:51:51-07	1708283
/article/balloon-goons-doomedt	192.0.2.186	GET	404 NOT FOUND	2016-07-01 12:51:32-07	1708284
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-01 12:51:28-07	1708285
/	203.0.113.31	GET	200 OK	2016-07-01 12:51:14-07	1708286
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-01 12:51:51-07	1708287
/	203.0.113.23	GET	200 OK	2016-07-01 12:51:24-07	1708288
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-01 12:52:02-07	1708289
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-01 12:52:09-07	1708290
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-01 12:51:51-07	1708291
/	192.0.2.129	GET	200 OK	2016-07-01 12:51:34-07	1708292
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 12:51:56-07	1708293
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 12:52:07-07	1708294
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-01 12:51:49-07	1708295
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 12:52:13-07	1708296
/	192.0.2.60	GET	200 OK	2016-07-01 12:51:43-07	1708297
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-01 12:52:13-07	1708298
/	198.51.100.54	GET	200 OK	2016-07-01 12:51:50-07	1708299
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-01 12:52:19-07	1708300
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-01 12:52:31-07	1708301
/	198.51.100.175	GET	200 OK	2016-07-01 12:51:59-07	1708302
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-01 12:52:39-07	1708303
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-01 12:52:48-07	1708304
/	203.0.113.81	GET	200 OK	2016-07-01 12:52:02-07	1708305
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-01 12:52:34-07	1708306
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-01 12:52:26-07	1708307
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 12:52:43-07	1708308
/	203.0.113.134	GET	200 OK	2016-07-01 12:52:09-07	1708309
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 12:53:07-07	1708310
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-01 12:52:41-07	1708311
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 12:53:00-07	1708312
/	192.0.2.248	GET	200 OK	2016-07-01 12:52:14-07	1708313
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 12:52:54-07	1708314
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 12:52:47-07	1708315
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-01 12:52:59-07	1708316
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 12:52:43-07	1708317
/	203.0.113.75	GET	200 OK	2016-07-01 12:52:15-07	1708318
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-01 12:52:50-07	1708319
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 12:53:02-07	1708320
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 12:52:41-07	1708321
/	192.0.2.187	GET	200 OK	2016-07-01 12:52:20-07	1708322
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-01 12:52:47-07	1708323
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-01 12:53:09-07	1708324
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-01 12:52:42-07	1708325
/	192.0.2.72	GET	200 OK	2016-07-01 12:52:24-07	1708326
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-01 12:53:21-07	1708327
/	192.0.2.98	GET	200 OK	2016-07-01 12:52:25-07	1708328
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 12:53:22-07	1708329
/	192.0.2.138	GET	200 OK	2016-07-01 12:52:29-07	1708330
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-01 12:53:12-07	1708331
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-01 12:53:19-07	1708332
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-01 12:53:24-07	1708333
/	192.0.2.116	GET	200 OK	2016-07-01 12:52:32-07	1708334
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 12:52:54-07	1708335
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-01 12:53:25-07	1708336
/	203.0.113.31	GET	200 OK	2016-07-01 12:52:41-07	1708337
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-01 12:52:57-07	1708338
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 12:53:05-07	1708339
/	198.51.100.241	GET	200 OK	2016-07-01 12:52:50-07	1708340
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-01 12:53:21-07	1708341
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-01 12:53:44-07	1708342
/	203.0.113.38	GET	200 OK	2016-07-01 12:52:54-07	1708343
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-01 12:53:35-07	1708344
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 12:53:49-07	1708345
/	192.0.2.236	GET	200 OK	2016-07-01 12:53:01-07	1708346
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-01 12:53:55-07	1708347
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-01 12:53:48-07	1708348
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-01 12:53:24-07	1708349
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-01 12:53:50-07	1708350
/	192.0.2.134	GET	200 OK	2016-07-01 12:53:08-07	1708351
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 12:53:45-07	1708352
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 12:53:34-07	1708353
/	203.0.113.127	GET	200 OK	2016-07-01 12:53:12-07	1708354
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-01 12:54:00-07	1708355
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-01 12:53:31-07	1708356
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 12:54:07-07	1708357
/	203.0.113.198	GET	200 OK	2016-07-01 12:53:18-07	1708358
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-01 12:54:09-07	1708359
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-01 12:54:05-07	1708360
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-01 12:54:14-07	1708361
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-01 12:54:12-07	1708362
/	203.0.113.214	GET	200 OK	2016-07-01 12:53:20-07	1708363
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-01 12:54:12-07	1708364
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-01 12:54:08-07	1708365
/	192.0.2.76	GET	200 OK	2016-07-01 12:53:23-07	1708366
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-01 12:54:15-07	1708367
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 12:54:13-07	1708368
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-01 12:54:21-07	1708369
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 12:54:02-07	1708370
/	203.0.113.230	GET	200 OK	2016-07-01 12:53:28-07	1708371
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-01 12:53:52-07	1708372
/	198.51.100.163	GET	200 OK	2016-07-01 12:53:31-07	1708373
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 12:54:00-07	1708374
/	203.0.113.37	GET	200 OK	2016-07-01 12:53:37-07	1708375
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 12:54:14-07	1708376
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-01 12:54:14-07	1708377
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-01 12:53:58-07	1708378
/	198.51.100.62	GET	200 OK	2016-07-01 12:53:42-07	1708379
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-01 12:53:57-07	1708380
/	198.51.100.190	GET	200 OK	2016-07-01 12:53:52-07	1708381
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-01 12:54:45-07	1708382
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 12:54:42-07	1708383
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-01 12:54:07-07	1708384
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-01 12:54:15-07	1708385
/	192.0.2.211	GET	200 OK	2016-07-01 12:53:57-07	1708386
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 12:54:23-07	1708387
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 12:54:35-07	1708388
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 12:54:44-07	1708389
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 12:54:17-07	1708390
/	198.51.100.23	GET	200 OK	2016-07-01 12:54:05-07	1708391
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 12:54:35-07	1708392
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-01 12:54:42-07	1708393
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-01 12:55:00-07	1708394
/	198.51.100.113	GET	200 OK	2016-07-01 12:54:15-07	1708395
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 12:54:30-07	1708396
/	198.51.100.243	GET	200 OK	2016-07-01 12:54:20-07	1708397
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-01 12:55:10-07	1708398
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-01 12:54:48-07	1708399
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 12:54:54-07	1708400
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-01 12:55:20-07	1708401
/	198.51.100.133	GET	200 OK	2016-07-01 12:54:28-07	1708402
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-01 12:55:13-07	1708403
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-01 12:55:27-07	1708404
/	198.51.100.117	GET	200 OK	2016-07-01 12:54:33-07	1708405
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-01 12:54:59-07	1708406
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-01 12:55:11-07	1708407
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-01 12:55:31-07	1708408
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 12:55:23-07	1708409
/	192.0.2.17	GET	200 OK	2016-07-01 12:54:38-07	1708410
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 12:55:30-07	1708411
/	203.0.113.175	GET	200 OK	2016-07-01 12:54:39-07	1708412
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 12:55:12-07	1708413
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 12:55:05-07	1708414
/	198.51.100.2	GET	200 OK	2016-07-01 12:54:45-07	1708415
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-01 12:55:05-07	1708416
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 12:55:36-07	1708417
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-01 12:55:45-07	1708418
/	192.0.2.214	GET	200 OK	2016-07-01 12:54:49-07	1708419
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-01 12:55:45-07	1708420
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-01 12:55:34-07	1708421
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-01 12:55:34-07	1708422
/	203.0.113.135	GET	200 OK	2016-07-01 12:54:51-07	1708423
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-01 12:55:31-07	1708424
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 12:55:16-07	1708425
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 12:55:11-07	1708426
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-01 12:55:13-07	1708427
/	198.51.100.39	GET	200 OK	2016-07-01 12:54:56-07	1708428
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 12:55:29-07	1708429
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 12:55:32-07	1708430
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 12:55:12-07	1708431
/	203.0.113.123	GET	200 OK	2016-07-01 12:55:05-07	1708432
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 12:55:58-07	1708433
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-01 12:55:25-07	1708434
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-01 12:55:52-07	1708435
/	192.0.2.3	GET	200 OK	2016-07-01 12:55:07-07	1708436
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-01 12:56:04-07	1708437
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-01 12:55:37-07	1708438
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-01 12:55:34-07	1708439
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 12:56:03-07	1708440
/	192.0.2.103	GET	200 OK	2016-07-01 12:55:12-07	1708441
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-01 12:56:02-07	1708442
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-01 12:56:02-07	1708443
/	203.0.113.244	GET	200 OK	2016-07-01 12:55:19-07	1708444
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-01 12:55:45-07	1708445
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-01 12:55:45-07	1708446
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-01 12:55:49-07	1708447
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-01 12:56:05-07	1708448
/	192.0.2.254	GET	200 OK	2016-07-01 12:55:29-07	1708449
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-01 12:56:08-07	1708450
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-01 12:55:49-07	1708451
/	192.0.2.148	GET	200 OK	2016-07-01 12:55:31-07	1708452
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-01 12:56:22-07	1708453
/	192.0.2.115	GET	200 OK	2016-07-01 12:55:36-07	1708454
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 12:56:22-07	1708455
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 12:56:34-07	1708456
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 12:56:32-07	1708457
/	198.51.100.1	GET	200 OK	2016-07-01 12:55:45-07	1708458
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-01 12:56:03-07	1708459
/	198.51.100.4	GET	200 OK	2016-07-01 12:55:53-07	1708460
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 12:56:42-07	1708461
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 12:56:34-07	1708462
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 12:56:33-07	1708463
/	203.0.113.129	GET	200 OK	2016-07-01 12:56:01-07	1708464
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-01 12:56:50-07	1708465
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 12:56:56-07	1708466
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-01 12:56:22-07	1708467
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 12:56:18-07	1708468
/	192.0.2.155	GET	200 OK	2016-07-01 12:56:08-07	1708469
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 12:57:02-07	1708470
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-01 12:56:34-07	1708471
/	192.0.2.201	GET	200 OK	2016-07-01 12:56:12-07	1708472
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 12:57:10-07	1708473
/	198.51.100.197	GET	200 OK	2016-07-01 12:56:18-07	1708474
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-01 12:56:49-07	1708475
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-01 12:56:45-07	1708476
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-01 12:57:13-07	1708477
/	198.51.100.63	GET	200 OK	2016-07-01 12:56:27-07	1708478
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-01 12:56:45-07	1708479
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 12:56:44-07	1708480
/	198.51.100.244	GET	200 OK	2016-07-01 12:56:36-07	1708481
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 12:56:56-07	1708482
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 12:57:08-07	1708483
/	192.0.2.193	GET	200 OK	2016-07-01 12:56:37-07	1708484
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-01 12:57:07-07	1708485
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-01 12:57:20-07	1708486
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 12:57:35-07	1708487
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-01 12:57:05-07	1708488
/	198.51.100.118	GET	200 OK	2016-07-01 12:56:40-07	1708489
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 12:57:00-07	1708490
/	203.0.113.149	GET	200 OK	2016-07-01 12:56:50-07	1708491
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-01 12:57:48-07	1708492
/	203.0.113.218	GET	200 OK	2016-07-01 12:56:56-07	1708493
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-01 12:57:36-07	1708494
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 12:57:27-07	1708495
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-01 12:57:12-07	1708496
/	198.51.100.222	GET	200 OK	2016-07-01 12:57:03-07	1708497
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 12:57:45-07	1708498
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-01 12:57:18-07	1708499
/	198.51.100.234	GET	200 OK	2016-07-01 12:57:09-07	1708500
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 12:57:26-07	1708501
/	198.51.100.228	GET	200 OK	2016-07-01 12:57:17-07	1708502
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 12:57:55-07	1708503
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-01 12:58:17-07	1708504
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 12:57:46-07	1708505
/	198.51.100.5	GET	200 OK	2016-07-01 12:57:22-07	1708506
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 12:58:17-07	1708507
/	198.51.100.132	GET	200 OK	2016-07-01 12:57:25-07	1708508
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 12:58:19-07	1708509
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-01 12:57:47-07	1708510
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-01 12:57:43-07	1708511
/	192.0.2.102	GET	200 OK	2016-07-01 12:57:34-07	1708512
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 12:57:57-07	1708513
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 12:57:54-07	1708514
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 12:58:22-07	1708515
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 12:58:04-07	1708516
/	203.0.113.112	GET	200 OK	2016-07-01 12:57:40-07	1708517
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-01 12:58:40-07	1708518
/	203.0.113.213	GET	200 OK	2016-07-01 12:57:41-07	1708519
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-01 12:58:00-07	1708520
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-01 12:58:01-07	1708521
/	192.0.2.204	GET	200 OK	2016-07-01 12:57:48-07	1708522
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-01 12:58:24-07	1708523
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 12:58:40-07	1708524
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-01 12:58:07-07	1708525
/	203.0.113.55	GET	200 OK	2016-07-01 12:57:55-07	1708526
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 12:58:41-07	1708527
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-01 12:58:20-07	1708528
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 12:58:47-07	1708529
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-01 12:58:34-07	1708530
/	192.0.2.17	GET	200 OK	2016-07-01 12:57:56-07	1708531
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 12:58:41-07	1708532
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 12:58:41-07	1708533
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-01 12:58:17-07	1708534
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 12:58:34-07	1708535
/	203.0.113.85	GET	200 OK	2016-07-01 12:58:05-07	1708536
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 12:58:57-07	1708537
/	192.0.2.60	GET	200 OK	2016-07-01 12:58:07-07	1708538
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-01 12:59:05-07	1708539
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-01 12:58:32-07	1708540
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 12:58:42-07	1708541
/	203.0.113.120	GET	200 OK	2016-07-01 12:58:16-07	1708542
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-01 12:58:46-07	1708543
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-01 12:58:40-07	1708544
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-01 12:59:14-07	1708545
/	192.0.2.220	GET	200 OK	2016-07-01 12:58:26-07	1708546
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 12:58:54-07	1708547
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 12:59:06-07	1708548
/	198.51.100.183	GET	200 OK	2016-07-01 12:58:33-07	1708549
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-01 12:59:25-07	1708550
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-01 12:59:04-07	1708551
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-01 12:59:18-07	1708552
/	192.0.2.19	GET	200 OK	2016-07-01 12:58:39-07	1708553
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-01 12:59:31-07	1708554
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-01 12:59:18-07	1708555
/	198.51.100.33	GET	200 OK	2016-07-01 12:58:43-07	1708556
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 12:59:20-07	1708557
/	203.0.113.12	GET	200 OK	2016-07-01 12:58:50-07	1708558
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-01 12:59:19-07	1708559
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 12:59:10-07	1708560
/	192.0.2.75	GET	200 OK	2016-07-01 12:58:51-07	1708561
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-01 12:59:47-07	1708562
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-01 12:59:16-07	1708563
/	192.0.2.205	GET	200 OK	2016-07-01 12:58:54-07	1708564
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-01 12:59:31-07	1708565
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 12:59:25-07	1708566
/	198.51.100.193	GET	200 OK	2016-07-01 12:59:02-07	1708567
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 12:59:51-07	1708568
/	192.0.2.168	GET	200 OK	2016-07-01 12:59:12-07	1708569
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-01 13:00:02-07	1708570
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 12:59:43-07	1708571
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-01 13:00:06-07	1708572
/	198.51.100.25	GET	200 OK	2016-07-01 12:59:13-07	1708573
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 13:00:13-07	1708574
/	192.0.2.175	GET	200 OK	2016-07-01 12:59:22-07	1708575
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-01 13:00:03-07	1708576
/	203.0.113.66	GET	200 OK	2016-07-01 12:59:31-07	1708577
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 13:00:25-07	1708578
/	192.0.2.62	GET	200 OK	2016-07-01 12:59:39-07	1708579
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 13:00:19-07	1708580
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 13:00:02-07	1708581
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-01 13:00:37-07	1708582
/	203.0.113.123	GET	200 OK	2016-07-01 12:59:43-07	1708583
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-01 13:00:05-07	1708584
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-01 13:00:01-07	1708585
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 13:00:09-07	1708586
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-01 13:00:26-07	1708587
/	203.0.113.129	GET	200 OK	2016-07-01 12:59:49-07	1708588
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 13:00:27-07	1708589
/	198.51.100.128	GET	200 OK	2016-07-01 12:59:50-07	1708590
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 13:00:22-07	1708591
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 13:00:38-07	1708592
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 13:00:05-07	1708593
/	192.0.2.237	GET	200 OK	2016-07-01 12:59:57-07	1708594
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 13:00:54-07	1708595
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-01 13:00:49-07	1708596
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-01 13:00:14-07	1708597
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 13:00:40-07	1708598
/	192.0.2.220	GET	200 OK	2016-07-01 13:00:06-07	1708599
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 13:00:34-07	1708600
/	203.0.113.250	GET	200 OK	2016-07-01 13:00:11-07	1708601
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-01 13:00:41-07	1708602
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 13:00:55-07	1708603
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-01 13:01:01-07	1708604
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 13:00:27-07	1708605
/	203.0.113.231	GET	200 OK	2016-07-01 13:00:13-07	1708606
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-01 13:01:02-07	1708607
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-01 13:00:54-07	1708608
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-01 13:00:58-07	1708609
/	192.0.2.232	GET	200 OK	2016-07-01 13:00:15-07	1708610
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 13:00:41-07	1708611
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 13:00:54-07	1708612
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 13:00:39-07	1708613
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-01 13:01:07-07	1708614
/	198.51.100.89	GET	200 OK	2016-07-01 13:00:25-07	1708615
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-01 13:01:14-07	1708616
/	192.0.2.194	GET	200 OK	2016-07-01 13:00:34-07	1708617
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-01 13:01:19-07	1708618
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 13:01:25-07	1708619
/	198.51.100.107	GET	200 OK	2016-07-01 13:00:43-07	1708620
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-01 13:01:00-07	1708621
/article/bears-love-berriese	198.51.100.107	GET	404 NOT FOUND	2016-07-01 13:01:33-07	1708622
/	198.51.100.113	GET	200 OK	2016-07-01 13:00:48-07	1708623
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 13:01:46-07	1708624
/	198.51.100.217	GET	200 OK	2016-07-01 13:00:49-07	1708625
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-01 13:01:39-07	1708626
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 13:01:10-07	1708627
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 13:01:20-07	1708628
/	203.0.113.139	GET	200 OK	2016-07-01 13:00:53-07	1708629
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-01 13:01:34-07	1708630
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 13:01:48-07	1708631
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-01 13:01:36-07	1708632
/	198.51.100.235	GET	200 OK	2016-07-01 13:00:55-07	1708633
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-01 13:01:35-07	1708634
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-01 13:01:34-07	1708635
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-01 13:01:49-07	1708636
/	192.0.2.7	GET	200 OK	2016-07-01 13:01:00-07	1708637
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 13:01:40-07	1708638
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-01 13:01:37-07	1708639
/	198.51.100.159	GET	200 OK	2016-07-01 13:01:05-07	1708640
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 13:01:56-07	1708641
/	198.51.100.1	GET	200 OK	2016-07-01 13:01:07-07	1708642
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-01 13:01:41-07	1708643
/	198.51.100.95	GET	200 OK	2016-07-01 13:01:14-07	1708644
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-01 13:01:50-07	1708645
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 13:01:30-07	1708646
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 13:02:03-07	1708647
/	203.0.113.123	GET	200 OK	2016-07-01 13:01:18-07	1708648
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 13:02:18-07	1708649
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-01 13:01:39-07	1708650
/	198.51.100.148	GET	200 OK	2016-07-01 13:01:23-07	1708651
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 13:02:14-07	1708652
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 13:01:40-07	1708653
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 13:01:43-07	1708654
/	192.0.2.239	GET	200 OK	2016-07-01 13:01:30-07	1708655
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 13:01:46-07	1708656
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 13:02:10-07	1708657
/	203.0.113.206	GET	200 OK	2016-07-01 13:01:39-07	1708658
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-01 13:02:36-07	1708659
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-01 13:02:01-07	1708660
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-01 13:02:19-07	1708661
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 13:02:00-07	1708662
/	192.0.2.49	GET	200 OK	2016-07-01 13:01:41-07	1708663
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-01 13:02:17-07	1708664
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-01 13:02:25-07	1708665
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-01 13:02:38-07	1708666
/	203.0.113.123	GET	200 OK	2016-07-01 13:01:46-07	1708667
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 13:02:46-07	1708668
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-01 13:02:40-07	1708669
/	192.0.2.191	GET	200 OK	2016-07-01 13:01:48-07	1708670
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 13:02:39-07	1708671
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-01 13:02:45-07	1708672
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-01 13:02:32-07	1708673
/	198.51.100.9	GET	200 OK	2016-07-01 13:01:53-07	1708674
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-01 13:02:12-07	1708675
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-01 13:02:49-07	1708676
/	192.0.2.99	GET	200 OK	2016-07-01 13:02:03-07	1708677
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-01 13:03:00-07	1708678
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-01 13:02:35-07	1708679
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-01 13:02:55-07	1708680
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-01 13:02:58-07	1708681
/	198.51.100.152	GET	200 OK	2016-07-01 13:02:09-07	1708682
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-01 13:03:09-07	1708683
/	192.0.2.17	GET	200 OK	2016-07-01 13:02:18-07	1708684
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 13:02:34-07	1708685
/	198.51.100.65	GET	200 OK	2016-07-01 13:02:20-07	1708686
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-01 13:02:50-07	1708687
/	192.0.2.51	GET	200 OK	2016-07-01 13:02:25-07	1708688
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 13:02:52-07	1708689
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 13:02:47-07	1708690
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-01 13:02:49-07	1708691
/	192.0.2.129	GET	200 OK	2016-07-01 13:02:28-07	1708692
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 13:02:49-07	1708693
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 13:03:14-07	1708694
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 13:03:26-07	1708695
/	192.0.2.150	GET	200 OK	2016-07-01 13:02:36-07	1708696
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-01 13:03:28-07	1708697
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-01 13:03:36-07	1708698
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-01 13:03:19-07	1708699
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-01 13:03:31-07	1708700
/	198.51.100.93	GET	200 OK	2016-07-01 13:02:43-07	1708701
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-01 13:03:08-07	1708702
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-01 13:03:42-07	1708703
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-01 13:03:32-07	1708704
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 13:03:40-07	1708705
/	198.51.100.74	GET	200 OK	2016-07-01 13:02:46-07	1708706
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-01 13:03:17-07	1708707
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-01 13:03:28-07	1708708
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-01 13:03:01-07	1708709
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-01 13:03:07-07	1708710
/	192.0.2.17	GET	200 OK	2016-07-01 13:02:52-07	1708711
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-01 13:03:42-07	1708712
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 13:03:13-07	1708713
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 13:03:21-07	1708714
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-01 13:03:23-07	1708715
/	203.0.113.250	GET	200 OK	2016-07-01 13:02:57-07	1708716
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 13:03:13-07	1708717
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-01 13:03:37-07	1708718
/	203.0.113.172	GET	200 OK	2016-07-01 13:03:02-07	1708719
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-01 13:03:57-07	1708720
/	192.0.2.10	GET	200 OK	2016-07-01 13:03:04-07	1708721
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 13:03:59-07	1708722
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-01 13:03:56-07	1708723
/	192.0.2.75	GET	200 OK	2016-07-01 13:03:09-07	1708724
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-01 13:03:36-07	1708725
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-01 13:04:09-07	1708726
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-01 13:04:01-07	1708727
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-01 13:03:57-07	1708728
/	203.0.113.243	GET	200 OK	2016-07-01 13:03:11-07	1708729
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 13:03:31-07	1708730
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-01 13:03:59-07	1708731
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 13:04:02-07	1708732
/	203.0.113.186	GET	200 OK	2016-07-01 13:03:15-07	1708733
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 13:03:38-07	1708734
/	198.51.100.49	GET	200 OK	2016-07-01 13:03:16-07	1708735
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-01 13:03:58-07	1708736
/	198.51.100.152	GET	200 OK	2016-07-01 13:03:20-07	1708737
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-01 13:03:44-07	1708738
/	203.0.113.141	GET	200 OK	2016-07-01 13:03:23-07	1708739
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 13:03:47-07	1708740
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-01 13:04:08-07	1708741
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 13:04:04-07	1708742
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-01 13:04:11-07	1708743
/	192.0.2.184	GET	200 OK	2016-07-01 13:03:26-07	1708744
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 13:03:42-07	1708745
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-01 13:04:16-07	1708746
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-01 13:04:14-07	1708747
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 13:04:14-07	1708748
/	192.0.2.243	GET	200 OK	2016-07-01 13:03:36-07	1708749
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 13:04:22-07	1708750
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-01 13:04:26-07	1708751
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 13:04:04-07	1708752
/	192.0.2.90	GET	200 OK	2016-07-01 13:03:37-07	1708753
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-01 13:04:24-07	1708754
/	198.51.100.9	GET	200 OK	2016-07-01 13:03:40-07	1708755
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-01 13:04:10-07	1708756
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-01 13:04:35-07	1708757
/	192.0.2.37	GET	200 OK	2016-07-01 13:03:50-07	1708758
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-01 13:04:49-07	1708759
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 13:04:42-07	1708760
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-01 13:04:19-07	1708761
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 13:04:50-07	1708762
/	198.51.100.32	GET	200 OK	2016-07-01 13:03:54-07	1708763
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-01 13:04:18-07	1708764
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 13:04:25-07	1708765
/	203.0.113.15	GET	200 OK	2016-07-01 13:03:59-07	1708766
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-01 13:04:47-07	1708767
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-01 13:04:28-07	1708768
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-01 13:04:22-07	1708769
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-01 13:04:21-07	1708770
/	203.0.113.207	GET	200 OK	2016-07-01 13:04:08-07	1708771
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-01 13:04:42-07	1708772
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 13:04:43-07	1708773
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 13:04:43-07	1708774
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 13:05:04-07	1708775
/	198.51.100.209	GET	200 OK	2016-07-01 13:04:15-07	1708776
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-01 13:05:09-07	1708777
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-01 13:04:50-07	1708778
/	192.0.2.217	GET	200 OK	2016-07-01 13:04:24-07	1708779
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-01 13:05:06-07	1708780
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-01 13:05:15-07	1708781
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-01 13:05:05-07	1708782
/	192.0.2.222	GET	200 OK	2016-07-01 13:04:30-07	1708783
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 13:04:55-07	1708784
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-01 13:05:11-07	1708785
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-01 13:05:00-07	1708786
/	192.0.2.210	GET	200 OK	2016-07-01 13:04:35-07	1708787
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-01 13:05:22-07	1708788
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-01 13:05:17-07	1708789
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-01 13:05:17-07	1708790
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-01 13:05:30-07	1708791
/	192.0.2.56	GET	200 OK	2016-07-01 13:04:38-07	1708792
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-01 13:04:57-07	1708793
/	203.0.113.162	GET	200 OK	2016-07-01 13:04:39-07	1708794
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-01 13:05:26-07	1708795
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-01 13:05:03-07	1708796
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 13:05:19-07	1708797
/	203.0.113.209	GET	200 OK	2016-07-01 13:04:47-07	1708798
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-01 13:05:38-07	1708799
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-01 13:05:22-07	1708800
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-01 13:05:10-07	1708801
/	192.0.2.22	GET	200 OK	2016-07-01 13:04:54-07	1708802
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-01 13:05:21-07	1708803
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 13:05:42-07	1708804
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 13:05:36-07	1708805
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-01 13:05:37-07	1708806
/	192.0.2.25	GET	200 OK	2016-07-01 13:05:04-07	1708807
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 13:05:20-07	1708808
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-01 13:05:45-07	1708809
/	198.51.100.71	GET	200 OK	2016-07-01 13:05:12-07	1708810
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-01 13:06:00-07	1708811
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 13:05:36-07	1708812
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 13:05:34-07	1708813
/	203.0.113.54	GET	200 OK	2016-07-01 13:05:17-07	1708814
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 13:05:49-07	1708815
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-01 13:05:43-07	1708816
/	192.0.2.92	GET	200 OK	2016-07-01 13:05:21-07	1708817
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-01 13:05:54-07	1708818
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 13:06:03-07	1708819
/	198.51.100.2	GET	200 OK	2016-07-01 13:05:28-07	1708820
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-01 13:06:16-07	1708821
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-01 13:06:10-07	1708822
/	203.0.113.94	GET	200 OK	2016-07-01 13:05:30-07	1708823
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-01 13:05:46-07	1708824
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-01 13:05:49-07	1708825
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-01 13:05:53-07	1708826
/article/candidate-is-jerki	203.0.113.94	GET	404 NOT FOUND	2016-07-01 13:06:11-07	1708827
/	192.0.2.107	GET	200 OK	2016-07-01 13:05:39-07	1708828
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-01 13:06:34-07	1708829
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-01 13:06:05-07	1708830
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-01 13:06:00-07	1708831
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-01 13:06:06-07	1708832
/	203.0.113.179	GET	200 OK	2016-07-01 13:05:42-07	1708833
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-01 13:06:02-07	1708834
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-01 13:06:41-07	1708835
/	198.51.100.200	GET	200 OK	2016-07-01 13:05:45-07	1708836
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-01 13:06:31-07	1708837
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-01 13:06:34-07	1708838
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 13:06:23-07	1708839
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 13:06:45-07	1708840
/	203.0.113.251	GET	200 OK	2016-07-01 13:05:51-07	1708841
/article/bears-love-berriesk	203.0.113.251	GET	404 NOT FOUND	2016-07-01 13:06:38-07	1708842
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-01 13:06:43-07	1708843
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-01 13:06:06-07	1708844
/	203.0.113.21	GET	200 OK	2016-07-01 13:05:59-07	1708845
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-01 13:06:51-07	1708846
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-01 13:06:42-07	1708847
/	203.0.113.208	GET	200 OK	2016-07-01 13:06:07-07	1708848
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-01 13:06:27-07	1708849
/	198.51.100.69	GET	200 OK	2016-07-01 13:06:11-07	1708850
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-01 13:06:53-07	1708851
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-01 13:06:41-07	1708852
/	203.0.113.42	GET	200 OK	2016-07-01 13:06:13-07	1708853
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 13:06:58-07	1708854
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-01 13:07:06-07	1708855
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-01 13:07:02-07	1708856
/	192.0.2.238	GET	200 OK	2016-07-01 13:06:20-07	1708857
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-01 13:07:04-07	1708858
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-01 13:07:19-07	1708859
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-01 13:06:52-07	1708860
/	192.0.2.253	GET	200 OK	2016-07-01 13:06:29-07	1708861
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-01 13:07:23-07	1708862
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 13:07:24-07	1708863
/	203.0.113.225	GET	200 OK	2016-07-01 13:06:39-07	1708864
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 13:07:35-07	1708865
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 13:07:12-07	1708866
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 13:07:24-07	1708867
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-01 13:07:33-07	1708868
/	198.51.100.204	GET	200 OK	2016-07-01 13:06:46-07	1708869
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-01 13:07:24-07	1708870
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-01 13:07:07-07	1708871
/	198.51.100.27	GET	200 OK	2016-07-01 13:06:48-07	1708872
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 13:07:28-07	1708873
/	203.0.113.69	GET	200 OK	2016-07-01 13:06:52-07	1708874
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-01 13:07:46-07	1708875
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-01 13:07:51-07	1708876
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 13:07:10-07	1708877
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-01 13:07:18-07	1708878
/	198.51.100.22	GET	200 OK	2016-07-01 13:06:55-07	1708879
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-01 13:07:27-07	1708880
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 13:07:33-07	1708881
/	198.51.100.148	GET	200 OK	2016-07-01 13:07:05-07	1708882
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 13:08:05-07	1708883
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 13:07:26-07	1708884
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 13:07:22-07	1708885
/	198.51.100.141	GET	200 OK	2016-07-01 13:07:10-07	1708886
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 13:07:28-07	1708887
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 13:08:04-07	1708888
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 13:07:29-07	1708889
/	203.0.113.65	GET	200 OK	2016-07-01 13:07:12-07	1708890
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-01 13:07:48-07	1708891
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-01 13:08:10-07	1708892
/	203.0.113.193	GET	200 OK	2016-07-01 13:07:18-07	1708893
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 13:07:49-07	1708894
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-01 13:07:55-07	1708895
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-01 13:07:49-07	1708896
/	198.51.100.156	GET	200 OK	2016-07-01 13:07:28-07	1708897
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-01 13:07:47-07	1708898
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-01 13:07:49-07	1708899
/	198.51.100.22	GET	200 OK	2016-07-01 13:07:30-07	1708900
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-01 13:08:23-07	1708901
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 13:08:23-07	1708902
/	192.0.2.55	GET	200 OK	2016-07-01 13:07:40-07	1708903
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-01 13:08:38-07	1708904
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 13:07:55-07	1708905
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-01 13:08:08-07	1708906
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-01 13:08:15-07	1708907
/	198.51.100.188	GET	200 OK	2016-07-01 13:07:42-07	1708908
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 13:08:20-07	1708909
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 13:08:26-07	1708910
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-01 13:08:05-07	1708911
/	198.51.100.183	GET	200 OK	2016-07-01 13:07:48-07	1708912
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-01 13:08:46-07	1708913
/	192.0.2.243	GET	200 OK	2016-07-01 13:07:56-07	1708914
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-01 13:08:11-07	1708915
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-01 13:08:35-07	1708916
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-01 13:08:17-07	1708917
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-01 13:08:27-07	1708918
/	198.51.100.10	GET	200 OK	2016-07-01 13:07:57-07	1708919
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 13:08:39-07	1708920
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 13:08:28-07	1708921
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-01 13:08:25-07	1708922
/	198.51.100.156	GET	200 OK	2016-07-01 13:08:06-07	1708923
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 13:08:52-07	1708924
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-01 13:09:06-07	1708925
/	198.51.100.88	GET	200 OK	2016-07-01 13:08:12-07	1708926
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 13:08:55-07	1708927
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 13:08:46-07	1708928
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-01 13:08:32-07	1708929
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-01 13:09:00-07	1708930
/	192.0.2.129	GET	200 OK	2016-07-01 13:08:19-07	1708931
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-01 13:08:35-07	1708932
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 13:09:16-07	1708933
/	192.0.2.241	GET	200 OK	2016-07-01 13:08:20-07	1708934
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 13:09:19-07	1708935
/	198.51.100.128	GET	200 OK	2016-07-01 13:08:29-07	1708936
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 13:09:26-07	1708937
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-01 13:09:28-07	1708938
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-01 13:09:14-07	1708939
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-01 13:09:04-07	1708940
/	198.51.100.69	GET	200 OK	2016-07-01 13:08:35-07	1708941
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-01 13:09:01-07	1708942
/	198.51.100.45	GET	200 OK	2016-07-01 13:08:45-07	1708943
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-01 13:09:13-07	1708944
/	192.0.2.67	GET	200 OK	2016-07-01 13:08:47-07	1708945
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-01 13:09:45-07	1708946
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-01 13:09:18-07	1708947
/article/bears-love-berriest	192.0.2.67	GET	404 NOT FOUND	2016-07-01 13:09:17-07	1708948
/	192.0.2.138	GET	200 OK	2016-07-01 13:08:54-07	1708949
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-01 13:09:30-07	1708950
/	192.0.2.110	GET	200 OK	2016-07-01 13:08:58-07	1708951
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-01 13:09:34-07	1708952
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 13:09:34-07	1708953
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 13:09:34-07	1708954
/	192.0.2.215	GET	200 OK	2016-07-01 13:09:02-07	1708955
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-01 13:09:49-07	1708956
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-01 13:10:00-07	1708957
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-01 13:09:46-07	1708958
/	198.51.100.41	GET	200 OK	2016-07-01 13:09:12-07	1708959
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-01 13:09:51-07	1708960
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-01 13:10:04-07	1708961
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-01 13:10:11-07	1708962
/article/trouble-for-troubledh	198.51.100.41	GET	404 NOT FOUND	2016-07-01 13:09:45-07	1708963
/	192.0.2.131	GET	200 OK	2016-07-01 13:09:20-07	1708964
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 13:09:57-07	1708965
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-01 13:09:36-07	1708966
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-01 13:09:37-07	1708967
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 13:10:03-07	1708968
/	203.0.113.91	GET	200 OK	2016-07-01 13:09:28-07	1708969
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-01 13:10:24-07	1708970
/	198.51.100.227	GET	200 OK	2016-07-01 13:09:33-07	1708971
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-01 13:10:33-07	1708972
/	203.0.113.176	GET	200 OK	2016-07-01 13:09:40-07	1708973
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 13:09:58-07	1708974
/	198.51.100.244	GET	200 OK	2016-07-01 13:09:47-07	1708975
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 13:10:43-07	1708976
/	203.0.113.209	GET	200 OK	2016-07-01 13:09:57-07	1708977
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-01 13:10:49-07	1708978
/	198.51.100.90	GET	200 OK	2016-07-01 13:10:01-07	1708979
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-01 13:10:43-07	1708980
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-01 13:10:41-07	1708981
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-01 13:10:37-07	1708982
/	203.0.113.39	GET	200 OK	2016-07-01 13:10:02-07	1708983
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-01 13:10:21-07	1708984
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-01 13:10:44-07	1708985
/	192.0.2.5	GET	200 OK	2016-07-01 13:10:11-07	1708986
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-01 13:11:10-07	1708987
/	203.0.113.96	GET	200 OK	2016-07-01 13:10:15-07	1708988
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-01 13:11:07-07	1708989
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-01 13:11:12-07	1708990
/	192.0.2.203	GET	200 OK	2016-07-01 13:10:19-07	1708991
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-01 13:11:16-07	1708992
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-01 13:11:13-07	1708993
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-01 13:10:59-07	1708994
/	198.51.100.214	GET	200 OK	2016-07-01 13:10:27-07	1708995
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 13:11:07-07	1708996
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-01 13:10:56-07	1708997
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 13:10:57-07	1708998
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-01 13:11:01-07	1708999
/	198.51.100.224	GET	200 OK	2016-07-01 13:10:29-07	1709000
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 13:11:00-07	1709001
/	198.51.100.146	GET	200 OK	2016-07-01 13:10:32-07	1709002
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-01 13:10:57-07	1709003
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-01 13:10:48-07	1709004
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-01 13:10:47-07	1709005
/	203.0.113.190	GET	200 OK	2016-07-01 13:10:40-07	1709006
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 13:11:02-07	1709007
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 13:11:31-07	1709008
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-01 13:11:13-07	1709009
/	192.0.2.83	GET	200 OK	2016-07-01 13:10:44-07	1709010
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-01 13:11:30-07	1709011
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-01 13:11:40-07	1709012
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-01 13:11:33-07	1709013
/	192.0.2.29	GET	200 OK	2016-07-01 13:10:51-07	1709014
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-01 13:11:21-07	1709015
/	203.0.113.247	GET	200 OK	2016-07-01 13:10:54-07	1709016
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-01 13:11:47-07	1709017
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-01 13:11:23-07	1709018
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-01 13:11:10-07	1709019
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-01 13:11:19-07	1709020
/	203.0.113.167	GET	200 OK	2016-07-01 13:11:01-07	1709021
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-01 13:11:40-07	1709022
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 13:11:16-07	1709023
/	192.0.2.35	GET	200 OK	2016-07-01 13:11:03-07	1709024
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-01 13:11:25-07	1709025
/	192.0.2.31	GET	200 OK	2016-07-01 13:11:08-07	1709026
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-01 13:11:40-07	1709027
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-01 13:12:03-07	1709028
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-01 13:11:59-07	1709029
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-01 13:11:23-07	1709030
/	192.0.2.2	GET	200 OK	2016-07-01 13:11:14-07	1709031
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-01 13:11:51-07	1709032
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-01 13:12:13-07	1709033
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-01 13:11:52-07	1709034
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-01 13:11:48-07	1709035
/	203.0.113.190	GET	200 OK	2016-07-01 13:11:23-07	1709036
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 13:11:47-07	1709037
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 13:11:42-07	1709038
/	203.0.113.247	GET	200 OK	2016-07-01 13:11:31-07	1709039
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-01 13:12:19-07	1709040
/	198.51.100.219	GET	200 OK	2016-07-01 13:11:41-07	1709041
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-01 13:11:58-07	1709042
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 13:12:01-07	1709043
/	198.51.100.171	GET	200 OK	2016-07-01 13:11:48-07	1709044
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-01 13:12:26-07	1709045
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 13:12:06-07	1709046
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-01 13:12:35-07	1709047
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 13:12:21-07	1709048
/	203.0.113.68	GET	200 OK	2016-07-01 13:11:53-07	1709049
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 13:12:08-07	1709050
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-01 13:12:46-07	1709051
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 13:12:49-07	1709052
/	203.0.113.3	GET	200 OK	2016-07-01 13:11:56-07	1709053
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 13:12:18-07	1709054
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-01 13:12:52-07	1709055
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 13:12:23-07	1709056
/	192.0.2.195	GET	200 OK	2016-07-01 13:11:58-07	1709057
/article/bears-love-berriest	192.0.2.195	GET	404 NOT FOUND	2016-07-01 13:12:30-07	1709058
/	203.0.113.245	GET	200 OK	2016-07-01 13:11:59-07	1709059
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-01 13:12:51-07	1709060
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-01 13:12:17-07	1709061
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-01 13:12:43-07	1709062
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-01 13:12:32-07	1709063
/	198.51.100.182	GET	200 OK	2016-07-01 13:12:03-07	1709064
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-01 13:13:00-07	1709065
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-01 13:12:42-07	1709066
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-01 13:12:37-07	1709067
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-01 13:12:41-07	1709068
/	192.0.2.21	GET	200 OK	2016-07-01 13:12:12-07	1709069
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-01 13:12:43-07	1709070
/	198.51.100.209	GET	200 OK	2016-07-01 13:12:21-07	1709071
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-01 13:12:46-07	1709072
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-01 13:12:59-07	1709073
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-01 13:12:46-07	1709074
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-01 13:13:10-07	1709075
/	203.0.113.71	GET	200 OK	2016-07-01 13:12:30-07	1709076
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 13:12:48-07	1709077
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 13:13:23-07	1709078
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-01 13:13:04-07	1709079
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-01 13:12:52-07	1709080
/	192.0.2.92	GET	200 OK	2016-07-01 13:12:35-07	1709081
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-01 13:13:01-07	1709082
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 13:12:58-07	1709083
/	198.51.100.96	GET	200 OK	2016-07-01 13:12:36-07	1709084
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-01 13:13:32-07	1709085
/	198.51.100.65	GET	200 OK	2016-07-01 13:12:44-07	1709086
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-01 13:13:43-07	1709087
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-01 13:12:59-07	1709088
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-01 13:13:18-07	1709089
/	198.51.100.170	GET	200 OK	2016-07-01 13:12:46-07	1709090
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-01 13:13:03-07	1709091
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 13:13:12-07	1709092
/	192.0.2.179	GET	200 OK	2016-07-01 13:12:55-07	1709093
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 13:13:23-07	1709094
/	203.0.113.180	GET	200 OK	2016-07-01 13:12:57-07	1709095
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-01 13:13:26-07	1709096
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-01 13:13:45-07	1709097
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 13:13:41-07	1709098
/	203.0.113.135	GET	200 OK	2016-07-01 13:13:01-07	1709099
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 13:13:38-07	1709100
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-01 13:13:18-07	1709101
/	192.0.2.169	GET	200 OK	2016-07-01 13:13:04-07	1709102
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-01 13:13:45-07	1709103
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-01 13:14:00-07	1709104
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 13:13:21-07	1709105
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-01 13:13:47-07	1709106
/	203.0.113.159	GET	200 OK	2016-07-01 13:13:14-07	1709107
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-01 13:13:56-07	1709108
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-01 13:13:54-07	1709109
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-01 13:13:45-07	1709110
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 13:13:47-07	1709111
/	192.0.2.180	GET	200 OK	2016-07-01 13:13:22-07	1709112
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 13:14:21-07	1709113
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-01 13:13:40-07	1709114
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-01 13:13:46-07	1709115
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-01 13:13:58-07	1709116
/	203.0.113.140	GET	200 OK	2016-07-01 13:13:23-07	1709117
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 13:13:48-07	1709118
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 13:13:47-07	1709119
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-01 13:13:53-07	1709120
/	203.0.113.13	GET	200 OK	2016-07-01 13:13:25-07	1709121
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 13:14:04-07	1709122
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-01 13:14:20-07	1709123
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 13:14:13-07	1709124
/	203.0.113.17	GET	200 OK	2016-07-01 13:13:26-07	1709125
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-01 13:14:18-07	1709126
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-01 13:14:11-07	1709127
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 13:14:13-07	1709128
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-01 13:14:07-07	1709129
/	203.0.113.77	GET	200 OK	2016-07-01 13:13:36-07	1709130
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-01 13:14:23-07	1709131
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-01 13:14:12-07	1709132
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 13:14:21-07	1709133
/	198.51.100.36	GET	200 OK	2016-07-01 13:13:41-07	1709134
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-01 13:14:41-07	1709135
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 13:14:14-07	1709136
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 13:14:38-07	1709137
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 13:14:12-07	1709138
/	203.0.113.102	GET	200 OK	2016-07-01 13:13:42-07	1709139
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 13:14:00-07	1709140
/	192.0.2.4	GET	200 OK	2016-07-01 13:13:47-07	1709141
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-01 13:14:10-07	1709142
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-01 13:14:21-07	1709143
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 13:14:18-07	1709144
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-01 13:14:28-07	1709145
/	203.0.113.54	GET	200 OK	2016-07-01 13:13:55-07	1709146
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-01 13:14:53-07	1709147
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-01 13:14:28-07	1709148
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 13:14:50-07	1709149
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 13:14:10-07	1709150
/	198.51.100.108	GET	200 OK	2016-07-01 13:14:00-07	1709151
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-01 13:14:19-07	1709152
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-01 13:14:42-07	1709153
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-01 13:14:19-07	1709154
/	192.0.2.53	GET	200 OK	2016-07-01 13:14:10-07	1709155
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 13:14:40-07	1709156
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 13:14:30-07	1709157
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-01 13:15:01-07	1709158
/	192.0.2.240	GET	200 OK	2016-07-01 13:14:18-07	1709159
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-01 13:14:58-07	1709160
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 13:14:57-07	1709162
/	198.51.100.212	GET	200 OK	2016-07-01 13:14:24-07	1709163
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-01 13:14:43-07	1709164
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 13:14:53-07	1709165
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-01 13:14:56-07	1709166
/	203.0.113.29	GET	200 OK	2016-07-01 13:14:34-07	1709167
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-01 13:14:58-07	1709168
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 13:15:09-07	1709169
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 13:14:52-07	1709170
/	192.0.2.210	GET	200 OK	2016-07-01 13:14:42-07	1709171
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-01 13:15:30-07	1709172
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-01 13:15:05-07	1709173
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-01 13:15:24-07	1709174
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-01 13:15:03-07	1709175
/	192.0.2.63	GET	200 OK	2016-07-01 13:14:49-07	1709176
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-01 13:15:10-07	1709177
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-01 13:15:04-07	1709178
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-01 13:15:10-07	1709179
/	198.51.100.36	GET	200 OK	2016-07-01 13:14:51-07	1709180
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-01 13:15:40-07	1709181
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-01 13:15:30-07	1709182
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-01 13:15:09-07	1709183
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-01 13:15:35-07	1709184
/	198.51.100.113	GET	200 OK	2016-07-01 13:14:52-07	1709185
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-01 13:15:07-07	1709186
/	198.51.100.5	GET	200 OK	2016-07-01 13:14:54-07	1709187
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-01 13:15:14-07	1709188
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 13:15:25-07	1709189
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 13:15:54-07	1709190
/	198.51.100.49	GET	200 OK	2016-07-01 13:15:03-07	1709191
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-01 13:15:50-07	1709192
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-01 13:15:32-07	1709193
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-01 13:15:52-07	1709194
/	192.0.2.82	GET	200 OK	2016-07-01 13:15:11-07	1709195
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-01 13:15:26-07	1709196
/	198.51.100.175	GET	200 OK	2016-07-01 13:15:18-07	1709197
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-01 13:15:37-07	1709198
/	192.0.2.155	GET	200 OK	2016-07-01 13:15:19-07	1709199
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 13:16:13-07	1709200
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 13:15:44-07	1709201
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 13:16:06-07	1709202
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 13:15:37-07	1709203
/	203.0.113.127	GET	200 OK	2016-07-01 13:15:22-07	1709204
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 13:16:06-07	1709205
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-01 13:15:55-07	1709206
/	192.0.2.91	GET	200 OK	2016-07-01 13:15:23-07	1709207
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-01 13:15:47-07	1709208
/	192.0.2.146	GET	200 OK	2016-07-01 13:15:33-07	1709209
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-01 13:15:59-07	1709210
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 13:16:12-07	1709211
/	203.0.113.80	GET	200 OK	2016-07-01 13:15:36-07	1709212
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 13:16:13-07	1709213
/	198.51.100.245	GET	200 OK	2016-07-01 13:15:46-07	1709214
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 13:16:03-07	1709215
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-01 13:16:38-07	1709216
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-01 13:16:28-07	1709217
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 13:16:23-07	1709218
/	198.51.100.172	GET	200 OK	2016-07-01 13:15:47-07	1709219
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-01 13:16:14-07	1709220
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-01 13:16:45-07	1709221
/	203.0.113.162	GET	200 OK	2016-07-01 13:15:54-07	1709222
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 13:16:30-07	1709223
/	203.0.113.129	GET	200 OK	2016-07-01 13:15:56-07	1709224
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-01 13:16:27-07	1709225
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-01 13:16:41-07	1709226
/	192.0.2.156	GET	200 OK	2016-07-01 13:15:58-07	1709227
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-01 13:16:48-07	1709228
/	203.0.113.165	GET	200 OK	2016-07-01 13:16:07-07	1709229
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-01 13:16:56-07	1709230
/	198.51.100.41	GET	200 OK	2016-07-01 13:16:12-07	1709231
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-01 13:16:57-07	1709232
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-01 13:17:11-07	1709233
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-01 13:16:47-07	1709234
/	198.51.100.146	GET	200 OK	2016-07-01 13:16:18-07	1709235
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-01 13:17:09-07	1709236
/	198.51.100.176	GET	200 OK	2016-07-01 13:16:27-07	1709237
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-01 13:17:17-07	1709238
/	203.0.113.95	GET	200 OK	2016-07-01 13:16:37-07	1709239
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 13:17:37-07	1709240
/	198.51.100.203	GET	200 OK	2016-07-01 13:16:41-07	1709241
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-01 13:17:26-07	1709242
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-01 13:16:57-07	1709243
/	203.0.113.46	GET	200 OK	2016-07-01 13:16:51-07	1709244
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-01 13:17:16-07	1709245
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 13:17:06-07	1709246
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-01 13:17:19-07	1709247
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-01 13:17:46-07	1709248
/	203.0.113.231	GET	200 OK	2016-07-01 13:16:57-07	1709249
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-01 13:17:19-07	1709250
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-01 13:17:46-07	1709251
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-01 13:17:23-07	1709252
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-01 13:17:26-07	1709253
/	198.51.100.251	GET	200 OK	2016-07-01 13:16:58-07	1709254
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-01 13:17:44-07	1709255
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-01 13:17:22-07	1709256
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-01 13:17:39-07	1709257
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 13:17:31-07	1709258
/	203.0.113.46	GET	200 OK	2016-07-01 13:17:01-07	1709259
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-01 13:17:45-07	1709260
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 13:17:28-07	1709261
/	192.0.2.13	GET	200 OK	2016-07-01 13:17:11-07	1709262
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-01 13:17:48-07	1709263
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-01 13:18:00-07	1709264
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-01 13:17:48-07	1709265
/	198.51.100.162	GET	200 OK	2016-07-01 13:17:17-07	1709266
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-01 13:17:54-07	1709267
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-01 13:17:59-07	1709268
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-01 13:17:45-07	1709269
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-01 13:17:45-07	1709270
/	198.51.100.221	GET	200 OK	2016-07-01 13:17:27-07	1709271
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-01 13:18:22-07	1709272
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-01 13:17:57-07	1709273
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 13:18:14-07	1709274
/	203.0.113.47	GET	200 OK	2016-07-01 13:17:33-07	1709275
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-01 13:18:08-07	1709276
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 13:18:27-07	1709277
/	198.51.100.252	GET	200 OK	2016-07-01 13:17:40-07	1709278
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-01 13:18:29-07	1709279
/	203.0.113.196	GET	200 OK	2016-07-01 13:17:49-07	1709280
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-01 13:18:14-07	1709281
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-01 13:18:37-07	1709282
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 13:18:19-07	1709283
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-01 13:18:11-07	1709284
/	203.0.113.160	GET	200 OK	2016-07-01 13:17:53-07	1709285
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 13:18:28-07	1709286
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 13:18:26-07	1709287
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 13:18:49-07	1709288
/	198.51.100.11	GET	200 OK	2016-07-01 13:18:02-07	1709289
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-01 13:18:40-07	1709290
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-01 13:18:40-07	1709291
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-01 13:18:54-07	1709292
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-01 13:18:39-07	1709293
/	198.51.100.30	GET	200 OK	2016-07-01 13:18:04-07	1709294
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-01 13:18:30-07	1709295
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-01 13:19:00-07	1709296
/	203.0.113.20	GET	200 OK	2016-07-01 13:18:11-07	1709297
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-01 13:18:57-07	1709298
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-01 13:18:47-07	1709299
/	192.0.2.98	GET	200 OK	2016-07-01 13:18:18-07	1709300
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 13:18:37-07	1709301
/	203.0.113.119	GET	200 OK	2016-07-01 13:18:28-07	1709302
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-01 13:19:00-07	1709303
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 13:19:04-07	1709304
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-01 13:18:48-07	1709305
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 13:19:03-07	1709306
/	203.0.113.53	GET	200 OK	2016-07-01 13:18:31-07	1709307
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 13:18:52-07	1709308
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-01 13:18:49-07	1709309
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-01 13:18:57-07	1709310
/	198.51.100.35	GET	200 OK	2016-07-01 13:18:33-07	1709311
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 13:18:58-07	1709312
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-01 13:19:22-07	1709313
/	203.0.113.116	GET	200 OK	2016-07-01 13:18:37-07	1709314
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-01 13:18:56-07	1709315
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-01 13:19:10-07	1709316
/	203.0.113.84	GET	200 OK	2016-07-01 13:18:46-07	1709317
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 13:19:04-07	1709318
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 13:19:23-07	1709319
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-01 13:19:39-07	1709320
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 13:19:29-07	1709321
/	203.0.113.229	GET	200 OK	2016-07-01 13:18:52-07	1709322
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-01 13:19:43-07	1709323
/	203.0.113.11	GET	200 OK	2016-07-01 13:18:58-07	1709324
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-01 13:19:44-07	1709325
/	198.51.100.57	GET	200 OK	2016-07-01 13:19:01-07	1709326
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 13:19:26-07	1709327
/	198.51.100.8	GET	200 OK	2016-07-01 13:19:08-07	1709328
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-01 13:19:34-07	1709329
/	192.0.2.45	GET	200 OK	2016-07-01 13:19:15-07	1709330
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-01 13:19:56-07	1709331
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 13:19:57-07	1709332
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 13:19:32-07	1709333
/	203.0.113.18	GET	200 OK	2016-07-01 13:19:25-07	1709334
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-01 13:20:15-07	1709335
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-01 13:20:23-07	1709336
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-01 13:19:57-07	1709337
/	192.0.2.134	GET	200 OK	2016-07-01 13:19:28-07	1709338
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-01 13:20:01-07	1709339
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 13:19:47-07	1709340
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 13:20:00-07	1709341
/	203.0.113.148	GET	200 OK	2016-07-01 13:19:35-07	1709342
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 13:20:35-07	1709343
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 13:20:21-07	1709344
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-01 13:20:22-07	1709345
/	203.0.113.43	GET	200 OK	2016-07-01 13:19:40-07	1709346
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-01 13:20:28-07	1709347
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 13:20:40-07	1709348
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-01 13:20:38-07	1709349
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-01 13:20:06-07	1709350
/	198.51.100.199	GET	200 OK	2016-07-01 13:19:50-07	1709351
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-01 13:20:17-07	1709352
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-01 13:20:37-07	1709353
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-01 13:20:22-07	1709354
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-01 13:20:41-07	1709355
/	198.51.100.61	GET	200 OK	2016-07-01 13:19:58-07	1709356
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 13:20:21-07	1709357
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-01 13:20:54-07	1709358
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 13:20:22-07	1709359
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 13:20:15-07	1709360
/	203.0.113.176	GET	200 OK	2016-07-01 13:20:03-07	1709361
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 13:20:57-07	1709362
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 13:20:26-07	1709363
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-01 13:20:49-07	1709364
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 13:20:55-07	1709365
/	198.51.100.39	GET	200 OK	2016-07-01 13:20:08-07	1709366
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 13:20:56-07	1709367
/	192.0.2.81	GET	200 OK	2016-07-01 13:20:12-07	1709368
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-01 13:20:44-07	1709369
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-01 13:20:44-07	1709370
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-01 13:20:29-07	1709371
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 13:20:34-07	1709372
/	192.0.2.134	GET	200 OK	2016-07-01 13:20:13-07	1709373
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-01 13:20:58-07	1709374
/	192.0.2.181	GET	200 OK	2016-07-01 13:20:18-07	1709375
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-01 13:20:33-07	1709376
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-01 13:20:44-07	1709377
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 13:21:16-07	1709378
/	198.51.100.142	GET	200 OK	2016-07-01 13:20:21-07	1709379
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 13:20:48-07	1709380
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-01 13:20:39-07	1709381
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-01 13:21:15-07	1709382
/	198.51.100.70	GET	200 OK	2016-07-01 13:20:30-07	1709383
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 13:21:08-07	1709384
/	203.0.113.100	GET	200 OK	2016-07-01 13:20:40-07	1709385
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-01 13:21:02-07	1709386
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-01 13:21:40-07	1709387
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-01 13:21:14-07	1709388
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-01 13:21:27-07	1709389
/	198.51.100.7	GET	200 OK	2016-07-01 13:20:42-07	1709390
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 13:21:25-07	1709391
/	198.51.100.228	GET	200 OK	2016-07-01 13:20:48-07	1709392
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-01 13:21:32-07	1709393
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 13:21:29-07	1709394
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-01 13:21:06-07	1709395
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-01 13:21:11-07	1709396
/	198.51.100.14	GET	200 OK	2016-07-01 13:20:53-07	1709397
/article/candidate-is-jerkr	198.51.100.14	GET	404 NOT FOUND	2016-07-01 13:21:08-07	1709398
/	203.0.113.148	GET	200 OK	2016-07-01 13:20:57-07	1709399
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 13:21:48-07	1709400
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-01 13:21:33-07	1709401
/	203.0.113.212	GET	200 OK	2016-07-01 13:21:06-07	1709402
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-01 13:21:43-07	1709403
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-01 13:21:27-07	1709404
/	203.0.113.164	GET	200 OK	2016-07-01 13:21:15-07	1709405
/article/media-obsessed-with-bearsx	203.0.113.164	GET	404 NOT FOUND	2016-07-01 13:21:39-07	1709406
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-01 13:21:50-07	1709407
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-01 13:21:55-07	1709408
/	198.51.100.189	GET	200 OK	2016-07-01 13:21:22-07	1709409
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-01 13:21:50-07	1709410
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-01 13:22:21-07	1709411
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-01 13:22:15-07	1709412
/	203.0.113.187	GET	200 OK	2016-07-01 13:21:28-07	1709413
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-01 13:22:01-07	1709414
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-01 13:22:21-07	1709415
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-01 13:21:57-07	1709416
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 13:21:45-07	1709417
/	198.51.100.28	GET	200 OK	2016-07-01 13:21:30-07	1709418
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-01 13:22:23-07	1709419
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-01 13:22:07-07	1709420
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-01 13:21:50-07	1709421
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-01 13:22:01-07	1709422
/	198.51.100.224	GET	200 OK	2016-07-01 13:21:31-07	1709423
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 13:21:47-07	1709424
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 13:21:53-07	1709425
/	192.0.2.82	GET	200 OK	2016-07-01 13:21:35-07	1709426
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-01 13:22:01-07	1709427
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-01 13:22:19-07	1709428
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-01 13:22:35-07	1709429
/	192.0.2.76	GET	200 OK	2016-07-01 13:21:38-07	1709430
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 13:22:11-07	1709431
/	192.0.2.16	GET	200 OK	2016-07-01 13:21:48-07	1709432
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-01 13:22:13-07	1709433
/	203.0.113.230	GET	200 OK	2016-07-01 13:21:55-07	1709434
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-01 13:22:27-07	1709435
/	198.51.100.147	GET	200 OK	2016-07-01 13:22:01-07	1709436
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-01 13:22:33-07	1709437
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-01 13:22:28-07	1709438
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 13:22:30-07	1709439
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 13:22:59-07	1709440
/	203.0.113.45	GET	200 OK	2016-07-01 13:22:05-07	1709441
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-01 13:22:54-07	1709442
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-01 13:22:22-07	1709443
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-01 13:22:29-07	1709444
/	192.0.2.121	GET	200 OK	2016-07-01 13:22:06-07	1709445
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-01 13:23:04-07	1709446
/	198.51.100.59	GET	200 OK	2016-07-01 14:52:55-07	1712875
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-01 13:22:54-07	1709447
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-01 13:22:31-07	1709448
/	192.0.2.128	GET	200 OK	2016-07-01 13:22:07-07	1709449
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-01 13:22:45-07	1709450
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-01 13:22:34-07	1709451
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-01 13:22:36-07	1709452
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-01 13:23:04-07	1709453
/	192.0.2.178	GET	200 OK	2016-07-01 13:22:13-07	1709454
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-01 13:22:40-07	1709455
/	198.51.100.23	GET	200 OK	2016-07-01 13:22:14-07	1709456
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-01 13:22:35-07	1709457
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-01 13:22:52-07	1709458
/	198.51.100.53	GET	200 OK	2016-07-01 13:22:16-07	1709459
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-01 13:22:37-07	1709460
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-01 13:22:31-07	1709461
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 13:22:31-07	1709462
/	203.0.113.94	GET	200 OK	2016-07-01 13:22:18-07	1709463
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-01 13:23:17-07	1709464
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-01 13:22:44-07	1709465
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-01 13:22:44-07	1709466
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-01 13:22:51-07	1709467
/	198.51.100.89	GET	200 OK	2016-07-01 13:22:19-07	1709468
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-01 13:23:17-07	1709469
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 13:22:35-07	1709470
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-01 13:22:46-07	1709471
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 13:22:58-07	1709472
/	198.51.100.98	GET	200 OK	2016-07-01 13:22:20-07	1709473
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-01 13:22:53-07	1709474
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-01 13:22:39-07	1709475
/	192.0.2.48	GET	200 OK	2016-07-01 13:22:25-07	1709476
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 13:23:14-07	1709477
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-01 13:23:23-07	1709478
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-01 13:22:59-07	1709479
/	198.51.100.52	GET	200 OK	2016-07-01 13:22:31-07	1709480
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-01 13:22:57-07	1709481
/	203.0.113.24	GET	200 OK	2016-07-01 13:22:34-07	1709482
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-01 13:23:03-07	1709483
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-01 13:23:20-07	1709484
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-01 13:23:21-07	1709485
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-01 13:23:19-07	1709486
/	198.51.100.133	GET	200 OK	2016-07-01 13:22:43-07	1709487
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-01 13:23:27-07	1709488
/	203.0.113.25	GET	200 OK	2016-07-01 13:22:44-07	1709489
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 13:23:43-07	1709490
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-01 13:23:35-07	1709491
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 13:23:02-07	1709492
/	198.51.100.104	GET	200 OK	2016-07-01 13:22:45-07	1709493
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-01 13:23:14-07	1709494
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-01 13:23:16-07	1709495
/	203.0.113.173	GET	200 OK	2016-07-01 13:22:54-07	1709496
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 13:23:22-07	1709497
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-01 13:23:36-07	1709498
/	192.0.2.39	GET	200 OK	2016-07-01 13:22:55-07	1709499
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-01 13:23:50-07	1709500
/	203.0.113.87	GET	200 OK	2016-07-01 13:23:02-07	1709501
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-01 13:23:22-07	1709502
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 13:23:54-07	1709503
/	198.51.100.216	GET	200 OK	2016-07-01 13:23:08-07	1709504
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-01 13:23:54-07	1709505
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-01 13:23:39-07	1709506
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-01 13:23:26-07	1709507
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 13:24:03-07	1709508
/	198.51.100.176	GET	200 OK	2016-07-01 13:23:16-07	1709509
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-01 13:24:02-07	1709510
/	192.0.2.99	GET	200 OK	2016-07-01 13:23:22-07	1709511
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-01 13:24:14-07	1709512
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-01 13:23:51-07	1709513
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-01 13:23:54-07	1709514
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-01 13:23:48-07	1709515
/	192.0.2.27	GET	200 OK	2016-07-01 13:23:29-07	1709516
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 13:24:27-07	1709517
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-01 13:24:25-07	1709518
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 13:23:52-07	1709519
/	192.0.2.69	GET	200 OK	2016-07-01 13:23:34-07	1709520
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 13:24:04-07	1709521
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 13:24:16-07	1709522
/	198.51.100.91	GET	200 OK	2016-07-01 13:23:36-07	1709523
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-01 13:24:06-07	1709524
/	192.0.2.5	GET	200 OK	2016-07-01 13:23:38-07	1709525
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-01 13:24:29-07	1709526
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-01 13:24:26-07	1709527
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-01 13:24:29-07	1709528
/	198.51.100.12	GET	200 OK	2016-07-01 13:23:43-07	1709529
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 13:24:17-07	1709530
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 13:23:58-07	1709531
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 13:24:41-07	1709532
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-01 13:24:06-07	1709533
/	198.51.100.192	GET	200 OK	2016-07-01 13:23:48-07	1709534
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-01 13:24:40-07	1709535
/	192.0.2.85	GET	200 OK	2016-07-01 13:23:57-07	1709536
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 13:24:27-07	1709537
/	192.0.2.3	GET	200 OK	2016-07-01 13:24:04-07	1709538
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-01 13:24:25-07	1709539
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-01 13:24:21-07	1709540
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-01 13:25:02-07	1709541
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-01 13:24:38-07	1709542
/	198.51.100.65	GET	200 OK	2016-07-01 13:24:07-07	1709543
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-01 13:24:37-07	1709544
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-01 13:24:35-07	1709545
/	203.0.113.151	GET	200 OK	2016-07-01 13:24:11-07	1709546
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-01 13:24:31-07	1709547
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-01 13:24:58-07	1709548
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-01 13:25:06-07	1709549
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-01 13:24:42-07	1709550
/	192.0.2.250	GET	200 OK	2016-07-01 13:24:20-07	1709551
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-01 13:24:40-07	1709552
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-01 13:25:17-07	1709553
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-01 13:25:12-07	1709554
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-01 13:25:12-07	1709555
/	203.0.113.226	GET	200 OK	2016-07-01 13:24:29-07	1709556
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-01 13:25:14-07	1709557
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-01 13:24:50-07	1709558
/	203.0.113.174	GET	200 OK	2016-07-01 13:24:38-07	1709559
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-01 13:24:59-07	1709560
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-01 13:25:10-07	1709561
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-01 13:25:05-07	1709562
/	192.0.2.64	GET	200 OK	2016-07-01 13:24:45-07	1709563
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 13:25:45-07	1709564
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 13:25:33-07	1709565
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 13:25:30-07	1709566
/	198.51.100.171	GET	200 OK	2016-07-01 13:24:47-07	1709567
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 13:25:24-07	1709568
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-01 13:25:27-07	1709569
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 13:25:05-07	1709570
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 13:25:29-07	1709571
/	198.51.100.12	GET	200 OK	2016-07-01 13:24:56-07	1709572
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-01 13:25:35-07	1709573
/	192.0.2.56	GET	200 OK	2016-07-01 13:25:03-07	1709574
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 13:25:49-07	1709575
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 13:25:59-07	1709576
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 13:25:19-07	1709577
/	203.0.113.243	GET	200 OK	2016-07-01 13:25:04-07	1709578
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-01 13:26:01-07	1709579
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-01 13:25:39-07	1709580
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-01 13:25:24-07	1709581
/	198.51.100.225	GET	200 OK	2016-07-01 13:25:10-07	1709582
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-01 13:25:48-07	1709583
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-01 13:25:25-07	1709584
/	198.51.100.76	GET	200 OK	2016-07-01 13:25:13-07	1709585
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-01 13:26:11-07	1709586
/	192.0.2.174	GET	200 OK	2016-07-01 13:25:23-07	1709587
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-01 13:25:45-07	1709588
/	192.0.2.217	GET	200 OK	2016-07-01 13:25:26-07	1709589
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-01 13:26:06-07	1709590
/	198.51.100.60	GET	200 OK	2016-07-01 13:25:34-07	1709591
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-01 13:26:05-07	1709592
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 13:26:20-07	1709593
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 13:26:17-07	1709594
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 13:26:19-07	1709595
/	203.0.113.75	GET	200 OK	2016-07-01 13:25:44-07	1709596
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-01 13:26:03-07	1709597
/	203.0.113.47	GET	200 OK	2016-07-01 13:25:45-07	1709598
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-01 13:26:04-07	1709599
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 13:26:33-07	1709600
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-01 13:26:06-07	1709601
/	203.0.113.141	GET	200 OK	2016-07-01 13:25:49-07	1709602
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 13:26:06-07	1709603
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 13:26:47-07	1709604
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 13:26:06-07	1709605
/	198.51.100.193	GET	200 OK	2016-07-01 13:25:58-07	1709606
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 13:26:57-07	1709607
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 13:26:19-07	1709608
/	203.0.113.42	GET	200 OK	2016-07-01 13:26:01-07	1709609
/article/candidate-is-jerky	203.0.113.42	GET	404 NOT FOUND	2016-07-01 13:26:16-07	1709610
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 13:26:31-07	1709611
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 13:26:32-07	1709612
/	198.51.100.156	GET	200 OK	2016-07-01 13:26:06-07	1709613
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-01 13:26:54-07	1709614
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-01 13:26:43-07	1709615
/	198.51.100.164	GET	200 OK	2016-07-01 13:26:15-07	1709616
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 13:27:06-07	1709617
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 13:26:42-07	1709618
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-01 13:26:38-07	1709619
/	198.51.100.184	GET	200 OK	2016-07-01 13:26:20-07	1709620
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-01 13:26:52-07	1709621
/	203.0.113.77	GET	200 OK	2016-07-01 13:26:22-07	1709622
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 13:26:53-07	1709623
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-01 13:26:50-07	1709624
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-01 13:27:06-07	1709625
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 13:26:47-07	1709626
/	198.51.100.148	GET	200 OK	2016-07-01 13:26:24-07	1709627
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-01 13:27:21-07	1709628
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-01 13:26:50-07	1709629
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-01 13:26:53-07	1709630
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 13:26:55-07	1709631
/	203.0.113.243	GET	200 OK	2016-07-01 13:26:30-07	1709632
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-01 13:27:20-07	1709633
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-01 13:27:06-07	1709634
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-01 13:26:56-07	1709635
/	198.51.100.200	GET	200 OK	2016-07-01 13:26:34-07	1709636
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-01 13:27:02-07	1709637
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-01 13:27:15-07	1709638
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-01 13:27:05-07	1709639
/	203.0.113.122	GET	200 OK	2016-07-01 13:26:44-07	1709640
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 13:27:08-07	1709641
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-01 13:27:20-07	1709642
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 13:27:15-07	1709643
/	192.0.2.37	GET	200 OK	2016-07-01 13:26:48-07	1709644
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 13:27:41-07	1709645
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 13:27:22-07	1709646
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 13:27:09-07	1709647
/	203.0.113.224	GET	200 OK	2016-07-01 13:26:50-07	1709648
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-01 13:27:28-07	1709649
/	198.51.100.18	GET	200 OK	2016-07-01 13:26:54-07	1709650
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-01 13:27:31-07	1709651
/	192.0.2.117	GET	200 OK	2016-07-01 13:26:57-07	1709652
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-01 13:27:45-07	1709653
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-01 13:27:32-07	1709654
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-01 13:27:25-07	1709655
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-01 13:27:12-07	1709656
/	192.0.2.132	GET	200 OK	2016-07-01 13:27:00-07	1709657
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 13:27:29-07	1709658
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-01 13:27:51-07	1709659
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 13:27:23-07	1709660
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-01 13:27:34-07	1709661
/	203.0.113.136	GET	200 OK	2016-07-01 13:27:03-07	1709662
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-01 13:27:48-07	1709663
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-01 13:27:33-07	1709664
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-01 13:27:41-07	1709665
/	198.51.100.154	GET	200 OK	2016-07-01 13:27:08-07	1709666
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-01 13:28:05-07	1709667
/	192.0.2.136	GET	200 OK	2016-07-01 13:27:16-07	1709668
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 13:28:13-07	1709669
/	192.0.2.174	GET	200 OK	2016-07-01 13:27:18-07	1709670
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-01 13:27:47-07	1709671
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-01 13:28:02-07	1709672
/	203.0.113.128	GET	200 OK	2016-07-01 13:27:20-07	1709673
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-01 13:27:35-07	1709674
/	192.0.2.107	GET	200 OK	2016-07-01 13:27:26-07	1709675
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-01 13:27:42-07	1709676
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-01 13:28:20-07	1709677
/	203.0.113.174	GET	200 OK	2016-07-01 13:27:33-07	1709678
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-01 13:28:10-07	1709679
/	192.0.2.45	GET	200 OK	2016-07-01 13:27:40-07	1709680
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 13:28:39-07	1709681
/	192.0.2.235	GET	200 OK	2016-07-01 13:27:48-07	1709682
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-01 13:28:31-07	1709683
/	192.0.2.161	GET	200 OK	2016-07-01 13:27:53-07	1709684
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-01 13:28:37-07	1709685
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 13:28:42-07	1709686
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-01 13:28:11-07	1709687
/	192.0.2.42	GET	200 OK	2016-07-01 13:28:03-07	1709688
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 13:28:53-07	1709689
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-01 13:28:19-07	1709690
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-01 13:28:53-07	1709691
/	198.51.100.216	GET	200 OK	2016-07-01 13:28:13-07	1709692
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 13:28:59-07	1709693
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 13:28:56-07	1709694
/	192.0.2.105	GET	200 OK	2016-07-01 13:28:18-07	1709695
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-01 13:29:16-07	1709696
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 13:29:18-07	1709697
/	203.0.113.196	GET	200 OK	2016-07-01 13:28:27-07	1709698
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 13:28:54-07	1709699
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-01 13:28:59-07	1709700
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 13:28:50-07	1709701
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 13:28:51-07	1709702
/	203.0.113.178	GET	200 OK	2016-07-01 13:28:33-07	1709703
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-01 13:29:04-07	1709704
/	192.0.2.182	GET	200 OK	2016-07-01 13:28:39-07	1709705
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-01 13:29:08-07	1709706
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-01 13:28:55-07	1709707
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-01 13:29:06-07	1709708
/	203.0.113.107	GET	200 OK	2016-07-01 13:28:49-07	1709709
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-01 13:29:20-07	1709710
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 13:29:23-07	1709711
/	203.0.113.86	GET	200 OK	2016-07-01 13:28:53-07	1709712
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-01 13:29:29-07	1709713
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-01 13:29:15-07	1709714
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 13:29:12-07	1709715
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 13:29:28-07	1709716
/	192.0.2.143	GET	200 OK	2016-07-01 13:28:55-07	1709717
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-01 13:29:53-07	1709718
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 13:29:41-07	1709719
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-01 13:29:42-07	1709720
/	203.0.113.207	GET	200 OK	2016-07-01 13:29:01-07	1709721
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 13:29:29-07	1709722
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 13:30:00-07	1709723
/	203.0.113.17	GET	200 OK	2016-07-01 13:29:02-07	1709724
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-01 13:29:22-07	1709725
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-01 13:29:34-07	1709726
/	198.51.100.181	GET	200 OK	2016-07-01 13:29:07-07	1709727
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-01 13:29:32-07	1709728
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-01 13:29:50-07	1709729
/	192.0.2.40	GET	200 OK	2016-07-01 13:29:12-07	1709730
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 13:29:39-07	1709731
/	192.0.2.68	GET	200 OK	2016-07-01 15:02:24-07	1713254
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 13:30:00-07	1709732
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 13:29:37-07	1709733
/	192.0.2.234	GET	200 OK	2016-07-01 13:29:21-07	1709734
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-01 13:29:41-07	1709735
/	203.0.113.38	GET	200 OK	2016-07-01 13:29:22-07	1709736
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-01 13:30:20-07	1709737
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-01 13:29:43-07	1709738
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-01 13:30:07-07	1709739
/	192.0.2.109	GET	200 OK	2016-07-01 13:29:28-07	1709740
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 13:29:55-07	1709741
/	192.0.2.115	GET	200 OK	2016-07-01 13:29:29-07	1709742
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-01 13:29:59-07	1709743
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 13:30:22-07	1709744
/	198.51.100.215	GET	200 OK	2016-07-01 13:29:39-07	1709745
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 13:30:01-07	1709746
/	192.0.2.238	GET	200 OK	2016-07-01 13:29:48-07	1709747
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-01 13:30:18-07	1709748
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-01 13:30:05-07	1709749
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-01 13:30:17-07	1709750
/	198.51.100.200	GET	200 OK	2016-07-01 13:29:58-07	1709751
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-01 13:30:14-07	1709752
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-01 13:30:39-07	1709753
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-01 13:30:15-07	1709754
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 13:30:34-07	1709755
/	198.51.100.53	GET	200 OK	2016-07-01 13:30:05-07	1709756
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 13:30:31-07	1709757
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-01 13:30:43-07	1709758
/	192.0.2.97	GET	200 OK	2016-07-01 13:30:12-07	1709759
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 13:30:43-07	1709760
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-01 13:30:53-07	1709761
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-01 13:30:34-07	1709762
/	203.0.113.152	GET	200 OK	2016-07-01 13:30:18-07	1709763
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-01 13:31:08-07	1709764
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 13:31:07-07	1709765
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-01 13:31:12-07	1709766
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-01 13:30:51-07	1709767
/	203.0.113.59	GET	200 OK	2016-07-01 13:30:28-07	1709768
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 13:30:44-07	1709769
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 13:30:48-07	1709770
/	198.51.100.167	GET	200 OK	2016-07-01 13:30:37-07	1709771
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 13:31:16-07	1709772
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-01 13:31:05-07	1709773
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-01 13:30:56-07	1709774
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-01 13:31:22-07	1709775
/	192.0.2.68	GET	200 OK	2016-07-01 13:30:40-07	1709776
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-01 13:31:24-07	1709777
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-01 13:31:35-07	1709778
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-01 13:30:57-07	1709779
/	192.0.2.106	GET	200 OK	2016-07-01 13:30:50-07	1709780
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-01 13:31:19-07	1709781
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-01 13:31:10-07	1709782
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 13:31:43-07	1709783
/	198.51.100.35	GET	200 OK	2016-07-01 13:31:00-07	1709784
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-01 13:31:30-07	1709785
/	198.51.100.235	GET	200 OK	2016-07-01 13:31:05-07	1709786
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-01 13:31:48-07	1709787
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-01 13:31:27-07	1709788
/	198.51.100.152	GET	200 OK	2016-07-01 13:31:11-07	1709789
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-01 13:32:01-07	1709790
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-01 13:31:59-07	1709791
/	198.51.100.253	GET	200 OK	2016-07-01 13:31:17-07	1709792
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 13:32:03-07	1709793
/	198.51.100.51	GET	200 OK	2016-07-01 13:31:18-07	1709794
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-01 13:31:33-07	1709795
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-01 13:31:57-07	1709796
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-01 13:32:04-07	1709797
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-01 13:31:59-07	1709798
/	198.51.100.75	GET	200 OK	2016-07-01 13:31:22-07	1709799
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-01 13:32:21-07	1709800
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-01 13:31:45-07	1709801
/	198.51.100.12	GET	200 OK	2016-07-01 13:31:32-07	1709802
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 13:31:56-07	1709803
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 13:32:31-07	1709804
/	192.0.2.169	GET	200 OK	2016-07-01 13:31:36-07	1709805
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-01 13:32:21-07	1709806
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-01 13:32:24-07	1709807
/	203.0.113.78	GET	200 OK	2016-07-01 13:31:40-07	1709808
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-01 13:32:05-07	1709809
/	203.0.113.208	GET	200 OK	2016-07-01 13:31:42-07	1709810
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 13:32:09-07	1709811
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-01 13:32:30-07	1709812
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 13:32:12-07	1709813
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-01 13:32:22-07	1709814
/	198.51.100.188	GET	200 OK	2016-07-01 13:31:44-07	1709815
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 13:32:33-07	1709816
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-01 13:32:38-07	1709817
/	192.0.2.97	GET	200 OK	2016-07-01 13:31:48-07	1709818
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-01 13:32:42-07	1709819
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-01 13:32:05-07	1709820
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-01 13:32:09-07	1709821
/	203.0.113.22	GET	200 OK	2016-07-01 13:31:54-07	1709822
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-01 13:32:45-07	1709823
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 13:32:17-07	1709824
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 13:32:26-07	1709825
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-01 13:32:37-07	1709826
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-01 13:32:47-07	1709828
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-01 13:32:49-07	1709829
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-01 13:32:59-07	1709830
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-01 13:32:31-07	1709831
/	198.51.100.58	GET	200 OK	2016-07-01 13:32:04-07	1709832
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 13:32:46-07	1709833
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-01 13:32:45-07	1709834
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-01 13:32:53-07	1709835
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-01 13:32:53-07	1709836
/	198.51.100.25	GET	200 OK	2016-07-01 13:32:12-07	1709837
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 13:32:36-07	1709838
/	203.0.113.133	GET	200 OK	2016-07-01 13:32:16-07	1709839
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 13:33:06-07	1709840
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 13:33:09-07	1709841
/	198.51.100.184	GET	200 OK	2016-07-01 13:32:17-07	1709842
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-01 13:32:49-07	1709843
/	198.51.100.86	GET	200 OK	2016-07-01 13:32:22-07	1709844
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 13:33:21-07	1709845
/	203.0.113.93	GET	200 OK	2016-07-01 13:32:32-07	1709846
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-01 13:33:26-07	1709847
/	192.0.2.120	GET	200 OK	2016-07-01 13:32:35-07	1709848
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-01 13:33:03-07	1709849
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-01 13:33:32-07	1709850
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-01 13:33:09-07	1709851
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-01 13:33:31-07	1709852
/	198.51.100.91	GET	200 OK	2016-07-01 13:32:36-07	1709853
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-01 13:33:07-07	1709854
/	198.51.100.29	GET	200 OK	2016-07-01 13:32:45-07	1709855
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-01 13:33:15-07	1709856
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-01 13:33:26-07	1709857
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-01 13:33:34-07	1709858
/	192.0.2.234	GET	200 OK	2016-07-01 13:32:50-07	1709859
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-01 13:33:17-07	1709860
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-01 13:33:35-07	1709861
/	198.51.100.144	GET	200 OK	2016-07-01 13:32:51-07	1709862
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-01 13:33:37-07	1709863
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 13:33:51-07	1709864
/	203.0.113.95	GET	200 OK	2016-07-01 13:32:53-07	1709865
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-01 13:33:24-07	1709866
/	198.51.100.160	GET	200 OK	2016-07-01 13:33:03-07	1709867
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-01 13:33:29-07	1709868
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-01 13:33:38-07	1709869
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-01 13:33:31-07	1709870
/	203.0.113.129	GET	200 OK	2016-07-01 13:33:04-07	1709871
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-01 13:33:50-07	1709872
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-01 13:33:27-07	1709873
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-01 13:33:41-07	1709874
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-01 13:34:01-07	1709875
/	192.0.2.32	GET	200 OK	2016-07-01 13:33:08-07	1709876
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-01 13:33:55-07	1709877
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 13:34:08-07	1709878
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-01 13:33:30-07	1709879
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 13:33:25-07	1709880
/	198.51.100.241	GET	200 OK	2016-07-01 13:33:11-07	1709881
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-01 13:33:40-07	1709882
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-01 13:33:26-07	1709883
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-01 13:33:26-07	1709884
/	192.0.2.185	GET	200 OK	2016-07-01 13:33:15-07	1709885
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-01 13:34:02-07	1709886
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-01 13:33:42-07	1709887
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-01 13:33:55-07	1709888
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 13:33:52-07	1709889
/	198.51.100.36	GET	200 OK	2016-07-01 13:33:20-07	1709890
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 13:34:09-07	1709891
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 13:33:57-07	1709892
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-01 13:33:52-07	1709893
/	192.0.2.137	GET	200 OK	2016-07-01 13:33:23-07	1709894
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-01 13:34:03-07	1709895
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-01 13:33:38-07	1709896
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-01 13:34:03-07	1709897
/	198.51.100.71	GET	200 OK	2016-07-01 13:33:31-07	1709898
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-01 13:34:10-07	1709899
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-01 13:33:57-07	1709900
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-01 13:34:00-07	1709901
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-01 13:34:27-07	1709902
/	198.51.100.190	GET	200 OK	2016-07-01 13:33:35-07	1709903
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 13:34:18-07	1709904
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 13:33:51-07	1709905
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 13:33:56-07	1709906
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 13:34:28-07	1709907
/	203.0.113.38	GET	200 OK	2016-07-01 13:33:39-07	1709908
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-01 13:34:25-07	1709909
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 13:34:34-07	1709910
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 13:34:39-07	1709911
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 13:33:54-07	1709912
/	198.51.100.215	GET	200 OK	2016-07-01 13:33:47-07	1709913
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 13:34:30-07	1709914
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-01 13:34:18-07	1709915
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 13:34:16-07	1709916
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-01 13:34:15-07	1709917
/	192.0.2.134	GET	200 OK	2016-07-01 13:33:51-07	1709918
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-01 13:34:41-07	1709919
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-01 13:34:09-07	1709920
/	192.0.2.53	GET	200 OK	2016-07-01 13:33:54-07	1709921
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-01 13:34:22-07	1709922
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-01 13:34:17-07	1709923
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 13:34:54-07	1709924
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-01 13:34:54-07	1709925
/	192.0.2.159	GET	200 OK	2016-07-01 13:33:57-07	1709926
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 13:34:44-07	1709927
/	192.0.2.234	GET	200 OK	2016-07-01 13:34:06-07	1709928
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-01 13:34:50-07	1709929
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-01 13:34:27-07	1709930
/	192.0.2.5	GET	200 OK	2016-07-01 13:34:13-07	1709931
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-01 13:34:28-07	1709932
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-01 13:35:09-07	1709933
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-01 13:34:51-07	1709934
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-01 13:34:47-07	1709935
/	203.0.113.191	GET	200 OK	2016-07-01 13:34:20-07	1709936
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 13:35:00-07	1709937
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 13:34:53-07	1709938
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-01 13:35:15-07	1709939
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 13:34:42-07	1709940
/	198.51.100.151	GET	200 OK	2016-07-01 13:34:26-07	1709941
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-01 13:34:57-07	1709942
/	198.51.100.28	GET	200 OK	2016-07-01 13:34:28-07	1709943
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-01 13:35:25-07	1709944
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-01 13:34:54-07	1709945
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-01 13:34:43-07	1709946
/	198.51.100.230	GET	200 OK	2016-07-01 13:34:37-07	1709947
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-01 13:35:23-07	1709948
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-01 13:35:09-07	1709949
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 13:35:12-07	1709950
/	192.0.2.138	GET	200 OK	2016-07-01 13:34:42-07	1709951
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-01 13:35:00-07	1709952
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 13:35:20-07	1709953
/	198.51.100.56	GET	200 OK	2016-07-01 13:34:50-07	1709954
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-01 13:35:43-07	1709955
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 13:35:35-07	1709956
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 13:35:10-07	1709957
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-01 13:35:24-07	1709958
/	192.0.2.153	GET	200 OK	2016-07-01 13:34:51-07	1709959
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-01 13:35:17-07	1709960
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 13:35:23-07	1709961
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 13:35:21-07	1709962
/	203.0.113.118	GET	200 OK	2016-07-01 13:34:53-07	1709963
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-01 13:35:23-07	1709964
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-01 13:35:51-07	1709965
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-01 13:35:09-07	1709966
/	192.0.2.24	GET	200 OK	2016-07-01 13:34:56-07	1709967
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-01 13:35:22-07	1709968
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-01 13:35:17-07	1709969
/	203.0.113.224	GET	200 OK	2016-07-01 13:34:57-07	1709970
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-01 13:35:23-07	1709971
/	203.0.113.69	GET	200 OK	2016-07-01 13:34:59-07	1709972
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 13:35:23-07	1709973
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-01 13:35:47-07	1709974
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-01 13:35:30-07	1709975
/	203.0.113.80	GET	200 OK	2016-07-01 13:35:03-07	1709976
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-01 13:35:32-07	1709977
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-01 13:35:47-07	1709978
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-01 13:35:26-07	1709979
/	192.0.2.58	GET	200 OK	2016-07-01 13:35:08-07	1709980
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-01 13:35:55-07	1709981
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 13:35:38-07	1709982
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-01 13:35:58-07	1709983
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 13:35:31-07	1709984
/	198.51.100.149	GET	200 OK	2016-07-01 13:35:10-07	1709985
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 13:35:39-07	1709986
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-01 13:35:52-07	1709987
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-01 13:35:48-07	1709988
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-01 13:35:36-07	1709989
/	192.0.2.228	GET	200 OK	2016-07-01 13:35:20-07	1709990
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-01 13:35:46-07	1709991
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-01 13:36:10-07	1709992
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 13:35:58-07	1709993
/	198.51.100.186	GET	200 OK	2016-07-01 13:35:22-07	1709994
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 13:36:08-07	1709995
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 13:36:07-07	1709996
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-01 13:36:00-07	1709997
/	192.0.2.33	GET	200 OK	2016-07-01 13:35:29-07	1709998
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-01 13:36:18-07	1709999
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-01 13:36:25-07	1710000
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-01 13:36:19-07	1710001
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-01 13:36:11-07	1710002
/	198.51.100.35	GET	200 OK	2016-07-01 13:35:35-07	1710003
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-01 13:36:12-07	1710004
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-01 13:36:12-07	1710005
/	198.51.100.103	GET	200 OK	2016-07-01 13:35:44-07	1710006
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-01 13:36:17-07	1710007
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-01 13:36:00-07	1710008
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-01 13:36:20-07	1710009
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-01 13:36:37-07	1710010
/	192.0.2.240	GET	200 OK	2016-07-01 13:35:48-07	1710011
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 13:36:42-07	1710012
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 13:36:25-07	1710013
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 13:36:23-07	1710014
/	203.0.113.173	GET	200 OK	2016-07-01 13:35:55-07	1710015
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 13:36:29-07	1710016
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-01 13:36:28-07	1710017
/	203.0.113.245	GET	200 OK	2016-07-01 13:36:05-07	1710018
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 13:36:54-07	1710019
/	192.0.2.127	GET	200 OK	2016-07-01 13:36:06-07	1710020
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 13:36:52-07	1710021
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-01 13:36:42-07	1710022
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 13:36:22-07	1710023
/	192.0.2.42	GET	200 OK	2016-07-01 13:36:09-07	1710024
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 13:36:59-07	1710025
/	192.0.2.161	GET	200 OK	2016-07-01 13:36:16-07	1710026
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-01 13:36:50-07	1710027
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-01 13:36:43-07	1710028
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 13:36:57-07	1710029
/	203.0.113.23	GET	200 OK	2016-07-01 13:36:26-07	1710030
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 13:36:46-07	1710031
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-01 13:37:03-07	1710032
/	198.51.100.101	GET	200 OK	2016-07-01 13:36:35-07	1710033
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-01 13:37:35-07	1710034
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 13:37:29-07	1710035
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 13:37:18-07	1710036
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-01 13:37:19-07	1710037
/	192.0.2.116	GET	200 OK	2016-07-01 13:36:42-07	1710038
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 13:37:01-07	1710039
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-01 13:37:30-07	1710040
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-01 13:37:03-07	1710041
/	198.51.100.171	GET	200 OK	2016-07-01 13:36:50-07	1710042
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-01 13:37:19-07	1710043
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-01 13:37:19-07	1710044
/	192.0.2.44	GET	200 OK	2016-07-01 13:36:55-07	1710045
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-01 13:37:14-07	1710046
/	203.0.113.21	GET	200 OK	2016-07-01 13:37:00-07	1710047
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 13:37:40-07	1710048
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 13:37:19-07	1710049
/	198.51.100.164	GET	200 OK	2016-07-01 13:37:02-07	1710050
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 13:37:30-07	1710051
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-01 13:37:37-07	1710052
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 13:37:36-07	1710053
/	198.51.100.106	GET	200 OK	2016-07-01 13:37:12-07	1710054
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-01 13:38:10-07	1710055
/	203.0.113.132	GET	200 OK	2016-07-01 13:37:13-07	1710056
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-01 13:37:51-07	1710057
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-01 13:37:56-07	1710058
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-01 13:37:42-07	1710059
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-01 13:38:03-07	1710060
/	192.0.2.20	GET	200 OK	2016-07-01 13:37:14-07	1710061
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 13:37:47-07	1710062
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-01 13:37:29-07	1710063
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 13:38:05-07	1710064
/	192.0.2.99	GET	200 OK	2016-07-01 13:37:16-07	1710065
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-01 13:38:06-07	1710066
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-01 13:37:40-07	1710067
/	198.51.100.117	GET	200 OK	2016-07-01 13:37:25-07	1710068
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-01 13:38:11-07	1710069
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-01 13:38:04-07	1710070
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-01 13:37:46-07	1710071
/	203.0.113.147	GET	200 OK	2016-07-01 13:37:34-07	1710072
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-01 13:38:19-07	1710073
/	192.0.2.85	GET	200 OK	2016-07-01 13:37:44-07	1710074
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 13:38:17-07	1710075
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-01 13:38:19-07	1710076
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 13:38:14-07	1710077
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 13:38:09-07	1710078
/	192.0.2.119	GET	200 OK	2016-07-01 13:37:48-07	1710079
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-01 13:38:10-07	1710080
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 13:38:46-07	1710081
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-01 13:38:37-07	1710082
/	203.0.113.194	GET	200 OK	2016-07-01 13:37:54-07	1710083
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 13:38:17-07	1710084
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 13:38:29-07	1710085
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 13:38:53-07	1710086
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 13:38:15-07	1710087
/	192.0.2.35	GET	200 OK	2016-07-01 13:38:00-07	1710088
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-01 13:38:44-07	1710089
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 13:38:30-07	1710090
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 13:39:00-07	1710091
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 13:38:36-07	1710092
/	198.51.100.242	GET	200 OK	2016-07-01 13:38:05-07	1710093
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-01 13:38:28-07	1710094
/	203.0.113.72	GET	200 OK	2016-07-01 13:38:10-07	1710095
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 13:38:50-07	1710096
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 13:38:49-07	1710097
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 13:38:38-07	1710098
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 13:39:03-07	1710099
/	192.0.2.119	GET	200 OK	2016-07-01 13:38:18-07	1710100
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-01 13:38:45-07	1710101
/	198.51.100.187	GET	200 OK	2016-07-01 13:38:19-07	1710102
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-01 13:38:45-07	1710103
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-01 13:38:51-07	1710104
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-01 13:38:49-07	1710105
/	203.0.113.164	GET	200 OK	2016-07-01 13:38:24-07	1710106
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-01 13:39:16-07	1710107
/article/candidate-is-jerkl	203.0.113.164	GET	404 NOT FOUND	2016-07-01 13:39:18-07	1710108
/	198.51.100.23	GET	200 OK	2016-07-01 13:38:26-07	1710109
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 13:38:53-07	1710110
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-01 13:39:13-07	1710112
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-01 13:38:55-07	1710113
/	198.51.100.9	GET	200 OK	2016-07-01 13:38:37-07	1710114
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 13:39:00-07	1710115
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-01 13:39:22-07	1710116
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-01 13:39:27-07	1710117
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-01 13:39:12-07	1710118
/	192.0.2.46	GET	200 OK	2016-07-01 13:38:38-07	1710119
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 13:38:58-07	1710120
/	198.51.100.99	GET	200 OK	2016-07-01 13:38:40-07	1710121
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 13:39:39-07	1710122
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 13:39:33-07	1710123
/	192.0.2.43	GET	200 OK	2016-07-01 13:38:45-07	1710124
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 13:39:41-07	1710125
/	192.0.2.142	GET	200 OK	2016-07-01 13:38:53-07	1710126
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-01 13:39:26-07	1710127
/	198.51.100.247	GET	200 OK	2016-07-01 13:38:59-07	1710128
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-01 13:39:45-07	1710129
/	198.51.100.86	GET	200 OK	2016-07-01 13:39:07-07	1710130
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 13:39:27-07	1710131
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-01 13:39:45-07	1710132
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 13:39:31-07	1710133
/	192.0.2.90	GET	200 OK	2016-07-01 13:39:10-07	1710134
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-01 13:39:30-07	1710135
/	192.0.2.29	GET	200 OK	2016-07-01 13:39:20-07	1710136
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-01 13:39:49-07	1710137
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-01 13:39:38-07	1710138
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-01 13:40:15-07	1710139
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-01 13:39:39-07	1710140
/	192.0.2.57	GET	200 OK	2016-07-01 13:39:25-07	1710141
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-01 13:40:12-07	1710142
/	203.0.113.174	GET	200 OK	2016-07-01 13:39:29-07	1710143
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-01 13:40:13-07	1710144
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-01 13:39:44-07	1710145
/	198.51.100.140	GET	200 OK	2016-07-01 13:39:39-07	1710146
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-01 13:40:37-07	1710147
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-01 13:40:35-07	1710148
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-01 13:40:20-07	1710149
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-01 13:40:34-07	1710150
/	198.51.100.252	GET	200 OK	2016-07-01 13:39:48-07	1710151
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-01 13:40:20-07	1710152
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-01 13:40:27-07	1710153
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-01 13:40:25-07	1710154
/	198.51.100.121	GET	200 OK	2016-07-01 13:39:53-07	1710155
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 13:40:35-07	1710156
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 13:40:19-07	1710157
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-01 13:40:42-07	1710158
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-01 13:40:45-07	1710159
/	198.51.100.8	GET	200 OK	2016-07-01 13:39:57-07	1710160
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 13:40:12-07	1710161
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-01 13:40:18-07	1710162
/	192.0.2.43	GET	200 OK	2016-07-01 13:40:04-07	1710163
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-01 13:41:03-07	1710164
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-01 13:40:59-07	1710165
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-01 13:40:41-07	1710166
/	192.0.2.123	GET	200 OK	2016-07-01 13:40:10-07	1710167
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-01 13:40:53-07	1710168
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-01 13:41:03-07	1710169
/	203.0.113.159	GET	200 OK	2016-07-01 13:40:16-07	1710170
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 13:40:42-07	1710171
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 13:40:42-07	1710172
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-01 13:41:11-07	1710173
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-01 13:41:11-07	1710174
/	192.0.2.115	GET	200 OK	2016-07-01 13:40:22-07	1710175
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 13:40:40-07	1710176
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-01 13:41:20-07	1710177
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-01 13:41:02-07	1710178
/	192.0.2.123	GET	200 OK	2016-07-01 13:40:27-07	1710179
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-01 13:40:48-07	1710180
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-01 13:41:22-07	1710181
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-01 13:41:05-07	1710182
/	198.51.100.119	GET	200 OK	2016-07-01 13:40:36-07	1710183
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 13:41:05-07	1710184
/	203.0.113.60	GET	200 OK	2016-07-01 13:40:46-07	1710185
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-01 13:41:25-07	1710186
/	203.0.113.178	GET	200 OK	2016-07-01 13:40:52-07	1710187
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 13:41:39-07	1710188
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 13:41:14-07	1710189
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-01 13:41:16-07	1710190
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-01 13:41:30-07	1710191
/	192.0.2.130	GET	200 OK	2016-07-01 13:41:02-07	1710192
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-01 13:41:42-07	1710193
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-01 13:41:37-07	1710194
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-01 13:41:26-07	1710195
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-01 13:42:01-07	1710196
/	198.51.100.205	GET	200 OK	2016-07-01 13:41:06-07	1710197
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-01 13:42:01-07	1710198
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-01 13:41:37-07	1710199
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 13:41:50-07	1710200
/	203.0.113.88	GET	200 OK	2016-07-01 13:41:09-07	1710201
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 13:42:09-07	1710202
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 13:41:36-07	1710203
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 13:41:46-07	1710204
/article/trouble-for-troubledb	203.0.113.88	GET	404 NOT FOUND	2016-07-01 13:41:58-07	1710205
/	203.0.113.226	GET	200 OK	2016-07-01 13:41:10-07	1710206
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-01 13:41:36-07	1710207
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-01 13:41:48-07	1710208
/	198.51.100.166	GET	200 OK	2016-07-01 13:41:14-07	1710209
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-01 13:42:12-07	1710210
/	192.0.2.124	GET	200 OK	2016-07-01 13:41:21-07	1710211
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 13:41:51-07	1710212
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-01 13:42:09-07	1710213
/	192.0.2.199	GET	200 OK	2016-07-01 13:41:24-07	1710214
/article/bears-love-berriesb	192.0.2.199	GET	404 NOT FOUND	2016-07-01 13:41:54-07	1710215
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 13:42:01-07	1710216
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-01 13:42:00-07	1710217
/	198.51.100.76	GET	200 OK	2016-07-01 13:41:31-07	1710218
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 13:41:50-07	1710219
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 13:41:58-07	1710220
/	198.51.100.114	GET	200 OK	2016-07-01 13:41:41-07	1710221
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-01 13:42:06-07	1710222
/	203.0.113.125	GET	200 OK	2016-07-01 13:41:42-07	1710223
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-01 13:42:02-07	1710224
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-01 13:42:27-07	1710225
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 13:41:58-07	1710226
/	203.0.113.120	GET	200 OK	2016-07-01 13:41:43-07	1710227
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-01 13:42:25-07	1710228
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-01 13:42:33-07	1710229
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-01 13:42:16-07	1710230
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-01 13:42:40-07	1710231
/	203.0.113.86	GET	200 OK	2016-07-01 13:41:48-07	1710232
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-01 13:42:06-07	1710233
/	198.51.100.61	GET	200 OK	2016-07-01 13:41:53-07	1710234
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 13:42:30-07	1710235
/	198.51.100.56	GET	200 OK	2016-07-01 13:41:55-07	1710236
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 13:42:23-07	1710237
/	192.0.2.15	GET	200 OK	2016-07-01 13:42:04-07	1710238
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-01 13:42:37-07	1710239
/	198.51.100.190	GET	200 OK	2016-07-01 13:42:14-07	1710240
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-01 13:42:30-07	1710241
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 13:43:12-07	1710242
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 13:42:56-07	1710243
/	192.0.2.246	GET	200 OK	2016-07-01 13:42:20-07	1710244
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-01 13:42:42-07	1710245
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-01 13:42:36-07	1710246
/	192.0.2.173	GET	200 OK	2016-07-01 13:42:25-07	1710247
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 13:43:17-07	1710248
/	192.0.2.190	GET	200 OK	2016-07-01 13:42:28-07	1710249
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-01 13:42:57-07	1710250
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-01 13:42:48-07	1710251
/	198.51.100.160	GET	200 OK	2016-07-01 13:42:38-07	1710252
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-01 13:43:10-07	1710253
/	198.51.100.64	GET	200 OK	2016-07-01 13:42:42-07	1710254
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-01 13:43:17-07	1710255
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-01 13:43:18-07	1710256
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-01 13:43:20-07	1710257
/	198.51.100.172	GET	200 OK	2016-07-01 13:42:52-07	1710258
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-01 13:43:18-07	1710259
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-01 13:43:36-07	1710260
/	198.51.100.186	GET	200 OK	2016-07-01 13:43:00-07	1710261
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 13:43:40-07	1710262
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 13:44:00-07	1710263
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 13:43:37-07	1710264
/	203.0.113.94	GET	200 OK	2016-07-01 13:43:07-07	1710265
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-01 13:43:57-07	1710266
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-01 13:44:05-07	1710267
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-01 13:43:27-07	1710268
/	192.0.2.180	GET	200 OK	2016-07-01 13:43:10-07	1710269
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 13:44:07-07	1710270
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-01 13:44:08-07	1710271
/	198.51.100.138	GET	200 OK	2016-07-01 13:43:15-07	1710272
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 13:44:15-07	1710273
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 13:43:44-07	1710274
/	192.0.2.220	GET	200 OK	2016-07-01 13:43:19-07	1710275
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-01 13:43:48-07	1710276
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 13:43:52-07	1710277
/	192.0.2.13	GET	200 OK	2016-07-01 13:43:28-07	1710278
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-01 13:43:57-07	1710279
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-01 13:44:10-07	1710280
/	203.0.113.97	GET	200 OK	2016-07-01 13:43:30-07	1710281
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-01 13:44:02-07	1710282
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-01 13:43:58-07	1710283
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-01 13:43:53-07	1710284
/	198.51.100.249	GET	200 OK	2016-07-01 13:43:31-07	1710285
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-01 13:44:30-07	1710286
/	192.0.2.21	GET	200 OK	2016-07-01 13:43:32-07	1710287
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 13:44:02-07	1710288
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-01 13:43:50-07	1710289
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 13:44:10-07	1710290
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 13:44:07-07	1710291
/	203.0.113.246	GET	200 OK	2016-07-01 13:43:38-07	1710292
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-01 13:44:24-07	1710293
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-01 13:44:06-07	1710294
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-01 13:44:32-07	1710295
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-01 13:43:57-07	1710296
/	203.0.113.114	GET	200 OK	2016-07-01 13:43:43-07	1710297
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 13:44:26-07	1710298
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 13:44:19-07	1710299
/	198.51.100.247	GET	200 OK	2016-07-01 13:43:49-07	1710300
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-01 13:44:13-07	1710301
/	192.0.2.143	GET	200 OK	2016-07-01 13:43:59-07	1710302
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-01 13:44:35-07	1710303
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 13:44:21-07	1710304
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-01 13:44:25-07	1710305
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-01 13:44:59-07	1710306
/	203.0.113.59	GET	200 OK	2016-07-01 13:44:03-07	1710307
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 13:44:55-07	1710308
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-01 13:45:00-07	1710309
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 13:44:48-07	1710310
/	198.51.100.55	GET	200 OK	2016-07-01 13:44:13-07	1710311
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-01 13:45:05-07	1710312
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 13:44:28-07	1710313
/	192.0.2.18	GET	200 OK	2016-07-01 13:44:23-07	1710314
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 13:44:44-07	1710315
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 13:45:13-07	1710316
/	198.51.100.198	GET	200 OK	2016-07-01 13:44:27-07	1710317
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-01 13:45:00-07	1710318
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-01 13:45:01-07	1710319
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-01 13:45:04-07	1710320
/	203.0.113.143	GET	200 OK	2016-07-01 13:44:31-07	1710321
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-01 13:45:13-07	1710322
/	203.0.113.249	GET	200 OK	2016-07-01 13:44:32-07	1710323
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-01 13:45:00-07	1710324
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-01 13:45:21-07	1710325
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-01 13:45:16-07	1710326
/	198.51.100.17	GET	200 OK	2016-07-01 13:44:35-07	1710327
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-01 13:44:54-07	1710328
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-01 13:45:10-07	1710329
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-01 13:45:08-07	1710330
/	203.0.113.21	GET	200 OK	2016-07-01 13:44:39-07	1710331
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-01 13:45:35-07	1710332
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 13:45:22-07	1710333
/	198.51.100.86	GET	200 OK	2016-07-01 13:44:45-07	1710334
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-01 13:45:05-07	1710335
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-01 13:45:19-07	1710336
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-01 13:45:12-07	1710337
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 13:45:35-07	1710338
/	192.0.2.103	GET	200 OK	2016-07-01 13:44:51-07	1710339
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-01 13:45:07-07	1710340
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-01 13:45:35-07	1710341
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-01 13:45:09-07	1710342
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-01 13:45:47-07	1710343
/	203.0.113.216	GET	200 OK	2016-07-01 13:44:57-07	1710344
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 13:45:45-07	1710345
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-01 13:45:32-07	1710346
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 13:45:42-07	1710347
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 13:45:45-07	1710348
/	192.0.2.14	GET	200 OK	2016-07-01 13:44:59-07	1710349
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-01 13:45:33-07	1710350
/	192.0.2.70	GET	200 OK	2016-07-01 13:45:00-07	1710351
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-01 13:45:49-07	1710352
/	203.0.113.102	GET	200 OK	2016-07-01 13:45:06-07	1710353
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-01 13:46:03-07	1710354
/	192.0.2.25	GET	200 OK	2016-07-01 13:45:16-07	1710355
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-01 13:45:45-07	1710356
/	192.0.2.151	GET	200 OK	2016-07-01 13:45:21-07	1710357
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-01 13:45:48-07	1710358
/	198.51.100.252	GET	200 OK	2016-07-01 13:45:31-07	1710359
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-01 13:46:11-07	1710360
/	203.0.113.241	GET	200 OK	2016-07-01 13:45:38-07	1710361
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-01 13:46:15-07	1710362
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-01 13:46:11-07	1710363
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-01 13:46:10-07	1710364
/	203.0.113.185	GET	200 OK	2016-07-01 13:45:48-07	1710365
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-01 13:46:45-07	1710366
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-01 13:46:38-07	1710367
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-01 13:46:14-07	1710368
/	203.0.113.35	GET	200 OK	2016-07-01 13:45:49-07	1710369
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-01 13:46:38-07	1710370
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 13:46:05-07	1710371
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-01 13:46:34-07	1710372
/	198.51.100.27	GET	200 OK	2016-07-01 13:45:58-07	1710373
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-01 13:46:39-07	1710374
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-01 13:46:19-07	1710375
/	198.51.100.24	GET	200 OK	2016-07-01 13:46:02-07	1710376
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-01 13:46:49-07	1710377
/	203.0.113.161	GET	200 OK	2016-07-01 13:46:05-07	1710378
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-01 13:46:34-07	1710379
/	192.0.2.90	GET	200 OK	2016-07-01 13:46:14-07	1710380
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-01 13:46:30-07	1710381
/	192.0.2.204	GET	200 OK	2016-07-01 13:46:20-07	1710382
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-01 13:47:18-07	1710383
/	198.51.100.67	GET	200 OK	2016-07-01 13:46:21-07	1710384
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-01 13:46:45-07	1710385
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-01 13:47:12-07	1710386
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-01 13:46:41-07	1710387
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-01 13:46:38-07	1710388
/	203.0.113.224	GET	200 OK	2016-07-01 13:46:27-07	1710389
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 13:47:11-07	1710390
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-01 13:46:45-07	1710391
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-01 13:47:26-07	1710392
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 13:46:58-07	1710393
/	198.51.100.244	GET	200 OK	2016-07-01 13:46:28-07	1710394
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 13:46:57-07	1710395
/	192.0.2.117	GET	200 OK	2016-07-01 13:46:35-07	1710396
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-01 13:46:55-07	1710397
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 13:47:05-07	1710399
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-01 13:47:39-07	1710400
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-01 13:47:03-07	1710401
/	192.0.2.168	GET	200 OK	2016-07-01 13:46:46-07	1710402
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 13:47:46-07	1710403
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-01 13:47:11-07	1710404
/	192.0.2.210	GET	200 OK	2016-07-01 13:46:50-07	1710405
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 13:47:42-07	1710406
/	198.51.100.227	GET	200 OK	2016-07-01 13:47:00-07	1710407
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 13:47:37-07	1710408
/	203.0.113.198	GET	200 OK	2016-07-01 13:47:09-07	1710409
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 13:47:52-07	1710410
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-01 13:47:32-07	1710411
/	192.0.2.226	GET	200 OK	2016-07-01 13:47:11-07	1710412
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-01 13:47:35-07	1710413
/	203.0.113.229	GET	200 OK	2016-07-01 13:47:15-07	1710414
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 13:48:13-07	1710415
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-01 13:47:36-07	1710416
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 13:47:59-07	1710417
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-01 13:47:51-07	1710418
/	192.0.2.142	GET	200 OK	2016-07-01 13:47:19-07	1710419
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-01 13:48:01-07	1710420
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 13:47:48-07	1710421
/	198.51.100.180	GET	200 OK	2016-07-01 13:47:23-07	1710422
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 13:48:14-07	1710423
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-01 13:48:17-07	1710424
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 13:48:16-07	1710425
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 13:48:23-07	1710426
/	198.51.100.82	GET	200 OK	2016-07-01 13:47:33-07	1710427
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 13:47:54-07	1710428
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 13:48:26-07	1710429
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 13:47:53-07	1710430
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 13:48:32-07	1710431
/	198.51.100.215	GET	200 OK	2016-07-01 13:47:34-07	1710432
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-01 13:48:27-07	1710433
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 13:48:26-07	1710434
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-01 13:48:11-07	1710435
/	198.51.100.82	GET	200 OK	2016-07-01 13:47:35-07	1710436
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-01 13:48:18-07	1710437
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 13:48:09-07	1710438
/	203.0.113.47	GET	200 OK	2016-07-01 13:47:38-07	1710439
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-01 13:48:00-07	1710440
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 13:48:16-07	1710441
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-01 13:48:25-07	1710442
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 13:48:30-07	1710443
/	203.0.113.23	GET	200 OK	2016-07-01 13:47:43-07	1710444
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 13:48:19-07	1710445
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 13:48:22-07	1710446
/	192.0.2.56	GET	200 OK	2016-07-01 13:47:51-07	1710447
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 13:48:47-07	1710448
/	198.51.100.101	GET	200 OK	2016-07-01 13:47:55-07	1710449
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-01 13:48:33-07	1710450
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-01 13:48:54-07	1710451
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-01 13:48:43-07	1710452
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 13:48:17-07	1710453
/	192.0.2.168	GET	200 OK	2016-07-01 13:48:02-07	1710454
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-01 13:48:55-07	1710455
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 13:48:31-07	1710456
/	192.0.2.32	GET	200 OK	2016-07-01 13:48:04-07	1710457
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 13:48:38-07	1710458
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 13:48:40-07	1710459
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-01 13:49:03-07	1710460
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 13:48:39-07	1710461
/	192.0.2.96	GET	200 OK	2016-07-01 13:48:12-07	1710462
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 13:49:02-07	1710463
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 13:48:47-07	1710464
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-01 13:49:08-07	1710465
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-01 13:48:57-07	1710466
/	192.0.2.141	GET	200 OK	2016-07-01 13:48:22-07	1710467
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 13:49:18-07	1710468
/	198.51.100.209	GET	200 OK	2016-07-01 13:48:31-07	1710469
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-01 13:48:46-07	1710470
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-01 13:49:03-07	1710471
/	198.51.100.122	GET	200 OK	2016-07-01 13:48:41-07	1710472
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-01 13:49:25-07	1710473
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 13:49:28-07	1710474
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 13:49:19-07	1710475
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-01 13:49:08-07	1710476
/	192.0.2.254	GET	200 OK	2016-07-01 13:48:42-07	1710477
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-01 13:49:39-07	1710478
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-01 13:49:26-07	1710479
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-01 13:49:41-07	1710480
/	192.0.2.177	GET	200 OK	2016-07-01 13:48:52-07	1710481
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 13:49:44-07	1710482
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-01 13:49:38-07	1710483
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-01 13:49:35-07	1710484
/	192.0.2.188	GET	200 OK	2016-07-01 13:48:57-07	1710485
/article/candidate-is-jerkn	192.0.2.188	GET	404 NOT FOUND	2016-07-01 13:49:20-07	1710486
/	198.51.100.177	GET	200 OK	2016-07-01 13:49:06-07	1710487
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 13:49:52-07	1710488
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-01 13:49:24-07	1710489
/	203.0.113.13	GET	200 OK	2016-07-01 13:49:10-07	1710490
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 13:49:38-07	1710491
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 13:49:33-07	1710492
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-01 13:49:52-07	1710493
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-01 13:50:07-07	1710495
/	192.0.2.159	GET	200 OK	2016-07-01 13:49:19-07	1710496
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-01 13:49:42-07	1710497
/	203.0.113.72	GET	200 OK	2016-07-01 13:49:23-07	1710498
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 13:49:43-07	1710499
/	192.0.2.60	GET	200 OK	2016-07-01 13:49:25-07	1710500
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-01 13:49:43-07	1710501
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-01 13:49:50-07	1710502
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-01 13:49:51-07	1710503
/	192.0.2.94	GET	200 OK	2016-07-01 13:49:33-07	1710504
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 13:50:25-07	1710505
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 13:50:00-07	1710506
/	198.51.100.44	GET	200 OK	2016-07-01 13:49:35-07	1710507
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-01 13:50:11-07	1710508
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 13:50:29-07	1710509
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-01 13:49:54-07	1710510
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-01 13:49:50-07	1710511
/	198.51.100.2	GET	200 OK	2016-07-01 13:49:43-07	1710512
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 13:50:13-07	1710513
/	198.51.100.148	GET	200 OK	2016-07-01 13:49:52-07	1710514
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-01 13:50:25-07	1710515
/	198.51.100.25	GET	200 OK	2016-07-01 13:49:58-07	1710516
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-01 13:50:16-07	1710517
/	192.0.2.170	GET	200 OK	2016-07-01 13:50:02-07	1710518
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-01 13:50:55-07	1710519
/	203.0.113.23	GET	200 OK	2016-07-01 13:50:08-07	1710520
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-01 13:50:55-07	1710521
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-01 13:51:01-07	1710522
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 13:50:23-07	1710523
/	198.51.100.104	GET	200 OK	2016-07-01 13:50:09-07	1710524
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-01 13:50:59-07	1710525
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-01 13:50:52-07	1710526
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-01 13:50:53-07	1710527
/	198.51.100.46	GET	200 OK	2016-07-01 13:50:18-07	1710528
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 13:51:16-07	1710529
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-01 13:50:52-07	1710530
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 13:51:14-07	1710531
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-01 13:51:10-07	1710532
/	192.0.2.135	GET	200 OK	2016-07-01 13:50:26-07	1710533
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-01 13:50:57-07	1710534
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-01 13:51:07-07	1710535
/article/trouble-for-troubledp	192.0.2.135	GET	404 NOT FOUND	2016-07-01 13:50:42-07	1710536
/	192.0.2.172	GET	200 OK	2016-07-01 13:50:27-07	1710537
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-01 13:51:07-07	1710538
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-01 13:50:53-07	1710539
/	198.51.100.125	GET	200 OK	2016-07-01 13:50:34-07	1710540
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 13:50:53-07	1710541
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-01 13:51:10-07	1710542
/	203.0.113.177	GET	200 OK	2016-07-01 13:50:39-07	1710543
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-01 13:51:22-07	1710544
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-01 13:51:19-07	1710545
/	203.0.113.238	GET	200 OK	2016-07-01 13:50:41-07	1710546
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 13:51:16-07	1710547
/	198.51.100.1	GET	200 OK	2016-07-01 13:50:48-07	1710548
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-01 13:51:13-07	1710549
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-01 13:51:10-07	1710550
/	203.0.113.86	GET	200 OK	2016-07-01 13:50:55-07	1710551
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 13:51:46-07	1710552
/	203.0.113.90	GET	200 OK	2016-07-01 13:50:59-07	1710553
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-01 13:51:52-07	1710554
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-01 13:51:31-07	1710555
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-01 13:51:55-07	1710556
/	192.0.2.145	GET	200 OK	2016-07-01 13:51:04-07	1710557
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-01 13:51:34-07	1710558
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-01 13:51:34-07	1710559
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-01 13:52:02-07	1710560
/	198.51.100.18	GET	200 OK	2016-07-01 13:51:13-07	1710561
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-01 13:51:35-07	1710562
/	203.0.113.23	GET	200 OK	2016-07-01 13:51:22-07	1710563
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-01 13:52:03-07	1710564
/	203.0.113.16	GET	200 OK	2016-07-01 13:51:25-07	1710565
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 13:52:24-07	1710566
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 13:51:40-07	1710567
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-01 13:52:19-07	1710568
/	198.51.100.254	GET	200 OK	2016-07-01 13:51:31-07	1710569
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-01 13:52:19-07	1710570
/	198.51.100.212	GET	200 OK	2016-07-01 13:51:37-07	1710571
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-01 13:52:25-07	1710572
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-01 13:51:53-07	1710573
/	203.0.113.23	GET	200 OK	2016-07-01 13:51:38-07	1710574
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-01 13:52:38-07	1710575
/	192.0.2.194	GET	200 OK	2016-07-01 13:51:47-07	1710576
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 13:52:38-07	1710577
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-01 13:52:29-07	1710578
/	192.0.2.11	GET	200 OK	2016-07-01 13:51:48-07	1710579
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 13:52:43-07	1710580
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-01 13:52:26-07	1710581
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-01 13:52:14-07	1710582
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 13:52:22-07	1710583
/	198.51.100.30	GET	200 OK	2016-07-01 13:51:58-07	1710584
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-01 13:52:21-07	1710585
/	198.51.100.191	GET	200 OK	2016-07-01 13:51:59-07	1710586
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-01 13:52:45-07	1710587
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-01 13:52:38-07	1710588
/	198.51.100.44	GET	200 OK	2016-07-01 13:52:01-07	1710589
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-01 13:53:00-07	1710590
/	203.0.113.221	GET	200 OK	2016-07-01 15:12:34-07	1713634
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-01 13:52:34-07	1710591
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-01 13:52:26-07	1710592
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-01 13:52:59-07	1710593
/	192.0.2.171	GET	200 OK	2016-07-01 13:52:09-07	1710594
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 13:52:24-07	1710595
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-01 13:52:31-07	1710596
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 13:52:55-07	1710597
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-01 13:52:56-07	1710598
/	192.0.2.167	GET	200 OK	2016-07-01 13:52:16-07	1710599
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-01 13:53:11-07	1710600
/	203.0.113.115	GET	200 OK	2016-07-01 13:52:20-07	1710601
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-01 13:53:06-07	1710602
/	198.51.100.108	GET	200 OK	2016-07-01 13:52:23-07	1710603
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-01 13:53:17-07	1710604
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 13:53:20-07	1710605
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-01 13:53:10-07	1710606
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-01 13:53:09-07	1710607
/	198.51.100.212	GET	200 OK	2016-07-01 13:52:24-07	1710608
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-01 13:52:47-07	1710609
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-01 13:52:54-07	1710610
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 13:53:16-07	1710611
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-01 13:53:07-07	1710612
/	192.0.2.97	GET	200 OK	2016-07-01 13:52:28-07	1710613
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 13:53:21-07	1710614
/	198.51.100.211	GET	200 OK	2016-07-01 13:52:30-07	1710615
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-01 13:53:21-07	1710616
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 13:52:59-07	1710617
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-01 13:53:30-07	1710618
/	203.0.113.125	GET	200 OK	2016-07-01 13:52:39-07	1710619
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-01 13:53:34-07	1710620
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-01 13:53:24-07	1710621
/	203.0.113.83	GET	200 OK	2016-07-01 13:52:46-07	1710622
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 13:53:30-07	1710623
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-01 13:53:46-07	1710624
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-01 13:53:09-07	1710625
/	198.51.100.187	GET	200 OK	2016-07-01 13:52:50-07	1710626
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-01 13:53:45-07	1710627
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-01 13:53:11-07	1710628
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 13:53:26-07	1710629
/	192.0.2.88	GET	200 OK	2016-07-01 13:52:59-07	1710630
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 13:53:22-07	1710631
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 13:53:46-07	1710632
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 13:53:37-07	1710633
/	198.51.100.78	GET	200 OK	2016-07-01 13:53:09-07	1710634
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-01 13:53:55-07	1710635
/	192.0.2.169	GET	200 OK	2016-07-01 13:53:17-07	1710636
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-01 13:53:33-07	1710637
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 13:53:42-07	1710638
/	192.0.2.173	GET	200 OK	2016-07-01 13:53:24-07	1710639
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-01 13:53:52-07	1710640
/	203.0.113.60	GET	200 OK	2016-07-01 13:53:28-07	1710641
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-01 13:53:47-07	1710642
/	203.0.113.84	GET	200 OK	2016-07-01 13:53:32-07	1710643
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 13:54:31-07	1710644
/	198.51.100.204	GET	200 OK	2016-07-01 13:53:38-07	1710645
/article/balloon-goons-doomedc	198.51.100.204	GET	404 NOT FOUND	2016-07-01 13:54:18-07	1710646
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-01 13:54:34-07	1710647
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-01 13:54:06-07	1710648
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-01 13:54:35-07	1710649
/	198.51.100.98	GET	200 OK	2016-07-01 13:53:40-07	1710650
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-01 13:54:11-07	1710651
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-01 13:54:04-07	1710652
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-01 13:54:05-07	1710653
/	198.51.100.187	GET	200 OK	2016-07-01 13:53:43-07	1710654
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 13:54:31-07	1710655
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 13:54:21-07	1710656
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 13:54:17-07	1710657
/	198.51.100.110	GET	200 OK	2016-07-01 13:53:47-07	1710658
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-01 13:54:33-07	1710659
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-01 13:54:33-07	1710660
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-01 13:54:38-07	1710661
/	203.0.113.138	GET	200 OK	2016-07-01 13:53:57-07	1710662
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-01 13:54:48-07	1710663
/	198.51.100.158	GET	200 OK	2016-07-01 13:54:06-07	1710664
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-01 13:54:37-07	1710665
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-01 13:54:31-07	1710666
/	198.51.100.102	GET	200 OK	2016-07-01 13:54:08-07	1710667
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 13:54:30-07	1710668
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-01 13:54:32-07	1710669
/	198.51.100.223	GET	200 OK	2016-07-01 13:54:16-07	1710670
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-01 13:54:32-07	1710671
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 13:54:54-07	1710672
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 13:55:11-07	1710673
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 13:55:06-07	1710674
/	198.51.100.150	GET	200 OK	2016-07-01 13:54:17-07	1710675
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-01 13:55:10-07	1710676
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 13:55:14-07	1710677
/	192.0.2.113	GET	200 OK	2016-07-01 13:54:22-07	1710678
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 13:55:19-07	1710679
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-01 13:55:20-07	1710680
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 13:55:22-07	1710681
/	192.0.2.161	GET	200 OK	2016-07-01 13:54:26-07	1710682
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 13:55:24-07	1710683
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-01 13:54:57-07	1710684
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-01 13:55:08-07	1710685
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 13:54:58-07	1710686
/	203.0.113.13	GET	200 OK	2016-07-01 13:54:35-07	1710687
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-01 13:55:06-07	1710688
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-01 13:54:55-07	1710689
/	198.51.100.155	GET	200 OK	2016-07-01 13:54:45-07	1710690
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 13:55:03-07	1710691
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 13:55:01-07	1710692
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 13:55:10-07	1710693
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-01 13:55:09-07	1710694
/	198.51.100.166	GET	200 OK	2016-07-01 13:54:46-07	1710695
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-01 13:55:20-07	1710696
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-01 13:55:25-07	1710697
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-01 13:55:12-07	1710698
/	192.0.2.146	GET	200 OK	2016-07-01 13:54:48-07	1710699
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-01 13:55:07-07	1710700
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-01 13:55:31-07	1710701
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 13:55:28-07	1710702
/	203.0.113.241	GET	200 OK	2016-07-01 13:54:57-07	1710703
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-01 13:55:30-07	1710704
/	198.51.100.31	GET	200 OK	2016-07-01 13:55:01-07	1710705
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 13:55:42-07	1710706
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-01 13:55:37-07	1710707
/	203.0.113.40	GET	200 OK	2016-07-01 13:55:08-07	1710708
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-01 13:55:34-07	1710709
/	192.0.2.245	GET	200 OK	2016-07-01 13:55:18-07	1710710
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-01 13:56:04-07	1710711
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 13:56:11-07	1710712
/	198.51.100.81	GET	200 OK	2016-07-01 13:55:20-07	1710713
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 13:56:12-07	1710714
/	203.0.113.202	GET	200 OK	2016-07-01 13:55:28-07	1710715
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-01 13:55:57-07	1710716
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-01 13:55:48-07	1710717
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 13:55:53-07	1710718
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 13:56:06-07	1710719
/	203.0.113.240	GET	200 OK	2016-07-01 13:55:36-07	1710720
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-01 13:56:18-07	1710721
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-01 13:56:30-07	1710722
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-01 13:56:31-07	1710723
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-01 13:56:27-07	1710724
/	192.0.2.3	GET	200 OK	2016-07-01 13:55:46-07	1710725
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 13:56:05-07	1710726
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 13:56:13-07	1710727
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 13:56:44-07	1710728
/	192.0.2.139	GET	200 OK	2016-07-01 13:55:52-07	1710729
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-01 13:56:49-07	1710730
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-01 13:56:34-07	1710731
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-01 13:56:31-07	1710732
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-01 13:56:33-07	1710733
/	192.0.2.48	GET	200 OK	2016-07-01 13:55:59-07	1710734
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-01 13:56:55-07	1710735
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-01 13:56:38-07	1710736
/	203.0.113.33	GET	200 OK	2016-07-01 13:56:05-07	1710737
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-01 13:56:51-07	1710738
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-01 13:57:02-07	1710739
/	203.0.113.184	GET	200 OK	2016-07-01 13:56:14-07	1710740
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 13:57:02-07	1710741
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 13:57:11-07	1710742
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 13:56:33-07	1710743
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-01 13:57:07-07	1710744
/	198.51.100.252	GET	200 OK	2016-07-01 13:56:24-07	1710745
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-01 13:56:39-07	1710746
/	203.0.113.10	GET	200 OK	2016-07-01 13:56:27-07	1710747
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-01 13:57:09-07	1710748
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-01 13:57:16-07	1710749
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-01 13:57:21-07	1710750
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-01 13:57:03-07	1710751
/	192.0.2.206	GET	200 OK	2016-07-01 13:56:36-07	1710752
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-01 13:56:52-07	1710753
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-01 13:57:13-07	1710754
/	192.0.2.94	GET	200 OK	2016-07-01 13:56:38-07	1710755
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-01 13:57:37-07	1710756
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 13:56:58-07	1710757
/	198.51.100.128	GET	200 OK	2016-07-01 13:56:47-07	1710758
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-01 13:57:31-07	1710759
/	192.0.2.234	GET	200 OK	2016-07-01 13:56:48-07	1710760
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-01 13:57:19-07	1710761
/	198.51.100.210	GET	200 OK	2016-07-01 13:56:57-07	1710762
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-01 13:57:55-07	1710763
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-01 13:57:20-07	1710764
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-01 13:57:38-07	1710765
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-01 13:57:12-07	1710766
/	198.51.100.76	GET	200 OK	2016-07-01 13:56:59-07	1710767
/article/balloon-goons-doomedt	198.51.100.76	GET	404 NOT FOUND	2016-07-01 13:57:50-07	1710768
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-01 13:57:41-07	1710769
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-01 13:57:51-07	1710770
/	198.51.100.174	GET	200 OK	2016-07-01 13:57:00-07	1710771
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 13:57:57-07	1710772
/	198.51.100.200	GET	200 OK	2016-07-01 13:57:04-07	1710773
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-01 13:57:51-07	1710774
/	192.0.2.205	GET	200 OK	2016-07-01 13:57:08-07	1710775
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 13:57:46-07	1710776
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-01 13:57:26-07	1710777
/	192.0.2.6	GET	200 OK	2016-07-01 13:57:17-07	1710778
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-01 13:58:08-07	1710779
/	192.0.2.125	GET	200 OK	2016-07-01 13:57:26-07	1710780
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-01 13:57:51-07	1710781
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-01 13:57:58-07	1710782
/	198.51.100.227	GET	200 OK	2016-07-01 13:57:28-07	1710783
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-01 13:58:08-07	1710784
/	203.0.113.204	GET	200 OK	2016-07-01 13:57:37-07	1710785
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-01 13:58:24-07	1710786
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-01 13:58:24-07	1710787
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-01 13:58:29-07	1710788
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-01 13:58:30-07	1710789
/	192.0.2.159	GET	200 OK	2016-07-01 13:57:44-07	1710790
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-01 13:58:13-07	1710791
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-01 13:58:00-07	1710792
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-01 13:58:44-07	1710793
/	198.51.100.55	GET	200 OK	2016-07-01 13:57:53-07	1710794
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-01 13:58:12-07	1710795
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-01 13:58:36-07	1710796
/	203.0.113.67	GET	200 OK	2016-07-01 13:57:54-07	1710797
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-01 13:58:28-07	1710798
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 13:58:52-07	1710799
/	192.0.2.34	GET	200 OK	2016-07-01 13:57:55-07	1710800
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 13:58:51-07	1710801
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 13:58:15-07	1710802
/	192.0.2.178	GET	200 OK	2016-07-01 13:58:05-07	1710803
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-01 13:58:23-07	1710804
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-01 13:58:24-07	1710805
/	192.0.2.222	GET	200 OK	2016-07-01 13:58:15-07	1710806
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 13:58:40-07	1710807
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 13:59:07-07	1710808
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 13:58:38-07	1710809
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-01 13:58:57-07	1710810
/	192.0.2.149	GET	200 OK	2016-07-01 13:58:19-07	1710811
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-01 13:59:06-07	1710812
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-01 13:58:47-07	1710813
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-01 13:59:15-07	1710814
/	203.0.113.70	GET	200 OK	2016-07-01 13:58:22-07	1710815
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-01 13:59:18-07	1710816
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-01 13:58:37-07	1710817
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-01 13:58:58-07	1710818
/	198.51.100.99	GET	200 OK	2016-07-01 13:58:32-07	1710819
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-01 13:59:31-07	1710820
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 13:58:53-07	1710821
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-01 13:59:22-07	1710822
/	203.0.113.251	GET	200 OK	2016-07-01 13:58:39-07	1710823
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-01 13:59:03-07	1710824
/	198.51.100.44	GET	200 OK	2016-07-01 13:58:48-07	1710825
/article/trouble-for-troubledq	198.51.100.44	GET	404 NOT FOUND	2016-07-01 13:59:33-07	1710826
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 13:59:41-07	1710827
/	198.51.100.91	GET	200 OK	2016-07-01 13:58:52-07	1710828
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-01 13:59:47-07	1710829
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-01 13:59:11-07	1710830
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 13:59:32-07	1710831
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-01 13:59:52-07	1710832
/	192.0.2.32	GET	200 OK	2016-07-01 13:58:54-07	1710833
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-01 13:59:18-07	1710834
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 13:59:50-07	1710835
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-01 13:59:26-07	1710836
/	198.51.100.227	GET	200 OK	2016-07-01 13:59:04-07	1710837
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-01 13:59:58-07	1710838
/article/candidate-is-jerkt	198.51.100.227	GET	404 NOT FOUND	2016-07-01 13:59:36-07	1710839
/	203.0.113.235	GET	200 OK	2016-07-01 13:59:10-07	1710840
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 14:00:05-07	1710841
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 13:59:26-07	1710842
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-01 13:59:27-07	1710843
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-01 13:59:50-07	1710844
/	203.0.113.118	GET	200 OK	2016-07-01 13:59:13-07	1710845
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-01 13:59:47-07	1710846
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 13:59:31-07	1710847
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-01 13:59:29-07	1710848
/	198.51.100.183	GET	200 OK	2016-07-01 13:59:15-07	1710849
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-01 13:59:48-07	1710850
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-01 13:59:50-07	1710851
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-01 14:00:06-07	1710852
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-01 13:59:32-07	1710853
/	203.0.113.134	GET	200 OK	2016-07-01 13:59:21-07	1710854
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 14:00:06-07	1710855
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 13:59:52-07	1710856
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-01 13:59:36-07	1710857
/	203.0.113.67	GET	200 OK	2016-07-01 13:59:23-07	1710858
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 14:00:18-07	1710859
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-01 14:00:14-07	1710860
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-01 14:00:09-07	1710861
/	203.0.113.243	GET	200 OK	2016-07-01 13:59:32-07	1710862
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-01 14:00:31-07	1710863
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-01 14:00:06-07	1710864
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-01 13:59:51-07	1710865
/	203.0.113.49	GET	200 OK	2016-07-01 13:59:33-07	1710866
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-01 14:00:01-07	1710867
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 14:00:02-07	1710868
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 13:59:54-07	1710869
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 14:00:28-07	1710870
/	203.0.113.25	GET	200 OK	2016-07-01 13:59:36-07	1710871
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 14:00:20-07	1710872
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-01 14:00:21-07	1710873
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-01 14:00:18-07	1710874
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-01 14:00:18-07	1710875
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-01 14:00:01-07	1710877
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 14:00:40-07	1710878
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 14:00:23-07	1710879
/	203.0.113.11	GET	200 OK	2016-07-01 13:59:49-07	1710880
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-01 14:00:42-07	1710881
/	192.0.2.40	GET	200 OK	2016-07-01 13:59:51-07	1710882
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-01 14:00:45-07	1710883
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-01 14:00:36-07	1710884
/	198.51.100.147	GET	200 OK	2016-07-01 13:59:52-07	1710885
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 14:00:15-07	1710886
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 14:00:51-07	1710887
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 14:00:48-07	1710888
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-01 14:00:19-07	1710889
/	198.51.100.30	GET	200 OK	2016-07-01 14:00:00-07	1710890
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-01 14:00:49-07	1710891
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-01 14:00:48-07	1710892
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-01 14:00:23-07	1710893
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-01 14:00:27-07	1710894
/	203.0.113.185	GET	200 OK	2016-07-01 14:00:05-07	1710895
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-01 14:00:50-07	1710896
/	192.0.2.221	GET	200 OK	2016-07-01 14:00:06-07	1710897
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-01 14:00:37-07	1710898
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-01 14:00:59-07	1710899
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-01 14:00:26-07	1710900
/	198.51.100.171	GET	200 OK	2016-07-01 14:00:15-07	1710901
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 14:01:10-07	1710902
/	198.51.100.25	GET	200 OK	2016-07-01 14:00:23-07	1710903
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-01 14:01:01-07	1710904
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 14:00:39-07	1710905
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 14:00:50-07	1710906
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-01 14:00:49-07	1710907
/	203.0.113.184	GET	200 OK	2016-07-01 14:00:27-07	1710908
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 14:01:23-07	1710909
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 14:01:18-07	1710910
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 14:01:16-07	1710911
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-01 14:01:09-07	1710912
/	203.0.113.194	GET	200 OK	2016-07-01 14:00:32-07	1710913
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-01 14:01:21-07	1710914
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 14:00:53-07	1710915
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-01 14:01:09-07	1710916
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-01 14:01:03-07	1710917
/	192.0.2.138	GET	200 OK	2016-07-01 14:00:39-07	1710918
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-01 14:00:55-07	1710919
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-01 14:01:12-07	1710920
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-01 14:01:02-07	1710921
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-01 14:01:10-07	1710922
/	203.0.113.152	GET	200 OK	2016-07-01 14:00:43-07	1710923
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 14:01:33-07	1710924
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 14:01:36-07	1710925
/	192.0.2.8	GET	200 OK	2016-07-01 14:00:46-07	1710926
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-01 14:01:37-07	1710927
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-01 14:01:15-07	1710928
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-01 14:01:23-07	1710929
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-01 14:01:10-07	1710930
/	198.51.100.48	GET	200 OK	2016-07-01 14:00:52-07	1710931
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-01 14:01:33-07	1710932
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 14:01:21-07	1710933
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-01 14:01:29-07	1710934
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-01 14:01:11-07	1710935
/	198.51.100.120	GET	200 OK	2016-07-01 14:01:01-07	1710936
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-01 14:01:22-07	1710937
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-01 14:01:52-07	1710938
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 14:01:54-07	1710939
/	203.0.113.88	GET	200 OK	2016-07-01 14:01:09-07	1710940
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 14:01:58-07	1710941
/article/bad-things-gonef	203.0.113.88	GET	404 NOT FOUND	2016-07-01 14:01:32-07	1710942
/	192.0.2.157	GET	200 OK	2016-07-01 14:01:10-07	1710943
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-01 14:01:29-07	1710944
/	203.0.113.86	GET	200 OK	2016-07-01 14:01:20-07	1710945
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-01 14:01:58-07	1710946
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 14:01:54-07	1710947
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-01 14:01:53-07	1710948
/	198.51.100.44	GET	200 OK	2016-07-01 14:01:22-07	1710949
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-01 14:01:53-07	1710950
/	192.0.2.184	GET	200 OK	2016-07-01 14:01:26-07	1710951
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-01 14:02:12-07	1710952
/	198.51.100.102	GET	200 OK	2016-07-01 14:01:34-07	1710953
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-01 14:01:51-07	1710954
/	203.0.113.156	GET	200 OK	2016-07-01 14:01:43-07	1710955
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-01 14:02:23-07	1710956
/	198.51.100.193	GET	200 OK	2016-07-01 14:01:52-07	1710957
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 14:02:37-07	1710958
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 14:02:19-07	1710959
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-01 14:02:31-07	1710960
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 14:02:36-07	1710961
/	203.0.113.208	GET	200 OK	2016-07-01 14:02:01-07	1710962
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 14:02:32-07	1710963
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-01 14:02:38-07	1710964
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 14:02:42-07	1710965
/	203.0.113.227	GET	200 OK	2016-07-01 14:02:02-07	1710966
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-01 14:02:31-07	1710967
/	203.0.113.33	GET	200 OK	2016-07-01 14:02:07-07	1710968
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-01 14:02:42-07	1710969
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 14:02:29-07	1710970
/	192.0.2.209	GET	200 OK	2016-07-01 14:02:11-07	1710971
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-01 14:02:46-07	1710972
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-01 14:03:03-07	1710973
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-01 14:02:45-07	1710974
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-01 14:02:47-07	1710975
/	192.0.2.140	GET	200 OK	2016-07-01 14:02:13-07	1710976
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-01 14:02:47-07	1710977
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-01 14:02:40-07	1710978
/	203.0.113.31	GET	200 OK	2016-07-01 14:02:23-07	1710979
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-01 14:02:48-07	1710980
/	192.0.2.114	GET	200 OK	2016-07-01 14:02:26-07	1710981
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 14:02:53-07	1710982
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-01 14:03:23-07	1710983
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-01 14:02:52-07	1710984
/	198.51.100.159	GET	200 OK	2016-07-01 14:02:30-07	1710985
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-01 14:03:04-07	1710986
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 14:03:07-07	1710987
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 14:03:03-07	1710988
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 14:03:02-07	1710989
/	203.0.113.143	GET	200 OK	2016-07-01 14:02:33-07	1710990
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 14:03:30-07	1710991
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-01 14:03:02-07	1710992
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-01 14:03:04-07	1710993
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 14:03:24-07	1710994
/	192.0.2.139	GET	200 OK	2016-07-01 14:02:41-07	1710995
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-01 14:03:22-07	1710996
/	203.0.113.13	GET	200 OK	2016-07-01 14:02:48-07	1710997
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-01 14:03:03-07	1710998
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 14:03:11-07	1710999
/	192.0.2.7	GET	200 OK	2016-07-01 14:02:55-07	1711000
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-01 14:03:33-07	1711001
/	192.0.2.87	GET	200 OK	2016-07-01 14:03:00-07	1711002
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 14:03:41-07	1711003
/	203.0.113.248	GET	200 OK	2016-07-01 14:03:01-07	1711004
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-01 14:03:43-07	1711005
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-01 14:03:29-07	1711006
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-01 14:03:17-07	1711007
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-01 14:03:40-07	1711008
/	198.51.100.92	GET	200 OK	2016-07-01 14:03:07-07	1711009
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-01 14:03:41-07	1711010
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 14:04:06-07	1711011
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-01 14:03:45-07	1711012
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 14:04:00-07	1711013
/	203.0.113.5	GET	200 OK	2016-07-01 14:03:15-07	1711014
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 14:03:36-07	1711015
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-01 14:03:34-07	1711016
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-01 14:03:55-07	1711017
/	198.51.100.43	GET	200 OK	2016-07-01 14:03:17-07	1711018
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-01 14:04:10-07	1711019
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 14:04:12-07	1711020
/	192.0.2.11	GET	200 OK	2016-07-01 14:03:26-07	1711021
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 14:04:04-07	1711022
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 14:04:10-07	1711023
/	198.51.100.19	GET	200 OK	2016-07-01 14:03:27-07	1711024
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-01 14:04:19-07	1711025
/	203.0.113.101	GET	200 OK	2016-07-01 14:03:37-07	1711026
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-01 14:04:02-07	1711027
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-01 14:04:32-07	1711028
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-01 14:04:01-07	1711029
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-01 14:04:03-07	1711030
/	198.51.100.171	GET	200 OK	2016-07-01 14:03:46-07	1711031
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-01 14:04:14-07	1711032
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 14:04:32-07	1711033
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-01 14:04:05-07	1711034
/	198.51.100.234	GET	200 OK	2016-07-01 14:03:48-07	1711035
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-01 14:04:03-07	1711036
/	203.0.113.149	GET	200 OK	2016-07-01 14:03:50-07	1711037
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-01 14:04:33-07	1711038
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-01 14:04:41-07	1711039
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-01 14:04:42-07	1711040
/	203.0.113.106	GET	200 OK	2016-07-01 14:03:52-07	1711041
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-01 14:04:39-07	1711042
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-01 14:04:35-07	1711043
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-01 14:04:07-07	1711044
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-01 14:04:48-07	1711045
/	192.0.2.34	GET	200 OK	2016-07-01 14:03:58-07	1711046
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 14:04:48-07	1711047
/	203.0.113.39	GET	200 OK	2016-07-01 14:04:07-07	1711048
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-01 14:05:07-07	1711049
/	192.0.2.92	GET	200 OK	2016-07-01 14:04:10-07	1711050
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-01 14:04:30-07	1711051
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-01 14:05:04-07	1711052
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-01 14:04:31-07	1711053
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-01 14:05:03-07	1711054
/	203.0.113.56	GET	200 OK	2016-07-01 14:04:15-07	1711055
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-01 14:04:40-07	1711056
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-01 14:05:06-07	1711057
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-01 14:04:59-07	1711058
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-01 14:04:56-07	1711059
/	192.0.2.87	GET	200 OK	2016-07-01 14:04:22-07	1711060
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 14:05:19-07	1711061
/	192.0.2.51	GET	200 OK	2016-07-01 14:04:24-07	1711062
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 14:05:18-07	1711063
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 14:05:17-07	1711064
/	192.0.2.114	GET	200 OK	2016-07-01 14:04:25-07	1711065
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-01 14:04:45-07	1711066
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-01 14:05:15-07	1711067
/	198.51.100.108	GET	200 OK	2016-07-01 14:04:31-07	1711068
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 14:05:06-07	1711069
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 14:04:58-07	1711070
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-01 14:04:46-07	1711071
/	203.0.113.133	GET	200 OK	2016-07-01 14:04:37-07	1711072
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-01 14:05:05-07	1711073
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-01 14:05:19-07	1711074
/	203.0.113.158	GET	200 OK	2016-07-01 14:04:40-07	1711075
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-01 14:05:06-07	1711076
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-01 14:05:14-07	1711077
/	198.51.100.209	GET	200 OK	2016-07-01 14:04:47-07	1711078
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-01 14:05:12-07	1711079
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-01 14:05:38-07	1711080
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-01 14:05:32-07	1711081
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-01 14:05:27-07	1711082
/	203.0.113.88	GET	200 OK	2016-07-01 14:04:55-07	1711083
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 14:05:21-07	1711084
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 14:05:31-07	1711085
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 14:05:25-07	1711086
/	198.51.100.194	GET	200 OK	2016-07-01 14:05:01-07	1711087
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-01 14:05:22-07	1711088
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-01 14:05:43-07	1711089
/	192.0.2.188	GET	200 OK	2016-07-01 14:05:04-07	1711090
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-01 14:06:00-07	1711091
/	203.0.113.10	GET	200 OK	2016-07-01 14:05:06-07	1711092
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-01 14:06:02-07	1711093
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-01 14:05:51-07	1711094
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-01 14:05:44-07	1711095
/	198.51.100.204	GET	200 OK	2016-07-01 14:05:08-07	1711096
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-01 14:05:56-07	1711097
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-01 14:05:23-07	1711098
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-01 14:05:32-07	1711099
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-01 14:05:44-07	1711100
/	203.0.113.155	GET	200 OK	2016-07-01 14:05:15-07	1711101
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 14:05:53-07	1711102
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-01 14:05:34-07	1711103
/	192.0.2.4	GET	200 OK	2016-07-01 14:05:23-07	1711104
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 14:05:50-07	1711105
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-01 14:05:56-07	1711106
/	198.51.100.194	GET	200 OK	2016-07-01 14:05:30-07	1711107
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-01 14:06:28-07	1711108
/	198.51.100.129	GET	200 OK	2016-07-01 14:05:40-07	1711109
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-01 14:06:14-07	1711110
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 14:06:10-07	1711111
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-01 14:06:36-07	1711112
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 14:06:30-07	1711113
/	198.51.100.62	GET	200 OK	2016-07-01 14:05:46-07	1711114
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-01 14:06:23-07	1711115
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-01 14:06:13-07	1711116
/	192.0.2.91	GET	200 OK	2016-07-01 14:05:52-07	1711117
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 14:06:12-07	1711118
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 14:06:14-07	1711119
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-01 14:06:48-07	1711120
/	203.0.113.169	GET	200 OK	2016-07-01 14:05:53-07	1711121
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 14:06:48-07	1711122
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-01 14:06:12-07	1711123
/	192.0.2.110	GET	200 OK	2016-07-01 14:05:54-07	1711124
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-01 14:06:28-07	1711125
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-01 14:06:17-07	1711126
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 14:06:29-07	1711127
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-01 14:06:21-07	1711128
/	192.0.2.159	GET	200 OK	2016-07-01 14:05:58-07	1711129
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 14:06:47-07	1711130
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-01 14:06:27-07	1711131
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-01 14:06:58-07	1711132
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 14:06:30-07	1711133
/	198.51.100.128	GET	200 OK	2016-07-01 14:06:08-07	1711134
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 14:06:51-07	1711135
/	198.51.100.3	GET	200 OK	2016-07-01 14:06:11-07	1711136
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 14:07:08-07	1711137
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-01 14:06:33-07	1711138
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-01 14:06:27-07	1711139
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 14:06:31-07	1711140
/	198.51.100.23	GET	200 OK	2016-07-01 14:06:19-07	1711141
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 14:06:51-07	1711142
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-01 14:06:56-07	1711143
/	203.0.113.2	GET	200 OK	2016-07-01 14:06:22-07	1711144
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 14:06:56-07	1711145
/	203.0.113.33	GET	200 OK	2016-07-01 14:06:32-07	1711146
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 14:07:16-07	1711147
/	203.0.113.155	GET	200 OK	2016-07-01 14:06:42-07	1711148
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-01 14:07:27-07	1711149
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-01 14:07:01-07	1711150
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 14:07:42-07	1711151
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 14:07:33-07	1711152
/	198.51.100.23	GET	200 OK	2016-07-01 14:06:48-07	1711153
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-01 14:07:42-07	1711154
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 14:07:38-07	1711155
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-01 14:07:34-07	1711156
/	192.0.2.150	GET	200 OK	2016-07-01 14:06:58-07	1711157
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-01 14:07:13-07	1711158
/	192.0.2.219	GET	200 OK	2016-07-01 14:07:01-07	1711159
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 14:07:29-07	1711160
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-01 14:07:38-07	1711161
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 14:07:55-07	1711163
/	192.0.2.5	GET	200 OK	2016-07-01 14:07:14-07	1711164
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-01 14:08:12-07	1711165
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-01 14:08:05-07	1711166
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-01 14:08:03-07	1711167
/	198.51.100.86	GET	200 OK	2016-07-01 14:07:20-07	1711168
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 14:07:58-07	1711169
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 14:07:51-07	1711170
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 14:08:11-07	1711171
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 14:08:08-07	1711172
/	203.0.113.177	GET	200 OK	2016-07-01 14:07:26-07	1711173
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-01 14:08:01-07	1711174
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-01 14:08:25-07	1711175
/	198.51.100.129	GET	200 OK	2016-07-01 14:07:33-07	1711176
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 14:08:10-07	1711177
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-01 14:07:49-07	1711178
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-01 14:07:55-07	1711179
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 14:08:01-07	1711180
/	198.51.100.161	GET	200 OK	2016-07-01 14:07:40-07	1711181
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 14:08:13-07	1711182
/	192.0.2.205	GET	200 OK	2016-07-01 14:07:41-07	1711183
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 14:08:11-07	1711184
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-01 14:08:06-07	1711185
/	203.0.113.217	GET	200 OK	2016-07-01 14:07:49-07	1711186
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-01 14:08:37-07	1711187
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-01 14:08:08-07	1711188
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 14:08:22-07	1711189
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 14:08:24-07	1711190
/	198.51.100.152	GET	200 OK	2016-07-01 14:07:59-07	1711191
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-01 14:08:48-07	1711192
/	203.0.113.180	GET	200 OK	2016-07-01 14:08:04-07	1711193
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-01 14:08:41-07	1711194
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 14:08:56-07	1711195
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-01 14:08:39-07	1711196
/	192.0.2.171	GET	200 OK	2016-07-01 14:08:11-07	1711197
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 14:08:37-07	1711198
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 14:08:40-07	1711199
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 14:08:51-07	1711200
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 14:08:54-07	1711201
/	203.0.113.92	GET	200 OK	2016-07-01 14:08:17-07	1711202
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-01 14:08:54-07	1711203
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-01 14:09:04-07	1711204
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-01 14:09:02-07	1711205
/	198.51.100.124	GET	200 OK	2016-07-01 14:08:19-07	1711206
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 14:09:14-07	1711207
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-01 14:09:12-07	1711208
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 14:09:13-07	1711209
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 14:08:35-07	1711210
/	203.0.113.120	GET	200 OK	2016-07-01 14:08:26-07	1711211
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-01 14:09:02-07	1711212
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-01 14:09:12-07	1711213
/	198.51.100.14	GET	200 OK	2016-07-01 14:08:30-07	1711214
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 14:09:10-07	1711215
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 14:08:51-07	1711216
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 14:09:14-07	1711217
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-01 14:09:20-07	1711218
/	203.0.113.176	GET	200 OK	2016-07-01 14:08:34-07	1711219
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-01 14:09:11-07	1711220
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-01 14:09:06-07	1711221
/	198.51.100.164	GET	200 OK	2016-07-01 14:08:44-07	1711222
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 14:09:04-07	1711223
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-01 14:09:12-07	1711224
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-01 14:09:03-07	1711225
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 14:09:12-07	1711226
/	198.51.100.147	GET	200 OK	2016-07-01 14:08:53-07	1711227
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 14:09:17-07	1711228
/	198.51.100.37	GET	200 OK	2016-07-01 14:09:02-07	1711229
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 14:09:47-07	1711230
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-01 14:09:24-07	1711231
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-01 14:09:46-07	1711232
/	198.51.100.215	GET	200 OK	2016-07-01 14:09:08-07	1711233
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-01 14:09:38-07	1711234
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-01 14:10:07-07	1711235
/	203.0.113.245	GET	200 OK	2016-07-01 14:09:15-07	1711236
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-01 14:10:04-07	1711237
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-01 14:09:57-07	1711238
/	192.0.2.115	GET	200 OK	2016-07-01 14:09:24-07	1711239
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 14:10:18-07	1711240
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-01 14:09:43-07	1711241
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-01 14:09:58-07	1711242
/	203.0.113.154	GET	200 OK	2016-07-01 14:09:33-07	1711243
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-01 14:10:26-07	1711244
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-01 14:10:02-07	1711245
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-01 14:10:12-07	1711246
/	198.51.100.97	GET	200 OK	2016-07-01 14:09:41-07	1711247
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-01 14:10:30-07	1711248
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-01 14:10:07-07	1711249
/	192.0.2.142	GET	200 OK	2016-07-01 14:09:49-07	1711250
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-01 14:10:30-07	1711251
/	192.0.2.252	GET	200 OK	2016-07-01 14:09:56-07	1711252
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-01 14:10:20-07	1711253
/	198.51.100.14	GET	200 OK	2016-07-01 14:10:04-07	1711254
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-01 14:10:50-07	1711255
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 14:10:55-07	1711256
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 14:10:36-07	1711257
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-01 14:10:23-07	1711258
/	203.0.113.31	GET	200 OK	2016-07-01 14:10:06-07	1711259
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-01 14:10:47-07	1711260
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 14:11:00-07	1711261
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-01 14:10:48-07	1711262
/	198.51.100.153	GET	200 OK	2016-07-01 14:10:09-07	1711263
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-01 14:11:02-07	1711264
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 14:11:08-07	1711265
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 14:10:28-07	1711266
/	203.0.113.170	GET	200 OK	2016-07-01 14:10:14-07	1711267
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-01 14:10:40-07	1711268
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-01 14:10:42-07	1711269
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-01 14:11:08-07	1711270
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-01 14:10:58-07	1711271
/	203.0.113.64	GET	200 OK	2016-07-01 14:10:22-07	1711272
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-01 14:10:43-07	1711273
/	198.51.100.44	GET	200 OK	2016-07-01 14:10:32-07	1711274
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 14:10:54-07	1711275
/	192.0.2.198	GET	200 OK	2016-07-01 14:10:39-07	1711276
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 14:11:03-07	1711277
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-01 14:11:28-07	1711278
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 14:11:05-07	1711279
/	192.0.2.82	GET	200 OK	2016-07-01 14:10:43-07	1711280
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-01 14:11:28-07	1711281
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-01 14:11:12-07	1711282
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-01 14:11:42-07	1711283
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-01 14:11:30-07	1711284
/	192.0.2.146	GET	200 OK	2016-07-01 14:10:53-07	1711285
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 14:11:17-07	1711286
/	192.0.2.112	GET	200 OK	2016-07-01 14:10:59-07	1711287
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-01 14:11:28-07	1711288
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-01 14:11:51-07	1711289
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-01 14:11:16-07	1711290
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-01 14:11:20-07	1711291
/	198.51.100.205	GET	200 OK	2016-07-01 14:11:09-07	1711292
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-01 14:12:04-07	1711293
/	203.0.113.135	GET	200 OK	2016-07-01 14:11:15-07	1711294
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 14:11:43-07	1711295
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 14:11:58-07	1711296
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 14:12:12-07	1711297
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 14:11:30-07	1711298
/	192.0.2.11	GET	200 OK	2016-07-01 14:11:19-07	1711299
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 14:11:43-07	1711300
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 14:12:03-07	1711301
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-01 14:11:47-07	1711302
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 14:11:43-07	1711303
/	198.51.100.138	GET	200 OK	2016-07-01 14:11:28-07	1711304
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-01 14:12:21-07	1711305
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-01 14:12:04-07	1711306
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-01 14:11:56-07	1711307
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-01 14:12:15-07	1711308
/	203.0.113.34	GET	200 OK	2016-07-01 14:11:30-07	1711309
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 14:11:54-07	1711310
/	192.0.2.27	GET	200 OK	2016-07-01 14:11:34-07	1711311
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-01 14:12:00-07	1711312
/	198.51.100.38	GET	200 OK	2016-07-01 14:11:40-07	1711313
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 14:12:17-07	1711314
/	192.0.2.36	GET	200 OK	2016-07-01 14:11:41-07	1711315
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-01 14:12:32-07	1711316
/	203.0.113.210	GET	200 OK	2016-07-01 14:11:50-07	1711317
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-01 14:12:45-07	1711318
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-01 14:12:29-07	1711319
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 14:12:11-07	1711320
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 14:12:28-07	1711321
/	192.0.2.79	GET	200 OK	2016-07-01 14:11:51-07	1711322
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 14:12:09-07	1711323
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 14:12:22-07	1711324
/	198.51.100.41	GET	200 OK	2016-07-01 14:11:52-07	1711325
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-01 14:12:24-07	1711326
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-01 14:12:15-07	1711327
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-01 14:12:22-07	1711328
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-01 14:12:08-07	1711329
/	192.0.2.98	GET	200 OK	2016-07-01 14:11:55-07	1711330
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 14:12:23-07	1711331
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 14:12:54-07	1711332
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-01 14:12:42-07	1711333
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-01 14:12:20-07	1711334
/	198.51.100.91	GET	200 OK	2016-07-01 14:12:00-07	1711335
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-01 14:12:53-07	1711336
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 14:12:51-07	1711337
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-01 14:12:31-07	1711338
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-01 14:12:23-07	1711339
/	203.0.113.143	GET	200 OK	2016-07-01 14:12:05-07	1711340
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-01 14:12:54-07	1711341
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-01 14:12:37-07	1711342
/	198.51.100.203	GET	200 OK	2016-07-01 14:12:09-07	1711343
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-01 14:13:00-07	1711344
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-01 14:12:44-07	1711345
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-01 14:12:26-07	1711346
/	203.0.113.157	GET	200 OK	2016-07-01 14:12:14-07	1711347
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-01 14:12:32-07	1711348
/	203.0.113.76	GET	200 OK	2016-07-01 14:12:17-07	1711349
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-01 14:13:11-07	1711350
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-01 14:13:01-07	1711351
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-01 14:12:49-07	1711352
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-01 14:12:49-07	1711354
/	192.0.2.211	GET	200 OK	2016-07-01 14:12:25-07	1711355
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 14:12:52-07	1711356
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 14:12:55-07	1711357
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 14:13:17-07	1711358
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 14:12:56-07	1711359
/	192.0.2.136	GET	200 OK	2016-07-01 14:12:27-07	1711360
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-01 14:12:54-07	1711361
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-01 14:12:47-07	1711362
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 14:13:12-07	1711363
/	192.0.2.227	GET	200 OK	2016-07-01 14:12:29-07	1711364
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-01 14:12:50-07	1711365
/	198.51.100.229	GET	200 OK	2016-07-01 14:12:38-07	1711366
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-01 14:13:06-07	1711367
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-01 14:13:24-07	1711368
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-01 14:13:15-07	1711369
/	198.51.100.39	GET	200 OK	2016-07-01 14:12:43-07	1711370
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-01 14:13:41-07	1711371
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-01 14:13:32-07	1711372
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 14:13:22-07	1711373
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-01 14:13:19-07	1711374
/	198.51.100.238	GET	200 OK	2016-07-01 14:12:49-07	1711375
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 14:13:38-07	1711376
/	192.0.2.76	GET	200 OK	2016-07-01 14:12:59-07	1711377
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 14:13:28-07	1711378
/	192.0.2.97	GET	200 OK	2016-07-01 14:13:06-07	1711379
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 14:13:52-07	1711380
/	203.0.113.76	GET	200 OK	2016-07-01 14:13:09-07	1711381
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-01 14:14:03-07	1711382
/	198.51.100.250	GET	200 OK	2016-07-01 14:13:13-07	1711383
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-01 14:14:13-07	1711384
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-01 14:13:51-07	1711385
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-01 14:13:36-07	1711386
/	192.0.2.131	GET	200 OK	2016-07-01 14:13:20-07	1711387
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-01 14:13:42-07	1711388
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 14:13:38-07	1711389
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 14:14:19-07	1711390
/	198.51.100.193	GET	200 OK	2016-07-01 14:13:22-07	1711391
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-01 14:14:17-07	1711392
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-01 14:14:02-07	1711393
/	198.51.100.39	GET	200 OK	2016-07-01 14:13:23-07	1711394
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 14:13:53-07	1711395
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-01 14:14:09-07	1711396
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 14:14:12-07	1711397
/	198.51.100.115	GET	200 OK	2016-07-01 14:13:29-07	1711398
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-01 14:14:26-07	1711399
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-01 14:13:53-07	1711400
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-01 14:14:10-07	1711401
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-01 14:14:27-07	1711402
/	203.0.113.132	GET	200 OK	2016-07-01 14:13:34-07	1711403
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-01 14:14:02-07	1711404
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-01 14:14:05-07	1711405
/	198.51.100.140	GET	200 OK	2016-07-01 14:13:43-07	1711406
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-01 14:14:34-07	1711407
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-01 14:14:24-07	1711408
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-01 14:14:05-07	1711409
/	198.51.100.213	GET	200 OK	2016-07-01 14:13:53-07	1711410
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-01 14:14:50-07	1711411
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 14:14:23-07	1711412
/	192.0.2.185	GET	200 OK	2016-07-01 14:13:54-07	1711413
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-01 14:14:45-07	1711414
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 14:14:52-07	1711415
/	203.0.113.116	GET	200 OK	2016-07-01 14:14:03-07	1711416
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-01 14:14:36-07	1711417
/	203.0.113.100	GET	200 OK	2016-07-01 14:14:04-07	1711418
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-01 14:14:29-07	1711419
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-01 14:14:30-07	1711420
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-01 14:14:42-07	1711421
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-01 14:14:59-07	1711422
/	192.0.2.43	GET	200 OK	2016-07-01 14:14:06-07	1711423
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-01 14:15:03-07	1711424
/	192.0.2.253	GET	200 OK	2016-07-01 14:14:15-07	1711425
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-01 14:14:47-07	1711426
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-01 14:14:59-07	1711427
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 14:15:09-07	1711428
/	198.51.100.121	GET	200 OK	2016-07-01 14:14:19-07	1711429
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-01 14:15:07-07	1711430
/	203.0.113.184	GET	200 OK	2016-07-01 14:14:22-07	1711431
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-01 14:14:51-07	1711432
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-01 14:14:55-07	1711433
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 14:15:07-07	1711434
/	203.0.113.175	GET	200 OK	2016-07-01 14:14:27-07	1711435
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-01 14:14:47-07	1711436
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 14:15:13-07	1711437
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-01 14:15:02-07	1711438
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 14:15:26-07	1711439
/	198.51.100.89	GET	200 OK	2016-07-01 14:14:32-07	1711440
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 14:15:29-07	1711441
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 14:15:23-07	1711442
/	192.0.2.69	GET	200 OK	2016-07-01 14:14:35-07	1711443
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 14:15:29-07	1711444
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 14:15:33-07	1711445
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-01 14:14:59-07	1711446
/	198.51.100.56	GET	200 OK	2016-07-01 14:14:44-07	1711447
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-01 14:15:22-07	1711448
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 14:14:59-07	1711449
/	198.51.100.128	GET	200 OK	2016-07-01 14:14:54-07	1711450
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 14:15:22-07	1711451
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-01 14:15:25-07	1711452
/	203.0.113.13	GET	200 OK	2016-07-01 14:14:55-07	1711453
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-01 14:15:10-07	1711454
/	198.51.100.174	GET	200 OK	2016-07-01 14:14:58-07	1711455
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-01 14:15:48-07	1711456
/	203.0.113.119	GET	200 OK	2016-07-01 14:15:06-07	1711457
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-01 14:15:55-07	1711458
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 14:15:24-07	1711459
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-01 14:15:38-07	1711460
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 14:15:27-07	1711461
/	198.51.100.54	GET	200 OK	2016-07-01 14:15:15-07	1711462
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-01 14:15:51-07	1711463
/	192.0.2.164	GET	200 OK	2016-07-01 14:15:17-07	1711464
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 14:16:05-07	1711465
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-01 14:16:09-07	1711466
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-01 14:15:36-07	1711467
/	203.0.113.109	GET	200 OK	2016-07-01 14:15:19-07	1711468
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-01 14:16:09-07	1711469
/	198.51.100.73	GET	200 OK	2016-07-01 14:15:25-07	1711470
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-01 14:15:51-07	1711471
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-01 14:15:48-07	1711472
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 14:16:08-07	1711473
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-01 14:16:16-07	1711474
/	192.0.2.151	GET	200 OK	2016-07-01 14:15:28-07	1711475
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 14:16:22-07	1711476
/	203.0.113.198	GET	200 OK	2016-07-01 14:15:29-07	1711477
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-01 14:16:14-07	1711478
/	192.0.2.26	GET	200 OK	2016-07-01 14:15:35-07	1711479
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-01 14:16:12-07	1711480
/	198.51.100.18	GET	200 OK	2016-07-01 14:15:44-07	1711481
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-01 14:16:36-07	1711482
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-01 14:16:24-07	1711483
/	203.0.113.141	GET	200 OK	2016-07-01 14:15:46-07	1711484
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 14:16:40-07	1711485
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-01 14:16:33-07	1711486
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-01 14:16:14-07	1711487
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-01 14:16:05-07	1711488
/	192.0.2.57	GET	200 OK	2016-07-01 14:15:47-07	1711489
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 14:16:06-07	1711490
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-01 14:16:35-07	1711491
/	192.0.2.18	GET	200 OK	2016-07-01 14:15:56-07	1711492
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 14:16:21-07	1711493
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 14:16:44-07	1711494
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 14:16:33-07	1711495
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-01 14:16:31-07	1711496
/	198.51.100.141	GET	200 OK	2016-07-01 14:16:04-07	1711497
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-01 14:16:36-07	1711498
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-01 14:16:56-07	1711499
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-01 14:16:27-07	1711500
/	203.0.113.196	GET	200 OK	2016-07-01 14:16:09-07	1711501
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-01 14:17:02-07	1711502
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-01 14:17:08-07	1711503
/	203.0.113.44	GET	200 OK	2016-07-01 14:16:18-07	1711504
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 14:16:57-07	1711505
/	192.0.2.42	GET	200 OK	2016-07-01 14:16:25-07	1711506
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 14:17:00-07	1711507
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 14:16:45-07	1711508
/	198.51.100.235	GET	200 OK	2016-07-01 14:16:34-07	1711509
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 14:17:29-07	1711510
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-01 14:16:54-07	1711511
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-01 14:17:09-07	1711512
/	198.51.100.119	GET	200 OK	2016-07-01 14:16:38-07	1711513
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 14:17:22-07	1711514
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-01 14:17:28-07	1711515
/	198.51.100.13	GET	200 OK	2016-07-01 14:16:45-07	1711516
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-01 14:17:04-07	1711517
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-01 14:17:32-07	1711518
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-01 14:17:33-07	1711519
/	192.0.2.47	GET	200 OK	2016-07-01 14:16:50-07	1711520
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-01 14:17:49-07	1711521
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-01 14:17:31-07	1711522
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-01 14:17:42-07	1711523
/	203.0.113.96	GET	200 OK	2016-07-01 14:16:59-07	1711524
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-01 14:17:43-07	1711525
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-01 14:17:42-07	1711526
/	198.51.100.117	GET	200 OK	2016-07-01 14:17:04-07	1711527
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 14:17:28-07	1711528
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 14:17:25-07	1711529
/	203.0.113.21	GET	200 OK	2016-07-01 14:17:09-07	1711530
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 14:17:58-07	1711531
/	198.51.100.171	GET	200 OK	2016-07-01 14:17:17-07	1711532
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-01 14:17:45-07	1711533
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-01 14:17:37-07	1711534
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-01 14:18:14-07	1711535
/	192.0.2.149	GET	200 OK	2016-07-01 14:17:22-07	1711536
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-01 14:18:16-07	1711537
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-01 14:17:53-07	1711538
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-01 14:17:52-07	1711539
/	198.51.100.230	GET	200 OK	2016-07-01 14:17:28-07	1711540
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-01 14:17:56-07	1711541
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 14:17:44-07	1711542
/	203.0.113.221	GET	200 OK	2016-07-01 14:17:36-07	1711543
/	192.0.2.35	GET	200 OK	2016-07-01 15:23:20-07	1714016
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-01 14:18:03-07	1711544
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-01 14:18:16-07	1711545
/	192.0.2.57	GET	200 OK	2016-07-01 14:17:46-07	1711546
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 14:18:26-07	1711547
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-01 14:18:26-07	1711548
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 14:18:03-07	1711549
/	192.0.2.50	GET	200 OK	2016-07-01 14:17:47-07	1711550
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-01 14:18:10-07	1711551
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-01 14:18:21-07	1711552
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-01 14:18:26-07	1711553
/	192.0.2.249	GET	200 OK	2016-07-01 14:17:49-07	1711554
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-01 14:18:37-07	1711555
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-01 14:18:42-07	1711556
/	203.0.113.14	GET	200 OK	2016-07-01 14:17:51-07	1711557
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 14:18:29-07	1711558
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-01 14:18:38-07	1711559
/	198.51.100.47	GET	200 OK	2016-07-01 14:18:00-07	1711560
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-01 14:18:50-07	1711561
/	198.51.100.25	GET	200 OK	2016-07-01 14:18:10-07	1711562
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 14:18:41-07	1711563
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-01 14:18:32-07	1711564
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 14:18:56-07	1711565
/	192.0.2.118	GET	200 OK	2016-07-01 14:18:11-07	1711566
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-01 14:18:54-07	1711567
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-01 14:18:55-07	1711568
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-01 14:18:35-07	1711569
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-01 14:18:31-07	1711570
/	203.0.113.236	GET	200 OK	2016-07-01 14:18:21-07	1711571
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-01 14:19:01-07	1711572
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 14:19:00-07	1711573
/	192.0.2.199	GET	200 OK	2016-07-01 14:18:28-07	1711574
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 14:18:49-07	1711575
/	203.0.113.210	GET	200 OK	2016-07-01 14:18:30-07	1711576
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 14:19:03-07	1711577
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 14:19:03-07	1711578
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 14:19:14-07	1711579
/	198.51.100.225	GET	200 OK	2016-07-01 14:18:32-07	1711580
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-01 14:18:59-07	1711581
/	203.0.113.45	GET	200 OK	2016-07-01 14:18:38-07	1711582
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-01 14:19:21-07	1711583
/	203.0.113.174	GET	200 OK	2016-07-01 14:18:43-07	1711584
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-01 14:19:09-07	1711585
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-01 14:19:04-07	1711586
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-01 14:19:19-07	1711587
/	192.0.2.114	GET	200 OK	2016-07-01 14:18:46-07	1711588
/article/so-many-bearsi	192.0.2.114	GET	404 NOT FOUND	2016-07-01 14:19:04-07	1711589
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-01 14:19:36-07	1711590
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-01 14:19:20-07	1711591
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-01 14:19:25-07	1711592
/	198.51.100.119	GET	200 OK	2016-07-01 14:18:52-07	1711593
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 14:19:21-07	1711594
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-01 14:19:48-07	1711595
/	192.0.2.21	GET	200 OK	2016-07-01 14:19:02-07	1711596
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 14:19:18-07	1711597
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 14:19:55-07	1711598
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-01 14:19:37-07	1711599
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 14:19:46-07	1711600
/	192.0.2.240	GET	200 OK	2016-07-01 14:19:10-07	1711601
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-01 14:19:47-07	1711602
/	203.0.113.103	GET	200 OK	2016-07-01 14:19:12-07	1711603
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-01 14:19:28-07	1711604
/	198.51.100.120	GET	200 OK	2016-07-01 14:19:16-07	1711605
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-01 14:19:50-07	1711606
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 14:19:57-07	1711607
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-01 14:19:38-07	1711608
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 14:19:43-07	1711609
/	198.51.100.87	GET	200 OK	2016-07-01 14:19:19-07	1711610
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-01 14:20:02-07	1711611
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-01 14:19:55-07	1711612
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-01 14:19:43-07	1711613
/	198.51.100.156	GET	200 OK	2016-07-01 14:19:28-07	1711614
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 14:19:57-07	1711615
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 14:20:16-07	1711616
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 14:19:59-07	1711617
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-01 14:20:18-07	1711618
/	192.0.2.70	GET	200 OK	2016-07-01 14:19:32-07	1711619
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-01 14:19:54-07	1711620
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-01 14:19:57-07	1711621
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-01 14:19:50-07	1711622
/	203.0.113.190	GET	200 OK	2016-07-01 14:19:39-07	1711623
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 14:20:08-07	1711624
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-01 14:20:20-07	1711625
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-01 14:20:33-07	1711626
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 14:20:36-07	1711627
/	192.0.2.158	GET	200 OK	2016-07-01 14:19:44-07	1711628
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-01 14:20:24-07	1711629
/	192.0.2.31	GET	200 OK	2016-07-01 14:19:51-07	1711630
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-01 14:20:22-07	1711631
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 14:20:42-07	1711632
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-01 14:20:12-07	1711633
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 14:20:15-07	1711634
/	198.51.100.96	GET	200 OK	2016-07-01 14:20:01-07	1711635
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 14:20:46-07	1711636
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-01 14:20:31-07	1711637
/	192.0.2.43	GET	200 OK	2016-07-01 15:28:00-07	1714206
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 14:21:00-07	1711638
/	203.0.113.24	GET	200 OK	2016-07-01 14:20:08-07	1711639
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-01 14:21:05-07	1711640
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-01 14:21:07-07	1711641
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-01 14:20:29-07	1711642
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-01 14:20:50-07	1711643
/	198.51.100.123	GET	200 OK	2016-07-01 14:20:17-07	1711644
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-01 14:21:01-07	1711645
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 14:21:00-07	1711646
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-01 14:21:11-07	1711647
/	198.51.100.78	GET	200 OK	2016-07-01 14:20:27-07	1711648
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-01 14:21:27-07	1711649
/	203.0.113.99	GET	200 OK	2016-07-01 14:20:31-07	1711650
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-01 14:20:58-07	1711651
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-01 14:20:59-07	1711652
/	203.0.113.115	GET	200 OK	2016-07-01 14:20:36-07	1711653
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 14:20:57-07	1711654
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-01 14:21:21-07	1711655
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-01 14:21:09-07	1711656
/	198.51.100.230	GET	200 OK	2016-07-01 14:20:44-07	1711657
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-01 14:21:20-07	1711658
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-01 14:21:32-07	1711659
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-01 14:21:30-07	1711660
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-01 14:21:35-07	1711661
/	192.0.2.212	GET	200 OK	2016-07-01 14:20:54-07	1711662
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 14:21:19-07	1711663
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 14:21:40-07	1711664
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-01 14:21:54-07	1711665
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-01 14:21:53-07	1711666
/	198.51.100.70	GET	200 OK	2016-07-01 14:21:03-07	1711667
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-01 14:21:23-07	1711668
/	203.0.113.171	GET	200 OK	2016-07-01 14:21:06-07	1711669
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 14:21:39-07	1711670
/	203.0.113.188	GET	200 OK	2016-07-01 14:21:16-07	1711671
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-01 14:21:44-07	1711672
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 14:21:45-07	1711673
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 14:21:47-07	1711674
/	198.51.100.213	GET	200 OK	2016-07-01 14:21:21-07	1711675
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 14:21:59-07	1711676
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-01 14:21:38-07	1711677
/	192.0.2.229	GET	200 OK	2016-07-01 14:21:22-07	1711678
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 14:21:47-07	1711679
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-01 14:22:05-07	1711680
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-01 14:22:16-07	1711681
/	198.51.100.94	GET	200 OK	2016-07-01 14:21:25-07	1711682
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-01 14:22:03-07	1711683
/	203.0.113.190	GET	200 OK	2016-07-01 14:21:31-07	1711684
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 14:22:17-07	1711685
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 14:22:13-07	1711686
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-01 14:22:06-07	1711687
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-01 14:21:46-07	1711688
/	203.0.113.250	GET	200 OK	2016-07-01 14:21:37-07	1711689
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-01 14:22:06-07	1711690
/	192.0.2.165	GET	200 OK	2016-07-01 14:21:38-07	1711691
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 14:22:16-07	1711692
/	203.0.113.111	GET	200 OK	2016-07-01 14:21:48-07	1711693
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-01 14:22:18-07	1711694
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 14:22:33-07	1711695
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-01 14:22:22-07	1711696
/	198.51.100.137	GET	200 OK	2016-07-01 14:21:54-07	1711697
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-01 14:22:16-07	1711698
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 14:22:47-07	1711699
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-01 14:22:10-07	1711700
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-01 14:22:41-07	1711701
/	198.51.100.48	GET	200 OK	2016-07-01 14:21:55-07	1711702
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 14:22:24-07	1711703
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-01 14:22:55-07	1711704
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-01 14:22:38-07	1711705
/	198.51.100.140	GET	200 OK	2016-07-01 14:22:02-07	1711706
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-01 14:22:38-07	1711707
/	203.0.113.181	GET	200 OK	2016-07-01 14:22:09-07	1711708
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-01 14:23:04-07	1711709
/	203.0.113.44	GET	200 OK	2016-07-01 14:22:13-07	1711710
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 14:22:44-07	1711711
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-01 14:22:37-07	1711712
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-01 14:22:44-07	1711713
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 14:23:01-07	1711714
/	198.51.100.104	GET	200 OK	2016-07-01 14:22:20-07	1711715
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-01 14:22:54-07	1711716
/	198.51.100.191	GET	200 OK	2016-07-01 14:22:22-07	1711717
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 14:23:19-07	1711718
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-01 14:22:55-07	1711719
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-01 14:23:05-07	1711720
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-01 14:23:04-07	1711721
/	198.51.100.196	GET	200 OK	2016-07-01 14:22:26-07	1711722
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-01 14:22:48-07	1711723
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 14:23:05-07	1711724
/	203.0.113.229	GET	200 OK	2016-07-01 14:22:33-07	1711725
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-01 14:23:00-07	1711726
/	203.0.113.55	GET	200 OK	2016-07-01 14:22:42-07	1711727
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 14:23:16-07	1711728
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-01 14:23:20-07	1711729
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-01 14:23:08-07	1711730
/	198.51.100.213	GET	200 OK	2016-07-01 14:22:49-07	1711731
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 14:23:49-07	1711732
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 14:23:42-07	1711733
/	192.0.2.183	GET	200 OK	2016-07-01 14:22:51-07	1711734
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-01 14:23:11-07	1711735
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-01 14:23:46-07	1711736
/	192.0.2.138	GET	200 OK	2016-07-01 14:22:59-07	1711737
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-01 14:23:42-07	1711738
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-01 14:23:16-07	1711739
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-01 14:23:24-07	1711740
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 14:23:27-07	1711741
/	198.51.100.128	GET	200 OK	2016-07-01 14:23:09-07	1711742
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-01 14:23:36-07	1711743
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 14:23:45-07	1711744
/	203.0.113.128	GET	200 OK	2016-07-01 14:23:17-07	1711745
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-01 14:23:57-07	1711746
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-01 14:24:17-07	1711747
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-01 14:23:34-07	1711748
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-01 14:23:57-07	1711749
/	203.0.113.128	GET	200 OK	2016-07-01 14:23:21-07	1711750
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-01 14:23:47-07	1711751
/	198.51.100.216	GET	200 OK	2016-07-01 14:23:26-07	1711752
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 14:23:52-07	1711753
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-01 14:23:50-07	1711754
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-01 14:24:08-07	1711755
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-01 14:24:20-07	1711756
/	203.0.113.120	GET	200 OK	2016-07-01 14:23:27-07	1711757
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-01 14:24:21-07	1711758
/	192.0.2.47	GET	200 OK	2016-07-01 14:23:37-07	1711759
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-01 14:24:06-07	1711760
/	203.0.113.196	GET	200 OK	2016-07-01 14:23:47-07	1711761
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-01 14:24:43-07	1711762
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 14:24:28-07	1711763
/	198.51.100.47	GET	200 OK	2016-07-01 14:23:52-07	1711764
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 14:24:33-07	1711765
/	203.0.113.253	GET	200 OK	2016-07-01 14:23:57-07	1711766
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-01 14:24:18-07	1711767
/	192.0.2.182	GET	200 OK	2016-07-01 14:24:01-07	1711768
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-01 14:24:26-07	1711769
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-01 14:24:38-07	1711770
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-01 14:24:51-07	1711771
/	198.51.100.209	GET	200 OK	2016-07-01 14:24:10-07	1711772
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-01 14:24:56-07	1711773
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-01 14:25:08-07	1711774
/	198.51.100.137	GET	200 OK	2016-07-01 14:24:20-07	1711775
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-01 14:24:57-07	1711776
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-01 14:24:46-07	1711777
/	203.0.113.231	GET	200 OK	2016-07-01 14:24:22-07	1711778
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-01 14:25:04-07	1711779
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-01 14:24:59-07	1711780
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-01 14:25:15-07	1711781
/	192.0.2.78	GET	200 OK	2016-07-01 14:24:24-07	1711782
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-01 14:24:42-07	1711783
/	198.51.100.45	GET	200 OK	2016-07-01 14:24:31-07	1711784
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-01 14:25:29-07	1711785
/	198.51.100.209	GET	200 OK	2016-07-01 14:24:37-07	1711786
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-01 14:25:20-07	1711787
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-01 14:25:00-07	1711788
/	203.0.113.4	GET	200 OK	2016-07-01 14:24:47-07	1711789
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-01 14:25:47-07	1711790
/	198.51.100.86	GET	200 OK	2016-07-01 14:24:56-07	1711791
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 14:25:42-07	1711792
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-01 14:25:33-07	1711793
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 14:25:40-07	1711794
/	203.0.113.246	GET	200 OK	2016-07-01 14:25:03-07	1711795
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 14:25:30-07	1711796
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 14:25:54-07	1711797
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-01 14:25:38-07	1711798
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-01 14:25:54-07	1711799
/	192.0.2.201	GET	200 OK	2016-07-01 14:25:07-07	1711800
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 14:25:44-07	1711801
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 14:25:58-07	1711802
/	203.0.113.59	GET	200 OK	2016-07-01 14:25:10-07	1711803
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-01 14:25:28-07	1711804
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-01 14:25:41-07	1711805
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-01 14:25:50-07	1711806
/	192.0.2.182	GET	200 OK	2016-07-01 14:25:20-07	1711807
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-01 14:26:02-07	1711808
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-01 14:25:41-07	1711809
/	198.51.100.212	GET	200 OK	2016-07-01 14:25:24-07	1711810
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 14:26:17-07	1711811
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-01 14:25:55-07	1711812
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 14:25:45-07	1711813
/	192.0.2.240	GET	200 OK	2016-07-01 14:25:33-07	1711814
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 14:25:49-07	1711815
/	203.0.113.199	GET	200 OK	2016-07-01 14:25:41-07	1711816
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-01 14:26:27-07	1711817
/	203.0.113.218	GET	200 OK	2016-07-01 14:25:48-07	1711818
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-01 14:26:32-07	1711819
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-01 14:26:48-07	1711820
/	198.51.100.37	GET	200 OK	2016-07-01 14:25:58-07	1711821
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-01 14:26:26-07	1711822
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-01 14:26:38-07	1711823
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-01 14:26:27-07	1711824
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-01 14:26:44-07	1711825
/	203.0.113.179	GET	200 OK	2016-07-01 14:26:08-07	1711826
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-01 14:26:55-07	1711827
/	192.0.2.144	GET	200 OK	2016-07-01 14:26:15-07	1711828
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-01 14:26:33-07	1711829
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-01 14:26:56-07	1711830
/	203.0.113.123	GET	200 OK	2016-07-01 14:26:19-07	1711831
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 14:27:13-07	1711832
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 14:27:09-07	1711833
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-01 14:27:11-07	1711834
/	203.0.113.105	GET	200 OK	2016-07-01 14:26:24-07	1711835
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-01 14:26:55-07	1711836
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-01 14:27:06-07	1711837
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-01 14:26:58-07	1711838
/	198.51.100.81	GET	200 OK	2016-07-01 14:26:33-07	1711839
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-01 14:27:32-07	1711840
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-01 14:27:06-07	1711841
/	198.51.100.141	GET	200 OK	2016-07-01 14:26:39-07	1711842
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-01 14:27:28-07	1711843
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-01 14:26:56-07	1711844
/	198.51.100.13	GET	200 OK	2016-07-01 14:26:49-07	1711845
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-01 14:27:37-07	1711846
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-01 14:27:04-07	1711847
/	192.0.2.101	GET	200 OK	2016-07-01 14:26:53-07	1711848
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-01 14:27:25-07	1711849
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 14:27:23-07	1711850
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 14:27:48-07	1711851
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-01 14:27:51-07	1711852
/	192.0.2.162	GET	200 OK	2016-07-01 14:26:56-07	1711853
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 14:27:56-07	1711854
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-01 14:27:38-07	1711855
/	198.51.100.107	GET	200 OK	2016-07-01 14:26:57-07	1711856
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-01 14:27:20-07	1711857
/	192.0.2.157	GET	200 OK	2016-07-01 14:27:03-07	1711858
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-01 14:27:22-07	1711859
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-01 14:27:56-07	1711860
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-01 14:27:39-07	1711861
/	192.0.2.75	GET	200 OK	2016-07-01 14:27:06-07	1711862
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-01 14:27:52-07	1711863
/	198.51.100.59	GET	200 OK	2016-07-01 14:27:15-07	1711864
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-01 14:27:31-07	1711865
/	192.0.2.34	GET	200 OK	2016-07-01 14:27:21-07	1711866
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 14:27:48-07	1711867
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-01 14:27:56-07	1711868
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-01 14:27:50-07	1711869
/	198.51.100.213	GET	200 OK	2016-07-01 14:27:23-07	1711870
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-01 14:27:56-07	1711871
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 14:27:45-07	1711872
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 14:28:03-07	1711873
/	192.0.2.215	GET	200 OK	2016-07-01 14:27:33-07	1711874
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-01 14:28:14-07	1711875
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-01 14:28:32-07	1711876
/	203.0.113.109	GET	200 OK	2016-07-01 14:27:40-07	1711877
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-01 14:28:10-07	1711878
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-01 14:28:32-07	1711879
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 14:28:18-07	1711880
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-01 14:28:13-07	1711881
/	192.0.2.53	GET	200 OK	2016-07-01 14:27:46-07	1711882
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 14:28:37-07	1711883
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 14:28:37-07	1711884
/	192.0.2.184	GET	200 OK	2016-07-01 14:27:47-07	1711885
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-01 14:28:47-07	1711886
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 14:28:02-07	1711887
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-01 14:28:24-07	1711888
/	198.51.100.68	GET	200 OK	2016-07-01 14:27:51-07	1711889
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 14:28:45-07	1711890
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 14:28:12-07	1711891
/	198.51.100.27	GET	200 OK	2016-07-01 14:27:57-07	1711892
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-01 14:28:32-07	1711893
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-01 14:28:19-07	1711894
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-01 14:28:29-07	1711895
/	203.0.113.207	GET	200 OK	2016-07-01 14:27:58-07	1711896
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-01 14:28:17-07	1711897
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-01 14:28:13-07	1711898
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-01 14:28:45-07	1711899
/	192.0.2.125	GET	200 OK	2016-07-01 14:28:00-07	1711900
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-01 14:28:22-07	1711901
/	203.0.113.248	GET	200 OK	2016-07-01 14:28:08-07	1711902
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 14:28:27-07	1711903
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-01 14:28:52-07	1711904
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 14:28:23-07	1711905
/	192.0.2.15	GET	200 OK	2016-07-01 14:28:13-07	1711906
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-01 14:28:37-07	1711907
/article/bad-things-gonea	192.0.2.15	GET	404 NOT FOUND	2016-07-01 14:29:01-07	1711908
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-01 14:28:32-07	1711909
/	198.51.100.222	GET	200 OK	2016-07-01 14:28:20-07	1711910
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-01 14:28:38-07	1711911
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-01 14:29:05-07	1711912
/	192.0.2.229	GET	200 OK	2016-07-01 14:28:27-07	1711913
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 14:29:03-07	1711914
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 14:29:01-07	1711915
/	192.0.2.59	GET	200 OK	2016-07-01 14:28:28-07	1711916
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 14:28:50-07	1711917
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 14:28:51-07	1711918
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 14:28:49-07	1711919
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 14:29:20-07	1711920
/	192.0.2.89	GET	200 OK	2016-07-01 14:28:34-07	1711921
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-01 14:29:31-07	1711922
/	192.0.2.45	GET	200 OK	2016-07-01 14:28:36-07	1711923
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-01 14:29:31-07	1711924
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 14:29:04-07	1711925
/	198.51.100.187	GET	200 OK	2016-07-01 14:28:44-07	1711926
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 14:29:04-07	1711927
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 14:29:42-07	1711928
/	192.0.2.14	GET	200 OK	2016-07-01 14:28:50-07	1711929
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-01 14:29:40-07	1711930
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-01 14:29:44-07	1711931
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-01 14:29:34-07	1711932
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-01 14:29:05-07	1711933
/	192.0.2.92	GET	200 OK	2016-07-01 14:28:56-07	1711934
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-01 14:29:53-07	1711935
/	192.0.2.91	GET	200 OK	2016-07-01 14:29:00-07	1711936
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 14:29:17-07	1711937
/	198.51.100.213	GET	200 OK	2016-07-01 14:29:07-07	1711938
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-01 14:29:56-07	1711939
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-01 14:29:30-07	1711940
/	198.51.100.92	GET	200 OK	2016-07-01 14:29:09-07	1711941
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 14:29:32-07	1711942
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-01 14:29:28-07	1711943
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 14:29:24-07	1711944
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-01 14:29:36-07	1711945
/	192.0.2.167	GET	200 OK	2016-07-01 14:29:15-07	1711946
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-01 14:29:48-07	1711947
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-01 14:29:33-07	1711948
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-01 14:29:36-07	1711949
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-01 14:29:37-07	1711950
/	198.51.100.128	GET	200 OK	2016-07-01 14:29:24-07	1711951
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-01 14:29:47-07	1711952
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-01 14:30:14-07	1711953
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-01 14:29:41-07	1711954
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 14:29:42-07	1711955
/	203.0.113.1	GET	200 OK	2016-07-01 14:29:25-07	1711956
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-01 14:29:51-07	1711957
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-01 14:30:06-07	1711958
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-01 14:30:20-07	1711959
/	198.51.100.29	GET	200 OK	2016-07-01 14:29:31-07	1711960
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-01 14:29:49-07	1711961
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 14:30:29-07	1711962
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-01 14:30:29-07	1711963
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-01 14:30:03-07	1711964
/	198.51.100.235	GET	200 OK	2016-07-01 14:29:40-07	1711965
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 14:30:22-07	1711966
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-01 14:30:23-07	1711967
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-01 14:30:26-07	1711968
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 14:30:05-07	1711969
/	192.0.2.108	GET	200 OK	2016-07-01 14:29:46-07	1711970
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-01 14:30:22-07	1711971
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-01 14:30:17-07	1711972
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-01 14:30:26-07	1711973
/	203.0.113.96	GET	200 OK	2016-07-01 14:29:50-07	1711974
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-01 14:30:13-07	1711975
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-01 14:30:30-07	1711976
/	198.51.100.223	GET	200 OK	2016-07-01 14:29:51-07	1711977
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-01 14:30:21-07	1711978
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 14:30:51-07	1711979
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-01 14:30:50-07	1711980
/	198.51.100.244	GET	200 OK	2016-07-01 14:30:00-07	1711981
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 14:30:18-07	1711982
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-01 14:30:51-07	1711983
/	203.0.113.9	GET	200 OK	2016-07-01 14:30:08-07	1711984
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-01 14:30:30-07	1711985
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-01 14:30:44-07	1711986
/	203.0.113.10	GET	200 OK	2016-07-01 14:30:09-07	1711987
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 14:30:26-07	1711988
/	198.51.100.217	GET	200 OK	2016-07-01 14:30:13-07	1711989
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-01 14:31:04-07	1711990
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-01 14:30:56-07	1711991
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-01 14:30:59-07	1711992
/	192.0.2.242	GET	200 OK	2016-07-01 14:30:15-07	1711993
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 14:31:07-07	1711994
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 14:30:34-07	1711995
/	198.51.100.231	GET	200 OK	2016-07-01 14:30:22-07	1711996
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-01 14:31:15-07	1711997
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 14:30:50-07	1711998
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-01 14:31:01-07	1711999
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-01 14:31:09-07	1712000
/	192.0.2.225	GET	200 OK	2016-07-01 14:30:31-07	1712001
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-01 14:31:11-07	1712002
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-01 14:31:27-07	1712003
/	198.51.100.157	GET	200 OK	2016-07-01 14:30:37-07	1712004
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 14:30:56-07	1712005
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-01 14:31:04-07	1712006
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-01 14:31:33-07	1712007
/	203.0.113.41	GET	200 OK	2016-07-01 14:30:42-07	1712008
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-01 14:31:07-07	1712009
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-01 14:31:02-07	1712010
/	203.0.113.135	GET	200 OK	2016-07-01 14:30:49-07	1712011
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 14:31:22-07	1712012
/	198.51.100.38	GET	200 OK	2016-07-01 14:30:56-07	1712013
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 14:31:38-07	1712014
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 14:31:22-07	1712015
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-01 14:31:39-07	1712016
/	192.0.2.54	GET	200 OK	2016-07-01 14:31:02-07	1712017
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-01 14:31:27-07	1712018
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-01 14:31:20-07	1712019
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-01 14:31:19-07	1712020
/	203.0.113.13	GET	200 OK	2016-07-01 14:31:10-07	1712021
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-01 14:31:31-07	1712022
/	203.0.113.150	GET	200 OK	2016-07-01 14:31:11-07	1712023
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-01 14:31:39-07	1712024
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-01 14:31:35-07	1712025
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-01 14:31:54-07	1712026
/	198.51.100.158	GET	200 OK	2016-07-01 14:31:21-07	1712027
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-01 14:31:58-07	1712028
/	192.0.2.154	GET	200 OK	2016-07-01 14:31:31-07	1712029
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 14:32:24-07	1712030
/	203.0.113.76	GET	200 OK	2016-07-01 14:31:32-07	1712031
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-01 14:31:47-07	1712032
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-01 14:32:26-07	1712033
/	203.0.113.104	GET	200 OK	2016-07-01 14:31:37-07	1712034
/article/bad-things-gonev	203.0.113.104	GET	404 NOT FOUND	2016-07-01 14:32:25-07	1712035
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-01 14:32:37-07	1712036
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-01 14:31:58-07	1712037
/	192.0.2.104	GET	200 OK	2016-07-01 14:31:44-07	1712038
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-01 14:32:42-07	1712039
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-01 14:32:14-07	1712040
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-01 14:32:39-07	1712041
/	203.0.113.222	GET	200 OK	2016-07-01 14:31:51-07	1712042
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 14:32:15-07	1712043
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 14:32:33-07	1712044
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 14:32:15-07	1712045
/	203.0.113.234	GET	200 OK	2016-07-01 14:31:55-07	1712046
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-01 14:32:23-07	1712047
/	192.0.2.183	GET	200 OK	2016-07-01 14:31:57-07	1712048
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-01 14:32:53-07	1712049
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-01 14:32:52-07	1712050
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-01 14:32:26-07	1712051
/	198.51.100.110	GET	200 OK	2016-07-01 14:32:04-07	1712052
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-01 14:32:54-07	1712053
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-01 14:32:56-07	1712054
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-01 14:32:51-07	1712055
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-01 14:32:37-07	1712056
/	198.51.100.246	GET	200 OK	2016-07-01 14:32:14-07	1712057
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-01 14:33:01-07	1712058
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 14:33:00-07	1712059
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 14:32:40-07	1712060
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 14:32:57-07	1712061
/	198.51.100.63	GET	200 OK	2016-07-01 14:32:18-07	1712062
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-01 14:33:15-07	1712063
/	203.0.113.140	GET	200 OK	2016-07-01 14:32:25-07	1712064
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 14:33:14-07	1712065
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-01 14:33:25-07	1712066
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 14:33:15-07	1712067
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 14:32:44-07	1712068
/	203.0.113.61	GET	200 OK	2016-07-01 14:32:29-07	1712069
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-01 14:32:50-07	1712070
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-01 14:33:09-07	1712071
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-01 14:33:13-07	1712072
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 14:32:54-07	1712073
/	198.51.100.213	GET	200 OK	2016-07-01 14:32:34-07	1712074
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-01 14:33:22-07	1712075
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 14:33:07-07	1712076
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-01 14:33:24-07	1712077
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 14:33:30-07	1712078
/	203.0.113.2	GET	200 OK	2016-07-01 14:32:36-07	1712079
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-01 14:33:28-07	1712080
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-01 14:33:32-07	1712081
/	203.0.113.31	GET	200 OK	2016-07-01 14:32:37-07	1712082
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 14:33:10-07	1712083
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 14:33:34-07	1712084
/	198.51.100.77	GET	200 OK	2016-07-01 14:32:39-07	1712085
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-01 14:33:27-07	1712086
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-01 14:33:00-07	1712087
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-01 14:33:37-07	1712088
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-01 14:33:12-07	1712089
/	198.51.100.46	GET	200 OK	2016-07-01 14:32:41-07	1712090
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 14:33:31-07	1712091
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 14:33:09-07	1712092
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 14:33:16-07	1712093
/	192.0.2.56	GET	200 OK	2016-07-01 14:32:42-07	1712094
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 14:33:14-07	1712095
/	203.0.113.192	GET	200 OK	2016-07-01 14:32:52-07	1712096
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-01 14:33:27-07	1712097
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 14:33:17-07	1712098
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-01 14:33:29-07	1712099
/	203.0.113.6	GET	200 OK	2016-07-01 14:32:57-07	1712100
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-01 14:33:43-07	1712101
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-01 14:33:35-07	1712102
/	198.51.100.133	GET	200 OK	2016-07-01 14:33:01-07	1712103
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-01 14:33:30-07	1712104
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-01 14:33:27-07	1712105
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 14:33:29-07	1712106
/	203.0.113.53	GET	200 OK	2016-07-01 14:33:06-07	1712107
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-01 14:34:02-07	1712108
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-01 14:34:02-07	1712109
/	192.0.2.170	GET	200 OK	2016-07-01 14:33:15-07	1712110
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-01 14:33:47-07	1712111
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-01 14:34:00-07	1712112
/	203.0.113.200	GET	200 OK	2016-07-01 14:33:18-07	1712113
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-01 14:33:37-07	1712114
/	192.0.2.127	GET	200 OK	2016-07-01 14:33:26-07	1712115
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 14:34:22-07	1712116
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 14:33:43-07	1712117
/	203.0.113.152	GET	200 OK	2016-07-01 14:33:27-07	1712118
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 14:34:17-07	1712119
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 14:33:49-07	1712120
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-01 14:33:43-07	1712121
/	203.0.113.126	GET	200 OK	2016-07-01 14:33:33-07	1712122
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-01 14:34:12-07	1712123
/	198.51.100.202	GET	200 OK	2016-07-01 14:33:37-07	1712124
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-01 14:34:17-07	1712125
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 14:34:00-07	1712126
/	203.0.113.190	GET	200 OK	2016-07-01 14:33:43-07	1712127
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-01 14:34:09-07	1712128
/	192.0.2.150	GET	200 OK	2016-07-01 14:33:48-07	1712129
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-01 14:34:45-07	1712130
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-01 14:34:32-07	1712131
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-01 14:34:09-07	1712132
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-01 14:34:41-07	1712133
/	198.51.100.232	GET	200 OK	2016-07-01 14:33:53-07	1712134
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-01 14:34:45-07	1712135
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-01 14:34:46-07	1712136
/	192.0.2.253	GET	200 OK	2016-07-01 14:33:56-07	1712137
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-01 14:34:43-07	1712138
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-01 14:34:51-07	1712139
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 14:34:36-07	1712140
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 14:34:22-07	1712141
/	198.51.100.38	GET	200 OK	2016-07-01 14:34:01-07	1712142
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 14:34:22-07	1712143
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 14:34:32-07	1712144
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-01 14:34:55-07	1712145
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-01 14:35:00-07	1712146
/	203.0.113.132	GET	200 OK	2016-07-01 14:34:10-07	1712147
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-01 14:34:30-07	1712148
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-01 14:34:28-07	1712149
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-01 14:34:38-07	1712150
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 14:35:09-07	1712151
/	203.0.113.159	GET	200 OK	2016-07-01 14:34:17-07	1712152
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-01 14:34:32-07	1712153
/	192.0.2.145	GET	200 OK	2016-07-01 14:34:18-07	1712154
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-01 14:34:51-07	1712155
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-01 14:34:36-07	1712156
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-01 14:35:04-07	1712157
/	203.0.113.57	GET	200 OK	2016-07-01 14:34:19-07	1712158
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 14:35:07-07	1712159
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-01 14:34:40-07	1712160
/	203.0.113.9	GET	200 OK	2016-07-01 14:34:20-07	1712161
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-01 14:35:10-07	1712162
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-01 14:34:46-07	1712163
/article/candidate-is-jerka	203.0.113.9	GET	404 NOT FOUND	2016-07-01 14:35:03-07	1712164
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-01 14:34:46-07	1712165
/	192.0.2.96	GET	200 OK	2016-07-01 14:34:23-07	1712166
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-01 14:34:48-07	1712167
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-01 14:35:03-07	1712168
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 14:35:10-07	1712169
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-01 14:34:55-07	1712170
/	203.0.113.190	GET	200 OK	2016-07-01 14:34:26-07	1712171
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 14:34:45-07	1712172
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-01 14:34:46-07	1712173
/	203.0.113.193	GET	200 OK	2016-07-01 14:34:35-07	1712174
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-01 14:35:13-07	1712175
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 14:35:10-07	1712176
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-01 14:35:02-07	1712177
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-01 14:35:04-07	1712178
/	203.0.113.42	GET	200 OK	2016-07-01 14:34:44-07	1712179
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-01 14:35:08-07	1712180
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-01 14:35:39-07	1712181
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 14:35:30-07	1712182
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-01 14:35:24-07	1712183
/	192.0.2.28	GET	200 OK	2016-07-01 14:34:46-07	1712184
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-01 14:35:34-07	1712185
/	192.0.2.101	GET	200 OK	2016-07-01 14:34:54-07	1712186
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 14:35:30-07	1712187
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-01 14:35:28-07	1712188
/	192.0.2.179	GET	200 OK	2016-07-01 14:34:55-07	1712189
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-01 14:35:24-07	1712190
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 14:35:25-07	1712191
/	203.0.113.139	GET	200 OK	2016-07-01 14:35:04-07	1712192
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 14:35:40-07	1712193
/	203.0.113.172	GET	200 OK	2016-07-01 14:35:05-07	1712194
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-01 14:36:01-07	1712195
/	192.0.2.78	GET	200 OK	2016-07-01 14:35:12-07	1712196
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 14:36:00-07	1712197
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 14:36:06-07	1712198
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 14:35:44-07	1712199
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 14:36:12-07	1712200
/	192.0.2.199	GET	200 OK	2016-07-01 14:35:22-07	1712201
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 14:35:40-07	1712202
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-01 14:35:51-07	1712203
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-01 14:35:42-07	1712204
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-01 14:35:47-07	1712205
/	203.0.113.219	GET	200 OK	2016-07-01 14:35:26-07	1712206
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 14:36:05-07	1712207
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-01 14:36:24-07	1712208
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-01 14:36:28-07	1712210
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 14:36:29-07	1712211
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-01 14:36:04-07	1712212
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-01 14:36:18-07	1712213
/	192.0.2.113	GET	200 OK	2016-07-01 14:35:39-07	1712214
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-01 14:35:55-07	1712215
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-01 14:36:26-07	1712216
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-01 14:36:16-07	1712217
/	192.0.2.194	GET	200 OK	2016-07-01 14:35:48-07	1712218
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 14:36:35-07	1712219
/	203.0.113.167	GET	200 OK	2016-07-01 14:35:52-07	1712220
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 14:36:22-07	1712221
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 14:36:13-07	1712222
/	203.0.113.148	GET	200 OK	2016-07-01 14:36:01-07	1712223
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 14:36:20-07	1712224
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 14:36:51-07	1712225
/	198.51.100.46	GET	200 OK	2016-07-01 14:36:05-07	1712226
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 14:36:58-07	1712227
/	198.51.100.203	GET	200 OK	2016-07-01 14:36:15-07	1712228
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 14:37:11-07	1712229
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-01 14:37:13-07	1712230
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-01 14:37:15-07	1712231
/	203.0.113.231	GET	200 OK	2016-07-01 14:36:16-07	1712232
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-01 14:37:06-07	1712233
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-01 14:37:16-07	1712234
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-01 14:36:38-07	1712235
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-01 14:36:46-07	1712236
/	203.0.113.173	GET	200 OK	2016-07-01 14:36:22-07	1712237
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-01 14:37:13-07	1712238
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 14:37:01-07	1712239
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 14:36:38-07	1712240
/	198.51.100.163	GET	200 OK	2016-07-01 14:36:32-07	1712241
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 14:37:15-07	1712242
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-01 14:37:03-07	1712243
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 14:36:52-07	1712244
/	192.0.2.237	GET	200 OK	2016-07-01 14:36:35-07	1712245
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 14:36:57-07	1712246
/	198.51.100.247	GET	200 OK	2016-07-01 14:36:42-07	1712247
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-01 14:37:03-07	1712248
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-01 14:37:39-07	1712249
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-01 14:37:28-07	1712250
/	203.0.113.55	GET	200 OK	2016-07-01 14:36:43-07	1712251
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 14:37:00-07	1712252
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 14:37:21-07	1712253
/	198.51.100.133	GET	200 OK	2016-07-01 14:36:52-07	1712254
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-01 14:37:21-07	1712255
/	198.51.100.188	GET	200 OK	2016-07-01 14:37:02-07	1712256
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 14:37:57-07	1712257
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-01 14:37:32-07	1712258
/	192.0.2.147	GET	200 OK	2016-07-01 14:37:04-07	1712259
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 14:37:36-07	1712260
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-01 14:37:53-07	1712261
/	198.51.100.198	GET	200 OK	2016-07-01 14:37:07-07	1712262
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 14:37:59-07	1712263
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-01 14:37:49-07	1712264
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 14:37:24-07	1712265
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-01 14:37:49-07	1712266
/	192.0.2.23	GET	200 OK	2016-07-01 14:37:09-07	1712267
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-01 14:37:24-07	1712268
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-01 14:37:27-07	1712269
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 14:37:52-07	1712270
/	198.51.100.32	GET	200 OK	2016-07-01 14:37:17-07	1712271
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-01 14:37:38-07	1712272
/	198.51.100.223	GET	200 OK	2016-07-01 14:37:23-07	1712273
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-01 14:37:38-07	1712274
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 14:38:13-07	1712275
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-01 14:37:44-07	1712276
/	203.0.113.96	GET	200 OK	2016-07-01 14:37:26-07	1712277
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-01 14:38:17-07	1712278
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-01 14:37:51-07	1712279
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-01 14:38:26-07	1712280
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-01 14:37:55-07	1712281
/	198.51.100.202	GET	200 OK	2016-07-01 14:37:29-07	1712282
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-01 14:38:16-07	1712283
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 14:38:29-07	1712284
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 14:38:29-07	1712285
/	192.0.2.86	GET	200 OK	2016-07-01 14:37:36-07	1712286
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-01 14:38:25-07	1712287
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 14:38:22-07	1712288
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-01 14:37:55-07	1712289
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 14:38:07-07	1712290
/	198.51.100.193	GET	200 OK	2016-07-01 14:37:43-07	1712291
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-01 14:38:42-07	1712292
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-01 14:38:29-07	1712293
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-01 14:38:13-07	1712294
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-01 14:38:29-07	1712295
/	198.51.100.144	GET	200 OK	2016-07-01 14:37:50-07	1712296
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 14:38:29-07	1712297
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 14:38:31-07	1712298
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-01 14:38:06-07	1712299
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-01 14:38:18-07	1712300
/	198.51.100.254	GET	200 OK	2016-07-01 14:37:55-07	1712301
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-01 14:38:18-07	1712302
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-01 14:38:18-07	1712303
/	198.51.100.185	GET	200 OK	2016-07-01 15:30:14-07	1714301
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-01 14:38:38-07	1712304
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-01 14:38:23-07	1712305
/	203.0.113.181	GET	200 OK	2016-07-01 14:37:58-07	1712306
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-01 14:38:38-07	1712307
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-01 14:38:27-07	1712308
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-01 14:38:57-07	1712309
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-01 14:38:18-07	1712310
/	203.0.113.56	GET	200 OK	2016-07-01 14:38:00-07	1712311
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-01 14:38:30-07	1712312
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-01 14:38:49-07	1712313
/	198.51.100.182	GET	200 OK	2016-07-01 14:38:09-07	1712314
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-01 14:39:01-07	1712315
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-01 14:38:29-07	1712316
/	192.0.2.37	GET	200 OK	2016-07-01 14:38:15-07	1712317
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 14:38:32-07	1712318
/	203.0.113.2	GET	200 OK	2016-07-01 14:38:17-07	1712319
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-01 14:38:35-07	1712320
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-01 14:38:38-07	1712321
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-01 14:39:10-07	1712322
/	198.51.100.54	GET	200 OK	2016-07-01 14:38:27-07	1712323
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-01 14:38:42-07	1712324
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-01 14:38:48-07	1712325
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-01 14:38:55-07	1712326
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-01 14:38:58-07	1712327
/	198.51.100.136	GET	200 OK	2016-07-01 14:38:32-07	1712328
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-01 14:38:47-07	1712329
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-01 14:39:28-07	1712330
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-01 14:39:07-07	1712331
/	203.0.113.187	GET	200 OK	2016-07-01 14:38:37-07	1712332
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 14:39:24-07	1712333
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 14:39:24-07	1712334
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-01 14:39:04-07	1712335
/	203.0.113.145	GET	200 OK	2016-07-01 14:38:42-07	1712336
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 14:39:05-07	1712337
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 14:39:24-07	1712338
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 14:39:14-07	1712339
/	203.0.113.39	GET	200 OK	2016-07-01 14:38:46-07	1712340
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-01 14:39:45-07	1712341
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-01 14:39:45-07	1712342
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-01 14:39:27-07	1712343
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-01 14:39:15-07	1712344
/	203.0.113.166	GET	200 OK	2016-07-01 14:38:50-07	1712345
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 14:39:40-07	1712346
/	192.0.2.80	GET	200 OK	2016-07-01 14:38:57-07	1712347
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-01 14:39:19-07	1712348
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-01 14:39:55-07	1712349
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 14:39:37-07	1712350
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-01 14:39:18-07	1712351
/	198.51.100.105	GET	200 OK	2016-07-01 14:39:00-07	1712352
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 14:39:40-07	1712353
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 14:39:35-07	1712354
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 14:39:15-07	1712355
/	192.0.2.80	GET	200 OK	2016-07-01 14:39:01-07	1712356
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 14:39:37-07	1712357
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 14:39:26-07	1712358
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 14:39:56-07	1712359
/	192.0.2.239	GET	200 OK	2016-07-01 14:39:08-07	1712360
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 14:39:55-07	1712361
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 14:39:41-07	1712362
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-01 14:39:23-07	1712363
/	192.0.2.218	GET	200 OK	2016-07-01 14:39:11-07	1712364
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 14:39:38-07	1712365
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-01 14:39:40-07	1712366
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 14:39:29-07	1712367
/	203.0.113.27	GET	200 OK	2016-07-01 14:39:21-07	1712368
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-01 14:40:08-07	1712369
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-01 14:39:47-07	1712370
/	192.0.2.79	GET	200 OK	2016-07-01 14:39:31-07	1712371
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 14:40:25-07	1712372
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 14:39:56-07	1712373
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 14:39:57-07	1712374
/	203.0.113.116	GET	200 OK	2016-07-01 14:39:37-07	1712375
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-01 14:40:01-07	1712376
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-01 14:40:25-07	1712377
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-01 14:40:21-07	1712378
/	198.51.100.214	GET	200 OK	2016-07-01 14:39:43-07	1712379
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-01 14:40:02-07	1712380
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-01 14:40:30-07	1712381
/	198.51.100.20	GET	200 OK	2016-07-01 14:39:49-07	1712382
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-01 14:40:36-07	1712383
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-01 14:40:30-07	1712384
/	198.51.100.50	GET	200 OK	2016-07-01 14:39:56-07	1712385
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-01 14:40:33-07	1712386
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-01 14:40:17-07	1712387
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-01 14:40:20-07	1712388
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-01 14:40:18-07	1712389
/	198.51.100.166	GET	200 OK	2016-07-01 14:40:02-07	1712390
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-01 14:40:44-07	1712391
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 14:41:02-07	1712392
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 14:40:54-07	1712393
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-01 14:40:38-07	1712394
/	198.51.100.80	GET	200 OK	2016-07-01 14:40:04-07	1712395
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-01 14:41:01-07	1712396
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-01 14:40:54-07	1712397
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-01 14:40:44-07	1712398
/	192.0.2.185	GET	200 OK	2016-07-01 14:40:09-07	1712399
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 14:40:40-07	1712400
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-01 14:41:04-07	1712401
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-01 14:40:30-07	1712402
/	192.0.2.67	GET	200 OK	2016-07-01 14:40:12-07	1712403
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-01 14:40:59-07	1712404
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-01 14:40:43-07	1712405
/	203.0.113.58	GET	200 OK	2016-07-01 14:40:19-07	1712406
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-01 14:40:44-07	1712407
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 14:40:57-07	1712408
/	198.51.100.170	GET	200 OK	2016-07-01 14:40:23-07	1712409
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 14:40:42-07	1712410
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 14:41:07-07	1712411
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-01 14:41:16-07	1712412
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-01 14:40:59-07	1712413
/	192.0.2.87	GET	200 OK	2016-07-01 14:40:27-07	1712414
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 14:41:24-07	1712415
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 14:41:20-07	1712416
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-01 14:41:16-07	1712417
/	198.51.100.215	GET	200 OK	2016-07-01 14:40:28-07	1712418
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 14:41:04-07	1712419
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 14:40:49-07	1712420
/	192.0.2.162	GET	200 OK	2016-07-01 14:40:31-07	1712421
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 14:40:53-07	1712422
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-01 14:41:10-07	1712423
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 14:41:31-07	1712424
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-01 14:41:26-07	1712425
/	203.0.113.124	GET	200 OK	2016-07-01 14:40:40-07	1712426
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-01 14:41:37-07	1712427
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-01 14:41:15-07	1712428
/	198.51.100.184	GET	200 OK	2016-07-01 14:40:43-07	1712429
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-01 14:41:28-07	1712430
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-01 14:41:36-07	1712431
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-01 14:41:34-07	1712432
/	198.51.100.181	GET	200 OK	2016-07-01 14:40:53-07	1712433
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-01 14:41:11-07	1712434
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-01 14:41:24-07	1712435
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 14:41:20-07	1712436
/	198.51.100.133	GET	200 OK	2016-07-01 14:40:59-07	1712437
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 14:41:55-07	1712438
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-01 14:41:37-07	1712439
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-01 14:41:18-07	1712440
/	192.0.2.6	GET	200 OK	2016-07-01 14:41:01-07	1712441
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-01 14:41:54-07	1712442
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-01 14:41:47-07	1712443
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-01 14:41:34-07	1712444
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-01 14:41:17-07	1712445
/	192.0.2.201	GET	200 OK	2016-07-01 14:41:06-07	1712446
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-01 14:41:58-07	1712447
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 14:41:47-07	1712448
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-01 14:42:00-07	1712449
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-01 14:41:31-07	1712450
/	192.0.2.71	GET	200 OK	2016-07-01 14:41:07-07	1712451
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 14:41:37-07	1712452
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-01 14:41:27-07	1712453
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 14:41:36-07	1712454
/	203.0.113.90	GET	200 OK	2016-07-01 14:41:13-07	1712455
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-01 14:42:02-07	1712456
/	198.51.100.66	GET	200 OK	2016-07-01 14:41:21-07	1712457
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-01 14:41:41-07	1712458
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-01 14:41:45-07	1712459
/	198.51.100.92	GET	200 OK	2016-07-01 14:41:26-07	1712460
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 14:42:09-07	1712461
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-01 14:41:49-07	1712462
/	192.0.2.219	GET	200 OK	2016-07-01 14:41:28-07	1712463
/article/candidate-is-jerkl	192.0.2.219	GET	404 NOT FOUND	2016-07-01 14:42:26-07	1712464
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-01 14:41:53-07	1712465
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-01 14:42:02-07	1712466
/	192.0.2.227	GET	200 OK	2016-07-01 14:41:38-07	1712467
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-01 14:42:14-07	1712468
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-01 14:42:02-07	1712469
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-01 14:42:18-07	1712470
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-01 14:42:04-07	1712471
/	203.0.113.248	GET	200 OK	2016-07-01 14:41:43-07	1712472
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-01 14:42:07-07	1712473
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-01 14:42:24-07	1712474
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 14:42:09-07	1712475
/	203.0.113.62	GET	200 OK	2016-07-01 14:41:46-07	1712476
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 14:42:37-07	1712477
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 14:42:22-07	1712478
/	198.51.100.85	GET	200 OK	2016-07-01 14:41:52-07	1712479
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-01 14:42:29-07	1712480
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-01 14:42:30-07	1712481
/	198.51.100.216	GET	200 OK	2016-07-01 14:42:00-07	1712482
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 14:42:57-07	1712483
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 14:42:52-07	1712484
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 14:42:39-07	1712485
/	192.0.2.236	GET	200 OK	2016-07-01 14:42:09-07	1712486
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-01 14:43:09-07	1712487
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-01 14:42:57-07	1712488
/	198.51.100.226	GET	200 OK	2016-07-01 14:42:13-07	1712489
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-01 14:42:57-07	1712490
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-01 14:42:30-07	1712491
/	192.0.2.91	GET	200 OK	2016-07-01 14:42:17-07	1712492
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 14:42:54-07	1712493
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-01 14:42:56-07	1712494
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 14:43:05-07	1712495
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-01 14:42:36-07	1712496
/	198.51.100.15	GET	200 OK	2016-07-01 14:42:21-07	1712497
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-01 14:42:47-07	1712498
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-01 14:43:04-07	1712499
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 14:43:12-07	1712500
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-01 14:42:46-07	1712501
/	192.0.2.83	GET	200 OK	2016-07-01 14:42:26-07	1712502
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-01 14:43:21-07	1712503
/	192.0.2.86	GET	200 OK	2016-07-01 14:42:35-07	1712504
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 14:43:00-07	1712505
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 14:43:20-07	1712506
/	203.0.113.219	GET	200 OK	2016-07-01 14:42:45-07	1712507
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-01 14:43:13-07	1712508
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 14:43:27-07	1712509
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-01 14:43:10-07	1712510
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-01 14:43:45-07	1712511
/	192.0.2.205	GET	200 OK	2016-07-01 14:42:54-07	1712512
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-01 14:43:42-07	1712513
/	203.0.113.117	GET	200 OK	2016-07-01 14:43:00-07	1712514
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-01 14:43:16-07	1712515
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 14:44:00-07	1712516
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-01 14:43:54-07	1712517
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-01 14:43:26-07	1712518
/	203.0.113.162	GET	200 OK	2016-07-01 14:43:04-07	1712519
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-01 14:43:55-07	1712520
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 14:43:49-07	1712521
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-01 14:44:03-07	1712522
/	203.0.113.65	GET	200 OK	2016-07-01 14:43:11-07	1712523
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-01 14:44:05-07	1712524
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-01 14:43:59-07	1712525
/	192.0.2.203	GET	200 OK	2016-07-01 14:43:16-07	1712526
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-01 14:43:33-07	1712527
/	192.0.2.80	GET	200 OK	2016-07-01 14:43:23-07	1712528
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 14:43:48-07	1712529
/	203.0.113.135	GET	200 OK	2016-07-01 14:43:30-07	1712530
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 14:44:09-07	1712531
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 14:44:15-07	1712532
/	192.0.2.122	GET	200 OK	2016-07-01 14:43:37-07	1712533
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-01 14:44:14-07	1712534
/	192.0.2.174	GET	200 OK	2016-07-01 14:43:42-07	1712535
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-01 14:44:19-07	1712536
/	203.0.113.243	GET	200 OK	2016-07-01 14:43:47-07	1712537
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-01 14:44:17-07	1712538
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-01 14:44:16-07	1712539
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 14:44:34-07	1712540
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-01 14:44:28-07	1712541
/	198.51.100.68	GET	200 OK	2016-07-01 14:43:48-07	1712542
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-01 14:44:22-07	1712543
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 14:44:15-07	1712544
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-01 14:44:28-07	1712545
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-01 14:44:06-07	1712546
/	203.0.113.176	GET	200 OK	2016-07-01 14:43:50-07	1712547
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-01 14:44:29-07	1712548
/	198.51.100.88	GET	200 OK	2016-07-01 14:43:55-07	1712549
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 14:44:14-07	1712550
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-01 14:44:46-07	1712551
/	203.0.113.20	GET	200 OK	2016-07-01 14:43:57-07	1712552
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 14:44:55-07	1712553
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-01 14:44:50-07	1712554
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-01 14:44:30-07	1712555
/	203.0.113.49	GET	200 OK	2016-07-01 14:44:06-07	1712556
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 14:44:44-07	1712557
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-01 14:45:01-07	1712558
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-01 14:44:52-07	1712559
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-01 14:44:54-07	1712560
/	192.0.2.169	GET	200 OK	2016-07-01 14:44:10-07	1712561
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-01 14:45:00-07	1712562
/	198.51.100.46	GET	200 OK	2016-07-01 14:44:12-07	1712563
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-01 14:44:44-07	1712564
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 14:44:44-07	1712565
/	192.0.2.112	GET	200 OK	2016-07-01 14:44:14-07	1712566
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-01 14:45:12-07	1712567
/	198.51.100.198	GET	200 OK	2016-07-01 14:44:23-07	1712568
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 14:44:41-07	1712569
/	192.0.2.197	GET	200 OK	2016-07-01 14:44:29-07	1712570
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-01 14:44:46-07	1712571
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-01 14:45:17-07	1712572
/	198.51.100.84	GET	200 OK	2016-07-01 14:44:36-07	1712573
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-01 14:45:13-07	1712574
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-01 14:45:20-07	1712575
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-01 14:45:11-07	1712576
/	203.0.113.34	GET	200 OK	2016-07-01 14:44:45-07	1712577
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-01 14:45:10-07	1712578
/	198.51.100.52	GET	200 OK	2016-07-01 14:44:54-07	1712579
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 14:45:25-07	1712580
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-01 14:45:41-07	1712581
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 14:45:16-07	1712582
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-01 14:45:25-07	1712583
/	203.0.113.177	GET	200 OK	2016-07-01 14:44:58-07	1712584
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-01 14:45:57-07	1712585
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-01 14:45:58-07	1712586
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-01 14:45:41-07	1712587
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-01 14:45:57-07	1712588
/	203.0.113.20	GET	200 OK	2016-07-01 14:45:04-07	1712589
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-01 14:45:33-07	1712590
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-01 14:45:49-07	1712591
/	198.51.100.174	GET	200 OK	2016-07-01 14:45:06-07	1712592
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-01 14:45:46-07	1712593
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-01 14:45:45-07	1712594
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 14:45:36-07	1712595
/	192.0.2.91	GET	200 OK	2016-07-01 14:45:14-07	1712596
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 14:45:36-07	1712597
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-01 14:46:11-07	1712598
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-01 14:45:41-07	1712599
/	198.51.100.168	GET	200 OK	2016-07-01 14:45:19-07	1712600
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-01 14:46:12-07	1712601
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-01 14:46:18-07	1712602
/	192.0.2.111	GET	200 OK	2016-07-01 14:45:20-07	1712603
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-01 14:45:44-07	1712604
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-01 14:45:53-07	1712605
/	192.0.2.150	GET	200 OK	2016-07-01 14:45:22-07	1712606
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-01 14:45:47-07	1712607
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-01 14:46:11-07	1712608
/	203.0.113.51	GET	200 OK	2016-07-01 14:45:31-07	1712609
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-01 14:45:55-07	1712610
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 14:46:17-07	1712611
/	203.0.113.234	GET	200 OK	2016-07-01 14:45:41-07	1712612
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-01 14:46:36-07	1712613
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-01 14:46:39-07	1712614
/	198.51.100.150	GET	200 OK	2016-07-01 14:45:43-07	1712615
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 14:46:04-07	1712616
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-01 14:46:17-07	1712617
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 14:46:30-07	1712618
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-01 14:46:21-07	1712619
/	192.0.2.187	GET	200 OK	2016-07-01 14:45:44-07	1712620
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-01 14:46:15-07	1712621
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-01 14:46:40-07	1712622
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-01 14:46:34-07	1712623
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-01 14:46:21-07	1712624
/	198.51.100.194	GET	200 OK	2016-07-01 14:45:51-07	1712625
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-01 14:46:22-07	1712626
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-01 14:46:35-07	1712627
/	203.0.113.82	GET	200 OK	2016-07-01 14:46:01-07	1712628
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-01 14:46:17-07	1712629
/	192.0.2.228	GET	200 OK	2016-07-01 14:46:07-07	1712630
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-01 14:46:46-07	1712631
/	192.0.2.77	GET	200 OK	2016-07-01 14:46:13-07	1712632
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-01 14:46:47-07	1712633
/	198.51.100.187	GET	200 OK	2016-07-01 14:46:20-07	1712634
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 14:46:54-07	1712635
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 14:47:06-07	1712636
/	203.0.113.150	GET	200 OK	2016-07-01 14:46:28-07	1712637
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-01 14:46:51-07	1712638
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-01 14:47:25-07	1712639
/	192.0.2.70	GET	200 OK	2016-07-01 14:46:36-07	1712640
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-01 14:46:58-07	1712641
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-01 14:47:03-07	1712642
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-01 14:47:31-07	1712643
/	192.0.2.228	GET	200 OK	2016-07-01 14:46:41-07	1712644
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 14:47:25-07	1712645
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-01 14:47:28-07	1712646
/	198.51.100.208	GET	200 OK	2016-07-01 14:46:51-07	1712647
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-01 14:47:10-07	1712648
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-01 14:47:32-07	1712649
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-01 14:47:50-07	1712650
/	198.51.100.215	GET	200 OK	2016-07-01 14:46:56-07	1712651
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 14:47:12-07	1712652
/	198.51.100.106	GET	200 OK	2016-07-01 14:47:01-07	1712653
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-01 14:47:37-07	1712654
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-01 14:47:25-07	1712655
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-01 14:47:41-07	1712656
/	192.0.2.172	GET	200 OK	2016-07-01 14:47:11-07	1712657
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-01 14:48:08-07	1712658
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 14:47:59-07	1712659
/	192.0.2.98	GET	200 OK	2016-07-01 14:47:17-07	1712660
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-01 14:47:51-07	1712661
/	203.0.113.15	GET	200 OK	2016-07-01 14:47:18-07	1712662
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-01 14:48:09-07	1712663
/	203.0.113.148	GET	200 OK	2016-07-01 14:47:20-07	1712664
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-01 14:47:44-07	1712665
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-01 14:47:43-07	1712666
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-01 14:48:20-07	1712667
/	198.51.100.184	GET	200 OK	2016-07-01 14:47:28-07	1712668
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 14:48:27-07	1712669
/	192.0.2.40	GET	200 OK	2016-07-01 14:47:32-07	1712670
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-01 14:48:16-07	1712671
/	203.0.113.54	GET	200 OK	2016-07-01 14:47:40-07	1712672
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 14:47:58-07	1712673
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 14:48:17-07	1712674
/	192.0.2.28	GET	200 OK	2016-07-01 14:47:50-07	1712675
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-01 14:48:37-07	1712676
/	198.51.100.181	GET	200 OK	2016-07-01 14:47:59-07	1712677
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-01 14:48:55-07	1712678
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-01 14:48:56-07	1712679
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-01 14:48:24-07	1712680
/	203.0.113.71	GET	200 OK	2016-07-01 14:48:01-07	1712681
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 14:48:54-07	1712682
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 14:48:45-07	1712683
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 14:48:34-07	1712684
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 14:48:25-07	1712685
/	198.51.100.115	GET	200 OK	2016-07-01 14:48:10-07	1712686
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-01 14:48:36-07	1712687
/	192.0.2.233	GET	200 OK	2016-07-01 14:48:13-07	1712688
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 14:48:35-07	1712689
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 14:48:32-07	1712690
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-01 14:48:55-07	1712691
/	198.51.100.139	GET	200 OK	2016-07-01 14:48:22-07	1712692
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-01 14:49:09-07	1712693
/	198.51.100.195	GET	200 OK	2016-07-01 14:48:30-07	1712694
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 14:49:16-07	1712695
/	203.0.113.119	GET	200 OK	2016-07-01 14:48:35-07	1712696
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-01 14:49:23-07	1712697
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-01 14:49:19-07	1712698
/	198.51.100.46	GET	200 OK	2016-07-01 14:48:45-07	1712699
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 14:49:05-07	1712700
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 14:49:23-07	1712701
/	192.0.2.169	GET	200 OK	2016-07-01 14:48:55-07	1712702
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-01 14:49:35-07	1712703
/	203.0.113.85	GET	200 OK	2016-07-01 14:49:01-07	1712704
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 14:49:38-07	1712705
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-01 14:49:52-07	1712706
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 14:49:43-07	1712707
/	203.0.113.180	GET	200 OK	2016-07-01 14:49:03-07	1712708
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-01 14:49:45-07	1712709
/	198.51.100.24	GET	200 OK	2016-07-01 14:49:12-07	1712710
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-01 14:49:28-07	1712711
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-01 14:49:56-07	1712712
/	198.51.100.229	GET	200 OK	2016-07-01 14:49:13-07	1712713
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-01 14:49:58-07	1712714
/	192.0.2.116	GET	200 OK	2016-07-01 14:49:22-07	1712715
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-01 14:49:47-07	1712716
/	198.51.100.208	GET	200 OK	2016-07-01 14:49:23-07	1712717
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 14:49:45-07	1712718
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-01 14:49:58-07	1712719
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-01 14:49:42-07	1712720
/	198.51.100.67	GET	200 OK	2016-07-01 14:49:30-07	1712721
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-01 14:50:18-07	1712722
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-01 14:49:48-07	1712723
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-01 14:50:29-07	1712724
/	203.0.113.165	GET	200 OK	2016-07-01 14:49:33-07	1712725
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-01 14:50:08-07	1712726
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-01 14:50:04-07	1712727
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-01 14:50:08-07	1712728
/	203.0.113.218	GET	200 OK	2016-07-01 14:49:36-07	1712729
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-01 14:49:58-07	1712730
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 14:50:04-07	1712731
/	192.0.2.232	GET	200 OK	2016-07-01 14:49:40-07	1712732
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 14:50:25-07	1712733
/	203.0.113.34	GET	200 OK	2016-07-01 14:49:47-07	1712734
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-01 14:50:12-07	1712735
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 14:50:42-07	1712736
/	203.0.113.231	GET	200 OK	2016-07-01 14:49:55-07	1712737
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-01 14:50:27-07	1712738
/	203.0.113.227	GET	200 OK	2016-07-01 14:50:04-07	1712739
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-01 14:50:31-07	1712740
/	198.51.100.89	GET	200 OK	2016-07-01 14:50:09-07	1712741
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 14:50:36-07	1712742
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 14:50:57-07	1712743
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 14:50:49-07	1712744
/	203.0.113.149	GET	200 OK	2016-07-01 14:50:15-07	1712745
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-01 14:50:30-07	1712746
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-01 14:50:51-07	1712747
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-01 14:51:00-07	1712748
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-01 14:51:00-07	1712749
/	192.0.2.109	GET	200 OK	2016-07-01 14:50:16-07	1712750
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-01 14:50:55-07	1712751
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 14:50:55-07	1712752
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-01 14:50:49-07	1712753
/	192.0.2.98	GET	200 OK	2016-07-01 14:50:18-07	1712754
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-01 14:50:56-07	1712755
/	198.51.100.90	GET	200 OK	2016-07-01 14:50:26-07	1712756
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 14:50:53-07	1712757
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-01 14:51:20-07	1712758
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 14:51:09-07	1712759
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-01 14:51:17-07	1712760
/	192.0.2.34	GET	200 OK	2016-07-01 14:50:32-07	1712761
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 14:51:19-07	1712762
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 14:50:47-07	1712763
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 14:51:01-07	1712764
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 14:51:15-07	1712765
/	198.51.100.106	GET	200 OK	2016-07-01 14:50:33-07	1712766
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-01 14:50:52-07	1712767
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-01 14:51:20-07	1712768
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-01 14:51:24-07	1712769
/	192.0.2.29	GET	200 OK	2016-07-01 14:50:36-07	1712770
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-01 14:51:13-07	1712771
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-01 14:51:32-07	1712772
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-01 14:51:21-07	1712773
/	198.51.100.19	GET	200 OK	2016-07-01 14:50:43-07	1712774
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-01 14:51:04-07	1712775
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-01 14:51:43-07	1712776
/	203.0.113.19	GET	200 OK	2016-07-01 14:50:51-07	1712777
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-01 14:51:50-07	1712778
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-01 14:51:43-07	1712779
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-01 14:51:33-07	1712780
/	192.0.2.235	GET	200 OK	2016-07-01 14:50:58-07	1712781
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-01 14:51:42-07	1712782
/	198.51.100.215	GET	200 OK	2016-07-01 14:51:00-07	1712783
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 14:51:24-07	1712784
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 14:51:34-07	1712785
/	198.51.100.147	GET	200 OK	2016-07-01 14:51:02-07	1712786
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 14:51:56-07	1712787
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-01 14:51:50-07	1712788
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 14:51:17-07	1712789
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 14:51:54-07	1712790
/	198.51.100.157	GET	200 OK	2016-07-01 14:51:10-07	1712791
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-01 14:51:33-07	1712792
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-01 14:51:33-07	1712793
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-01 14:51:27-07	1712794
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-01 14:51:48-07	1712795
/	198.51.100.123	GET	200 OK	2016-07-01 14:51:18-07	1712796
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-01 14:51:46-07	1712797
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 14:52:01-07	1712798
/	203.0.113.253	GET	200 OK	2016-07-01 14:51:20-07	1712799
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-01 14:52:11-07	1712800
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-01 14:51:38-07	1712801
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-01 14:51:46-07	1712802
/	192.0.2.148	GET	200 OK	2016-07-01 14:51:23-07	1712803
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 14:52:21-07	1712804
/	198.51.100.22	GET	200 OK	2016-07-01 14:51:26-07	1712805
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 14:52:25-07	1712806
/	203.0.113.225	GET	200 OK	2016-07-01 14:51:31-07	1712807
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-01 14:52:17-07	1712808
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 14:52:08-07	1712809
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 14:52:09-07	1712810
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 14:52:10-07	1712811
/	203.0.113.79	GET	200 OK	2016-07-01 14:51:32-07	1712812
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-01 14:52:19-07	1712813
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-01 14:52:14-07	1712814
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-01 14:52:24-07	1712815
/	203.0.113.225	GET	200 OK	2016-07-01 14:51:35-07	1712816
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-01 14:52:23-07	1712817
/	192.0.2.192	GET	200 OK	2016-07-01 14:51:39-07	1712818
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-01 14:52:05-07	1712819
/	203.0.113.13	GET	200 OK	2016-07-01 14:51:49-07	1712820
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-01 14:52:30-07	1712821
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 14:52:48-07	1712822
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 14:52:30-07	1712823
/	198.51.100.136	GET	200 OK	2016-07-01 14:51:53-07	1712824
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-01 14:52:20-07	1712825
/	198.51.100.218	GET	200 OK	2016-07-01 14:51:54-07	1712826
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-01 14:52:12-07	1712827
/	192.0.2.186	GET	200 OK	2016-07-01 14:52:01-07	1712828
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 14:52:50-07	1712829
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-01 14:52:40-07	1712830
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 14:52:46-07	1712831
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-01 14:52:29-07	1712832
/	192.0.2.98	GET	200 OK	2016-07-01 14:52:04-07	1712833
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 14:52:34-07	1712834
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 14:52:56-07	1712835
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 14:52:19-07	1712836
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 14:52:26-07	1712837
/	198.51.100.153	GET	200 OK	2016-07-01 14:52:07-07	1712838
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-01 14:52:50-07	1712839
/	192.0.2.111	GET	200 OK	2016-07-01 14:52:08-07	1712840
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 14:52:26-07	1712841
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-01 14:52:26-07	1712842
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-01 14:52:34-07	1712843
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-01 14:52:53-07	1712844
/	198.51.100.166	GET	200 OK	2016-07-01 14:52:10-07	1712845
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 14:52:55-07	1712846
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-01 14:52:27-07	1712847
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-01 14:52:27-07	1712848
/	198.51.100.214	GET	200 OK	2016-07-01 14:52:17-07	1712849
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-01 14:52:47-07	1712850
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-01 14:52:45-07	1712851
/	192.0.2.183	GET	200 OK	2016-07-01 14:52:22-07	1712852
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-01 14:52:49-07	1712853
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-01 14:53:20-07	1712854
/	192.0.2.164	GET	200 OK	2016-07-01 14:52:28-07	1712855
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-01 14:52:43-07	1712856
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-01 14:52:53-07	1712857
/	192.0.2.94	GET	200 OK	2016-07-01 14:52:31-07	1712858
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 14:53:30-07	1712859
/	203.0.113.194	GET	200 OK	2016-07-01 14:52:39-07	1712860
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 14:53:20-07	1712861
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-01 14:53:01-07	1712862
/	203.0.113.40	GET	200 OK	2016-07-01 14:52:41-07	1712863
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-01 14:53:37-07	1712864
/	198.51.100.192	GET	200 OK	2016-07-01 14:52:50-07	1712865
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-01 14:53:50-07	1712866
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-01 14:53:48-07	1712867
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-01 14:53:16-07	1712868
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-01 14:53:40-07	1712869
/	192.0.2.127	GET	200 OK	2016-07-01 14:52:54-07	1712870
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-01 14:53:27-07	1712871
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 14:53:28-07	1712872
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-01 14:53:41-07	1712873
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 14:53:20-07	1712874
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 14:53:12-07	1712876
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-01 14:53:34-07	1712877
/	203.0.113.134	GET	200 OK	2016-07-01 14:52:57-07	1712878
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 14:53:49-07	1712879
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-01 14:53:56-07	1712880
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 14:53:43-07	1712881
/	203.0.113.212	GET	200 OK	2016-07-01 14:53:07-07	1712882
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 14:53:25-07	1712883
/	203.0.113.94	GET	200 OK	2016-07-01 14:53:14-07	1712884
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-01 14:53:46-07	1712885
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-01 14:54:14-07	1712886
/	192.0.2.62	GET	200 OK	2016-07-01 14:53:20-07	1712887
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 14:54:10-07	1712888
/	203.0.113.223	GET	200 OK	2016-07-01 14:53:28-07	1712889
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-01 14:54:28-07	1712890
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 14:54:04-07	1712891
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-01 14:54:02-07	1712892
/	192.0.2.183	GET	200 OK	2016-07-01 14:53:32-07	1712893
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-01 14:53:56-07	1712894
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 14:54:00-07	1712895
/	192.0.2.209	GET	200 OK	2016-07-01 14:53:37-07	1712896
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-01 14:54:02-07	1712897
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-01 14:54:37-07	1712898
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-01 14:54:07-07	1712899
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-01 14:54:20-07	1712900
/	203.0.113.204	GET	200 OK	2016-07-01 14:53:43-07	1712901
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-01 14:54:30-07	1712902
/	203.0.113.97	GET	200 OK	2016-07-01 14:53:49-07	1712903
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-01 14:54:36-07	1712904
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-01 14:54:43-07	1712905
/	198.51.100.18	GET	200 OK	2016-07-01 14:53:52-07	1712906
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-01 14:54:42-07	1712907
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-01 14:54:39-07	1712908
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-01 14:54:45-07	1712909
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 14:54:23-07	1712910
/	198.51.100.202	GET	200 OK	2016-07-01 14:54:02-07	1712911
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-01 14:54:52-07	1712912
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-01 14:54:59-07	1712913
/	192.0.2.139	GET	200 OK	2016-07-01 14:54:04-07	1712914
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-01 14:54:38-07	1712915
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 14:54:47-07	1712916
/	192.0.2.190	GET	200 OK	2016-07-01 14:54:06-07	1712917
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-01 14:54:45-07	1712918
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 14:54:27-07	1712919
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-01 14:54:59-07	1712920
/	198.51.100.179	GET	200 OK	2016-07-01 14:54:09-07	1712921
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-01 14:54:47-07	1712922
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-01 14:54:31-07	1712923
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-01 14:54:33-07	1712924
/	198.51.100.123	GET	200 OK	2016-07-01 14:54:16-07	1712925
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-01 14:54:33-07	1712926
/	192.0.2.162	GET	200 OK	2016-07-01 14:54:18-07	1712927
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 14:54:49-07	1712928
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-01 14:55:01-07	1712929
/	203.0.113.219	GET	200 OK	2016-07-01 14:54:26-07	1712930
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-01 14:55:05-07	1712931
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 14:55:17-07	1712932
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 14:55:17-07	1712933
/	192.0.2.12	GET	200 OK	2016-07-01 14:54:36-07	1712934
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 14:55:08-07	1712935
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 14:55:27-07	1712936
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-01 14:55:06-07	1712937
/	192.0.2.247	GET	200 OK	2016-07-01 14:54:39-07	1712938
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-01 14:55:13-07	1712939
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-01 14:55:13-07	1712940
/	192.0.2.248	GET	200 OK	2016-07-01 14:54:49-07	1712941
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 14:55:25-07	1712942
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-01 14:55:46-07	1712943
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 14:55:35-07	1712944
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-01 14:55:22-07	1712945
/	198.51.100.52	GET	200 OK	2016-07-01 14:54:58-07	1712946
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 14:55:23-07	1712947
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 14:55:55-07	1712948
/	203.0.113.5	GET	200 OK	2016-07-01 14:55:02-07	1712949
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 14:55:19-07	1712950
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 14:55:46-07	1712951
/	203.0.113.4	GET	200 OK	2016-07-01 14:55:03-07	1712952
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-01 14:55:37-07	1712953
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-01 14:55:30-07	1712954
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-01 14:55:59-07	1712955
/	192.0.2.33	GET	200 OK	2016-07-01 14:55:12-07	1712956
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-01 14:55:53-07	1712957
/	198.51.100.44	GET	200 OK	2016-07-01 14:55:22-07	1712958
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 14:56:21-07	1712959
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-01 14:55:37-07	1712960
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-01 14:55:55-07	1712961
/	198.51.100.38	GET	200 OK	2016-07-01 14:55:27-07	1712962
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 14:55:49-07	1712963
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-01 14:55:44-07	1712964
/	198.51.100.6	GET	200 OK	2016-07-01 14:55:32-07	1712965
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-01 14:56:24-07	1712966
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-01 14:55:59-07	1712967
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 14:56:21-07	1712968
/	198.51.100.243	GET	200 OK	2016-07-01 14:55:33-07	1712969
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-01 14:56:11-07	1712970
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-01 14:56:16-07	1712971
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-01 14:56:21-07	1712972
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-01 14:56:14-07	1712973
/	203.0.113.206	GET	200 OK	2016-07-01 14:55:37-07	1712974
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 14:56:08-07	1712975
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 14:56:10-07	1712976
/	192.0.2.127	GET	200 OK	2016-07-01 14:55:43-07	1712977
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 14:56:26-07	1712978
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 14:56:22-07	1712979
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 14:56:04-07	1712980
/	203.0.113.245	GET	200 OK	2016-07-01 14:55:46-07	1712981
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-01 14:56:18-07	1712982
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-01 14:56:25-07	1712983
/	192.0.2.89	GET	200 OK	2016-07-01 14:55:55-07	1712984
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-01 14:56:49-07	1712985
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-01 14:56:52-07	1712986
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-01 14:56:54-07	1712987
/	203.0.113.92	GET	200 OK	2016-07-01 14:55:56-07	1712988
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-01 14:56:46-07	1712989
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-01 14:56:51-07	1712990
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-01 14:56:11-07	1712991
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-01 14:56:35-07	1712992
/	198.51.100.203	GET	200 OK	2016-07-01 14:55:58-07	1712993
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 14:56:45-07	1712994
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 14:56:13-07	1712995
/	192.0.2.110	GET	200 OK	2016-07-01 14:56:00-07	1712996
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 14:56:28-07	1712997
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 14:56:42-07	1712998
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 14:56:25-07	1712999
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-01 14:56:38-07	1713000
/	192.0.2.137	GET	200 OK	2016-07-01 14:56:01-07	1713001
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-01 14:56:38-07	1713002
/	203.0.113.95	GET	200 OK	2016-07-01 14:56:07-07	1713003
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 14:56:23-07	1713004
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-01 14:56:52-07	1713005
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 14:56:58-07	1713006
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-01 14:56:42-07	1713007
/	192.0.2.77	GET	200 OK	2016-07-01 14:56:10-07	1713008
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-01 14:56:33-07	1713009
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-01 14:56:29-07	1713010
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-01 14:56:46-07	1713011
/	192.0.2.21	GET	200 OK	2016-07-01 14:56:19-07	1713012
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 14:56:51-07	1713013
/	203.0.113.176	GET	200 OK	2016-07-01 14:56:28-07	1713014
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-01 14:56:48-07	1713015
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-01 14:56:43-07	1713016
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 14:57:00-07	1713017
/	198.51.100.8	GET	200 OK	2016-07-01 14:56:35-07	1713018
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-01 14:56:54-07	1713019
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-01 14:57:00-07	1713020
/	192.0.2.73	GET	200 OK	2016-07-01 14:56:36-07	1713021
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 14:57:08-07	1713022
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-01 14:57:26-07	1713023
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-01 14:57:17-07	1713024
/article/media-obsessed-with-bearsb	192.0.2.73	GET	404 NOT FOUND	2016-07-01 14:57:24-07	1713025
/	192.0.2.217	GET	200 OK	2016-07-01 14:56:45-07	1713026
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 14:57:00-07	1713027
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-01 14:57:03-07	1713028
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 14:57:42-07	1713029
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 14:57:42-07	1713030
/	203.0.113.32	GET	200 OK	2016-07-01 14:56:49-07	1713031
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-01 14:57:15-07	1713032
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-01 14:57:28-07	1713033
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-01 14:57:21-07	1713034
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-01 14:57:32-07	1713035
/	192.0.2.30	GET	200 OK	2016-07-01 14:56:52-07	1713036
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 14:57:43-07	1713037
/	203.0.113.10	GET	200 OK	2016-07-01 14:56:58-07	1713038
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-01 14:57:34-07	1713039
/	203.0.113.202	GET	200 OK	2016-07-01 14:57:05-07	1713040
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 14:57:27-07	1713041
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 14:58:04-07	1713042
/	192.0.2.218	GET	200 OK	2016-07-01 14:57:08-07	1713043
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 14:58:07-07	1713044
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-01 14:58:04-07	1713045
/	192.0.2.164	GET	200 OK	2016-07-01 14:57:13-07	1713046
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-01 14:57:33-07	1713047
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-01 14:57:59-07	1713048
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 14:58:06-07	1713049
/	198.51.100.62	GET	200 OK	2016-07-01 14:57:20-07	1713050
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-01 14:58:03-07	1713051
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-01 14:58:19-07	1713052
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-01 14:57:44-07	1713053
/	198.51.100.169	GET	200 OK	2016-07-01 14:57:23-07	1713054
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-01 14:57:42-07	1713055
/	203.0.113.213	GET	200 OK	2016-07-01 14:57:32-07	1713056
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-01 14:57:52-07	1713057
/	192.0.2.47	GET	200 OK	2016-07-01 14:57:39-07	1713058
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-01 14:58:22-07	1713059
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 14:58:06-07	1713060
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 14:58:15-07	1713061
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-01 14:58:11-07	1713062
/	203.0.113.253	GET	200 OK	2016-07-01 14:57:41-07	1713063
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 14:58:17-07	1713064
/	192.0.2.43	GET	200 OK	2016-07-01 15:38:04-07	1714586
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 14:58:06-07	1713065
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-01 14:58:39-07	1713066
/	198.51.100.241	GET	200 OK	2016-07-01 14:57:51-07	1713067
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-01 14:58:33-07	1713068
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-01 14:58:38-07	1713069
/	203.0.113.210	GET	200 OK	2016-07-01 14:57:53-07	1713070
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 14:58:08-07	1713071
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-01 14:58:37-07	1713072
/	198.51.100.43	GET	200 OK	2016-07-01 14:58:03-07	1713073
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-01 14:58:20-07	1713074
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-01 14:58:46-07	1713075
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-01 14:58:53-07	1713076
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-01 14:58:32-07	1713077
/	192.0.2.87	GET	200 OK	2016-07-01 14:58:12-07	1713078
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-01 14:58:40-07	1713079
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-01 14:58:31-07	1713080
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 14:58:39-07	1713081
/	203.0.113.236	GET	200 OK	2016-07-01 14:58:15-07	1713082
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 14:58:41-07	1713083
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-01 14:58:43-07	1713084
/	203.0.113.211	GET	200 OK	2016-07-01 14:58:25-07	1713085
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 14:59:13-07	1713086
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-01 14:59:22-07	1713087
/	203.0.113.16	GET	200 OK	2016-07-01 14:58:29-07	1713088
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-01 14:58:51-07	1713089
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-01 14:59:19-07	1713090
/	198.51.100.51	GET	200 OK	2016-07-01 14:58:35-07	1713091
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-01 14:58:53-07	1713092
/	192.0.2.113	GET	200 OK	2016-07-01 14:58:36-07	1713093
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 14:58:53-07	1713094
/	198.51.100.184	GET	200 OK	2016-07-01 14:58:44-07	1713095
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 14:59:44-07	1713096
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-01 14:59:20-07	1713097
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-01 14:59:44-07	1713098
/	203.0.113.193	GET	200 OK	2016-07-01 14:58:49-07	1713099
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-01 14:59:10-07	1713100
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-01 14:59:35-07	1713101
/	198.51.100.241	GET	200 OK	2016-07-01 14:58:59-07	1713102
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-01 14:59:36-07	1713103
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-01 14:59:32-07	1713104
/	192.0.2.23	GET	200 OK	2016-07-01 14:59:04-07	1713105
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-01 14:59:21-07	1713106
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 14:59:23-07	1713107
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-01 14:59:35-07	1713108
/	198.51.100.202	GET	200 OK	2016-07-01 14:59:08-07	1713109
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-01 14:59:29-07	1713110
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-01 14:59:56-07	1713111
/	198.51.100.37	GET	200 OK	2016-07-01 14:59:13-07	1713112
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-01 14:59:46-07	1713113
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-01 14:59:29-07	1713114
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-01 14:59:59-07	1713115
/	192.0.2.102	GET	200 OK	2016-07-01 14:59:18-07	1713116
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 14:59:37-07	1713117
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-01 15:00:16-07	1713118
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 14:59:33-07	1713119
/article/bad-things-goneq	192.0.2.102	GET	404 NOT FOUND	2016-07-01 14:59:50-07	1713120
/	203.0.113.204	GET	200 OK	2016-07-01 14:59:24-07	1713121
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-01 15:00:07-07	1713122
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 14:59:59-07	1713123
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-01 14:59:55-07	1713124
/	198.51.100.76	GET	200 OK	2016-07-01 14:59:27-07	1713125
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 14:59:44-07	1713126
/	203.0.113.137	GET	200 OK	2016-07-01 14:59:30-07	1713127
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-01 15:00:30-07	1713128
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-01 14:59:54-07	1713129
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 15:00:22-07	1713130
/	203.0.113.33	GET	200 OK	2016-07-01 14:59:32-07	1713131
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-01 15:00:13-07	1713132
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 15:00:10-07	1713133
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-01 15:00:32-07	1713134
/	203.0.113.175	GET	200 OK	2016-07-01 14:59:40-07	1713135
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-01 15:00:39-07	1713136
/	198.51.100.155	GET	200 OK	2016-07-01 14:59:45-07	1713137
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 15:00:37-07	1713138
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-01 15:00:23-07	1713139
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-01 15:00:19-07	1713140
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 15:00:30-07	1713141
/	198.51.100.124	GET	200 OK	2016-07-01 14:59:53-07	1713142
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 15:00:31-07	1713143
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 15:00:26-07	1713144
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 15:00:13-07	1713145
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 15:00:27-07	1713146
/	198.51.100.31	GET	200 OK	2016-07-01 14:59:59-07	1713147
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-01 15:00:28-07	1713148
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-01 15:00:37-07	1713149
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 15:00:54-07	1713150
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-01 15:00:51-07	1713151
/	203.0.113.253	GET	200 OK	2016-07-01 15:00:00-07	1713152
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-01 15:00:43-07	1713153
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 15:00:21-07	1713154
/	203.0.113.40	GET	200 OK	2016-07-01 15:00:02-07	1713155
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-01 15:00:49-07	1713156
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-01 15:00:38-07	1713157
/	198.51.100.139	GET	200 OK	2016-07-01 15:00:11-07	1713158
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-01 15:00:28-07	1713159
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-01 15:00:56-07	1713160
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-01 15:00:36-07	1713161
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-01 15:00:47-07	1713162
/	192.0.2.67	GET	200 OK	2016-07-01 15:00:12-07	1713163
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 15:00:41-07	1713164
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-01 15:01:06-07	1713165
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-01 15:00:37-07	1713166
/	198.51.100.60	GET	200 OK	2016-07-01 15:00:21-07	1713167
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-01 15:00:45-07	1713168
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 15:01:07-07	1713169
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 15:00:55-07	1713170
/	198.51.100.157	GET	200 OK	2016-07-01 15:00:29-07	1713171
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-01 15:01:26-07	1713172
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-01 15:01:01-07	1713173
/	203.0.113.88	GET	200 OK	2016-07-01 15:00:30-07	1713174
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-01 15:00:53-07	1713175
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-01 15:01:03-07	1713176
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 15:01:26-07	1713177
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 15:01:16-07	1713178
/	192.0.2.159	GET	200 OK	2016-07-01 15:00:38-07	1713179
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-01 15:01:00-07	1713180
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 15:01:10-07	1713181
/	198.51.100.216	GET	200 OK	2016-07-01 15:00:41-07	1713182
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 15:01:39-07	1713183
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-01 15:01:40-07	1713184
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 15:00:58-07	1713185
/	198.51.100.119	GET	200 OK	2016-07-01 15:00:45-07	1713186
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-01 15:01:20-07	1713187
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-01 15:01:28-07	1713188
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-01 15:01:33-07	1713189
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-01 15:01:08-07	1713190
/	198.51.100.168	GET	200 OK	2016-07-01 15:00:49-07	1713191
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-01 15:01:40-07	1713192
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-01 15:01:07-07	1713193
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-01 15:01:15-07	1713194
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-01 15:01:14-07	1713195
/	203.0.113.92	GET	200 OK	2016-07-01 15:00:59-07	1713196
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 15:01:24-07	1713197
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 15:01:21-07	1713198
/	203.0.113.52	GET	200 OK	2016-07-01 15:01:01-07	1713199
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-01 15:01:47-07	1713200
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-01 15:01:21-07	1713201
/	192.0.2.217	GET	200 OK	2016-07-01 15:01:10-07	1713202
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 15:01:30-07	1713203
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-01 15:01:33-07	1713204
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 15:02:00-07	1713205
/	192.0.2.20	GET	200 OK	2016-07-01 15:01:11-07	1713206
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 15:02:10-07	1713207
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-01 15:01:39-07	1713208
/	203.0.113.22	GET	200 OK	2016-07-01 15:01:17-07	1713209
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 15:01:49-07	1713210
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-01 15:01:46-07	1713211
/	198.51.100.175	GET	200 OK	2016-07-01 15:01:25-07	1713212
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-01 15:02:10-07	1713213
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-01 15:02:06-07	1713214
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-01 15:02:19-07	1713215
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-01 15:01:40-07	1713216
/	203.0.113.92	GET	200 OK	2016-07-01 15:01:30-07	1713217
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-01 15:01:50-07	1713218
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-01 15:02:16-07	1713219
/	198.51.100.236	GET	200 OK	2016-07-01 15:01:36-07	1713220
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 15:02:19-07	1713221
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-01 15:02:34-07	1713222
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 15:02:16-07	1713223
/	198.51.100.193	GET	200 OK	2016-07-01 15:01:44-07	1713224
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-01 15:02:25-07	1713225
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-01 15:02:12-07	1713226
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 15:02:23-07	1713227
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-01 15:02:10-07	1713228
/	203.0.113.230	GET	200 OK	2016-07-01 15:01:45-07	1713229
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-01 15:02:34-07	1713230
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-01 15:02:42-07	1713231
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-01 15:02:43-07	1713232
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-01 15:02:15-07	1713233
/	198.51.100.138	GET	200 OK	2016-07-01 15:01:55-07	1713234
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-01 15:02:38-07	1713235
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 15:02:50-07	1713236
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 15:02:13-07	1713237
/	198.51.100.93	GET	200 OK	2016-07-01 15:02:02-07	1713238
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-01 15:02:45-07	1713239
/	192.0.2.107	GET	200 OK	2016-07-01 15:02:08-07	1713240
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-01 15:02:58-07	1713241
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-01 15:03:00-07	1713242
/	198.51.100.2	GET	200 OK	2016-07-01 15:02:09-07	1713243
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-01 15:02:46-07	1713244
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-01 15:03:05-07	1713245
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-01 15:02:34-07	1713246
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-01 15:02:57-07	1713247
/	192.0.2.101	GET	200 OK	2016-07-01 15:02:11-07	1713248
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-01 15:02:52-07	1713249
/	198.51.100.88	GET	200 OK	2016-07-01 15:02:20-07	1713250
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 15:03:05-07	1713251
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-01 15:02:58-07	1713252
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 15:03:14-07	1713253
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-01 15:02:48-07	1713255
/article/candidate-is-jerkf	192.0.2.68	GET	404 NOT FOUND	2016-07-01 15:02:53-07	1713256
/	198.51.100.222	GET	200 OK	2016-07-01 15:02:26-07	1713257
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-01 15:03:26-07	1713258
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-01 15:02:43-07	1713259
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 15:03:20-07	1713260
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-01 15:03:26-07	1713261
/	192.0.2.174	GET	200 OK	2016-07-01 15:02:36-07	1713262
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-01 15:02:59-07	1713263
/	192.0.2.134	GET	200 OK	2016-07-01 15:02:45-07	1713264
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-01 15:03:30-07	1713265
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 15:03:12-07	1713266
/	198.51.100.104	GET	200 OK	2016-07-01 15:02:51-07	1713267
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-01 15:03:22-07	1713268
/	192.0.2.3	GET	200 OK	2016-07-01 15:02:56-07	1713269
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-01 15:03:54-07	1713270
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-01 15:03:11-07	1713271
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-01 15:03:26-07	1713272
/	192.0.2.144	GET	200 OK	2016-07-01 15:03:01-07	1713273
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 15:03:18-07	1713274
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-01 15:04:00-07	1713275
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-01 15:03:55-07	1713276
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-01 15:03:47-07	1713277
/	198.51.100.241	GET	200 OK	2016-07-01 15:03:10-07	1713278
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-01 15:03:58-07	1713279
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-01 15:03:57-07	1713280
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-01 15:03:56-07	1713281
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-01 15:04:01-07	1713282
/	192.0.2.40	GET	200 OK	2016-07-01 15:03:17-07	1713283
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 15:04:10-07	1713284
/	192.0.2.194	GET	200 OK	2016-07-01 15:03:27-07	1713285
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-01 15:03:57-07	1713286
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-01 15:04:05-07	1713287
/	203.0.113.35	GET	200 OK	2016-07-01 15:03:31-07	1713288
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 15:04:30-07	1713289
/	192.0.2.153	GET	200 OK	2016-07-01 15:03:39-07	1713290
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 15:04:06-07	1713291
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 15:04:36-07	1713292
/	203.0.113.163	GET	200 OK	2016-07-01 15:03:40-07	1713293
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-01 15:04:40-07	1713294
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-01 15:04:36-07	1713295
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-01 15:04:33-07	1713296
/	203.0.113.105	GET	200 OK	2016-07-01 15:03:46-07	1713297
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-01 15:04:10-07	1713298
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-01 15:04:12-07	1713299
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-01 15:04:02-07	1713300
/	192.0.2.52	GET	200 OK	2016-07-01 15:03:53-07	1713301
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 15:04:36-07	1713302
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-01 15:04:17-07	1713303
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-01 15:04:53-07	1713304
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-01 15:04:22-07	1713305
/	203.0.113.168	GET	200 OK	2016-07-01 15:03:55-07	1713306
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-01 15:04:42-07	1713307
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-01 15:04:36-07	1713308
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-01 15:04:17-07	1713309
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-01 15:04:46-07	1713310
/	203.0.113.29	GET	200 OK	2016-07-01 15:03:59-07	1713311
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-01 15:04:54-07	1713312
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 15:04:28-07	1713313
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 15:04:42-07	1713314
/	198.51.100.174	GET	200 OK	2016-07-01 15:04:09-07	1713315
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 15:04:39-07	1713316
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-01 15:04:30-07	1713317
/	198.51.100.29	GET	200 OK	2016-07-01 15:04:10-07	1713318
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 15:04:57-07	1713319
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-01 15:04:46-07	1713320
/	192.0.2.12	GET	200 OK	2016-07-01 15:04:17-07	1713321
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 15:05:15-07	1713322
/	192.0.2.252	GET	200 OK	2016-07-01 15:04:21-07	1713323
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 15:04:57-07	1713324
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-01 15:05:20-07	1713325
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 15:05:05-07	1713326
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 15:05:08-07	1713327
/	198.51.100.180	GET	200 OK	2016-07-01 15:04:30-07	1713328
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-01 15:04:49-07	1713329
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-01 15:05:24-07	1713330
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-01 15:04:57-07	1713331
/	198.51.100.76	GET	200 OK	2016-07-01 15:04:31-07	1713332
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-01 15:05:12-07	1713333
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-01 15:04:48-07	1713334
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 15:04:51-07	1713335
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 15:05:10-07	1713336
/	198.51.100.67	GET	200 OK	2016-07-01 15:04:32-07	1713337
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-01 15:05:02-07	1713338
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-01 15:05:21-07	1713339
/	203.0.113.141	GET	200 OK	2016-07-01 15:04:40-07	1713340
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 15:05:23-07	1713341
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 15:04:56-07	1713342
/	198.51.100.116	GET	200 OK	2016-07-01 15:04:47-07	1713343
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-01 15:05:25-07	1713344
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-01 15:05:46-07	1713345
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-01 15:05:42-07	1713346
/	192.0.2.214	GET	200 OK	2016-07-01 15:04:51-07	1713347
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 15:05:34-07	1713348
/	192.0.2.69	GET	200 OK	2016-07-01 15:05:00-07	1713349
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-01 15:05:16-07	1713350
/	198.51.100.143	GET	200 OK	2016-07-01 15:05:05-07	1713351
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-01 15:05:25-07	1713352
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 15:05:53-07	1713353
/	192.0.2.151	GET	200 OK	2016-07-01 15:05:13-07	1713354
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-01 15:06:10-07	1713355
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 15:05:45-07	1713356
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-01 15:06:00-07	1713357
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-01 15:05:43-07	1713358
/	198.51.100.28	GET	200 OK	2016-07-01 15:05:14-07	1713359
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 15:05:30-07	1713360
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-01 15:06:14-07	1713361
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-01 15:05:49-07	1713362
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-01 15:06:02-07	1713363
/	203.0.113.108	GET	200 OK	2016-07-01 15:05:18-07	1713364
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-01 15:06:18-07	1713365
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-01 15:05:37-07	1713366
/	203.0.113.7	GET	200 OK	2016-07-01 15:05:20-07	1713367
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 15:06:13-07	1713368
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-01 15:06:02-07	1713369
/	198.51.100.85	GET	200 OK	2016-07-01 15:05:25-07	1713370
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-01 15:05:54-07	1713371
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-01 15:06:21-07	1713372
/	198.51.100.71	GET	200 OK	2016-07-01 15:05:34-07	1713373
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-01 15:06:15-07	1713374
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 15:06:34-07	1713375
/	203.0.113.92	GET	200 OK	2016-07-01 15:05:41-07	1713376
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 15:05:56-07	1713377
/	192.0.2.136	GET	200 OK	2016-07-01 15:05:50-07	1713378
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-01 15:06:18-07	1713379
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-01 15:06:25-07	1713380
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 15:06:36-07	1713381
/	203.0.113.149	GET	200 OK	2016-07-01 15:05:55-07	1713382
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-01 15:06:15-07	1713383
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-01 15:06:11-07	1713384
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-01 15:06:29-07	1713385
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-01 15:06:10-07	1713386
/	192.0.2.86	GET	200 OK	2016-07-01 15:05:59-07	1713387
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-01 15:06:18-07	1713388
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 15:06:15-07	1713389
/	192.0.2.123	GET	200 OK	2016-07-01 15:06:03-07	1713390
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-01 15:06:55-07	1713391
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 15:06:37-07	1713392
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-01 15:06:35-07	1713393
/	198.51.100.126	GET	200 OK	2016-07-01 15:06:06-07	1713394
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 15:06:27-07	1713395
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-01 15:06:49-07	1713396
/	192.0.2.37	GET	200 OK	2016-07-01 15:06:11-07	1713397
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-01 15:06:55-07	1713398
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 15:07:06-07	1713399
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-01 15:06:37-07	1713400
/	198.51.100.251	GET	200 OK	2016-07-01 15:06:20-07	1713401
/article/goats-eat-googlesh	198.51.100.251	GET	404 NOT FOUND	2016-07-01 15:06:46-07	1713402
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-01 15:07:05-07	1713403
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 15:06:38-07	1713404
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 15:06:35-07	1713405
/	203.0.113.6	GET	200 OK	2016-07-01 15:06:25-07	1713406
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-01 15:07:15-07	1713407
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-01 15:07:19-07	1713408
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-01 15:07:05-07	1713409
/	203.0.113.164	GET	200 OK	2016-07-01 15:06:34-07	1713410
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-01 15:07:25-07	1713411
/	203.0.113.210	GET	200 OK	2016-07-01 15:06:37-07	1713412
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 15:07:32-07	1713413
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-01 15:06:58-07	1713414
/	203.0.113.210	GET	200 OK	2016-07-01 15:06:46-07	1713415
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 15:07:17-07	1713416
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-01 15:07:20-07	1713417
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-01 15:07:41-07	1713418
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 15:07:08-07	1713419
/	192.0.2.94	GET	200 OK	2016-07-01 15:06:52-07	1713420
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-01 15:07:20-07	1713421
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-01 15:07:34-07	1713422
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-01 15:07:08-07	1713423
/	192.0.2.8	GET	200 OK	2016-07-01 15:06:58-07	1713424
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 15:07:24-07	1713425
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-01 15:07:22-07	1713426
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-01 15:07:33-07	1713427
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 15:07:19-07	1713428
/	203.0.113.247	GET	200 OK	2016-07-01 15:07:02-07	1713429
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-01 15:07:50-07	1713430
/	192.0.2.72	GET	200 OK	2016-07-01 15:07:07-07	1713431
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-01 15:07:50-07	1713432
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 15:08:06-07	1713433
/	203.0.113.182	GET	200 OK	2016-07-01 15:07:15-07	1713434
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 15:08:08-07	1713435
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-01 15:08:10-07	1713436
/	192.0.2.159	GET	200 OK	2016-07-01 15:07:22-07	1713437
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 15:07:37-07	1713438
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 15:08:01-07	1713439
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 15:08:22-07	1713440
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 15:08:07-07	1713441
/	198.51.100.143	GET	200 OK	2016-07-01 15:07:24-07	1713442
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-01 15:07:42-07	1713443
/	203.0.113.192	GET	200 OK	2016-07-01 15:40:55-07	1714682
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 15:07:58-07	1713444
/	203.0.113.15	GET	200 OK	2016-07-01 15:07:34-07	1713445
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-01 15:08:27-07	1713446
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-01 15:08:13-07	1713447
/	198.51.100.69	GET	200 OK	2016-07-01 15:07:41-07	1713448
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-01 15:08:12-07	1713449
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-01 15:08:24-07	1713450
/	198.51.100.251	GET	200 OK	2016-07-01 15:07:44-07	1713451
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-01 15:08:20-07	1713452
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 15:08:36-07	1713453
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 15:08:39-07	1713454
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 15:08:24-07	1713455
/	192.0.2.213	GET	200 OK	2016-07-01 15:07:48-07	1713456
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-01 15:08:20-07	1713457
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-01 15:08:27-07	1713458
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-01 15:08:38-07	1713459
/	198.51.100.227	GET	200 OK	2016-07-01 15:07:49-07	1713460
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 15:08:44-07	1713461
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-01 15:08:49-07	1713462
/	203.0.113.10	GET	200 OK	2016-07-01 15:07:52-07	1713463
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-01 15:08:51-07	1713464
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-01 15:08:43-07	1713465
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-01 15:08:33-07	1713466
/	192.0.2.191	GET	200 OK	2016-07-01 15:07:59-07	1713467
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 15:08:19-07	1713468
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-01 15:08:51-07	1713469
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-01 15:08:53-07	1713470
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-01 15:08:47-07	1713471
/	203.0.113.171	GET	200 OK	2016-07-01 15:08:09-07	1713472
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 15:08:39-07	1713473
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 15:08:50-07	1713474
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-01 15:08:35-07	1713475
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-01 15:08:45-07	1713476
/	198.51.100.83	GET	200 OK	2016-07-01 15:08:10-07	1713477
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-01 15:08:35-07	1713478
/	203.0.113.186	GET	200 OK	2016-07-01 15:08:15-07	1713479
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-01 15:09:15-07	1713480
/	203.0.113.32	GET	200 OK	2016-07-01 15:08:24-07	1713481
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 15:09:23-07	1713482
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 15:08:51-07	1713483
/	203.0.113.47	GET	200 OK	2016-07-01 15:08:34-07	1713484
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 15:09:02-07	1713485
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 15:08:49-07	1713486
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-01 15:08:51-07	1713487
/	203.0.113.160	GET	200 OK	2016-07-01 15:08:44-07	1713488
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-01 15:09:41-07	1713489
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-01 15:09:15-07	1713490
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-01 15:09:29-07	1713491
/	198.51.100.79	GET	200 OK	2016-07-01 15:08:54-07	1713492
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-01 15:09:48-07	1713493
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-01 15:09:11-07	1713494
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 15:09:35-07	1713495
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 15:09:38-07	1713496
/	203.0.113.5	GET	200 OK	2016-07-01 15:09:02-07	1713497
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-01 15:09:48-07	1713498
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-01 15:09:25-07	1713499
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 15:09:17-07	1713500
/	198.51.100.132	GET	200 OK	2016-07-01 15:09:12-07	1713501
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 15:09:46-07	1713502
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 15:09:50-07	1713503
/	192.0.2.140	GET	200 OK	2016-07-01 15:09:13-07	1713504
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-01 15:10:07-07	1713505
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 15:09:55-07	1713506
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-01 15:09:51-07	1713507
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-01 15:09:57-07	1713508
/	198.51.100.139	GET	200 OK	2016-07-01 15:09:19-07	1713509
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 15:10:01-07	1713510
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-01 15:09:59-07	1713511
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 15:09:47-07	1713512
/	203.0.113.46	GET	200 OK	2016-07-01 15:09:22-07	1713513
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 15:10:05-07	1713514
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 15:09:51-07	1713515
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-01 15:10:14-07	1713516
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 15:09:57-07	1713517
/	198.51.100.38	GET	200 OK	2016-07-01 15:09:32-07	1713518
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 15:10:32-07	1713519
/	198.51.100.21	GET	200 OK	2016-07-01 15:09:37-07	1713520
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 15:10:33-07	1713521
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-01 15:10:24-07	1713522
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 15:10:32-07	1713523
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 15:10:07-07	1713524
/	198.51.100.14	GET	200 OK	2016-07-01 15:09:46-07	1713525
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-01 15:10:38-07	1713526
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 15:10:13-07	1713527
/	192.0.2.119	GET	200 OK	2016-07-01 15:09:53-07	1713528
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-01 15:10:11-07	1713529
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-01 15:10:09-07	1713530
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 15:10:33-07	1713531
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-01 15:10:29-07	1713532
/	198.51.100.245	GET	200 OK	2016-07-01 15:10:01-07	1713533
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-01 15:10:43-07	1713534
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 15:10:50-07	1713535
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-01 15:10:40-07	1713536
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-01 15:10:26-07	1713537
/	203.0.113.135	GET	200 OK	2016-07-01 15:10:04-07	1713538
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-01 15:10:53-07	1713539
/	192.0.2.166	GET	200 OK	2016-07-01 15:10:12-07	1713540
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-01 15:10:32-07	1713541
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-01 15:11:10-07	1713542
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-01 15:11:04-07	1713543
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-01 15:10:27-07	1713544
/	198.51.100.191	GET	200 OK	2016-07-01 15:10:16-07	1713545
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 15:11:09-07	1713546
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 15:11:06-07	1713547
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-01 15:10:55-07	1713548
/	203.0.113.89	GET	200 OK	2016-07-01 15:10:22-07	1713549
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-01 15:11:14-07	1713550
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-01 15:10:38-07	1713551
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-01 15:10:46-07	1713552
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-01 15:11:20-07	1713553
/	198.51.100.173	GET	200 OK	2016-07-01 15:10:27-07	1713554
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-01 15:11:03-07	1713555
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-01 15:11:13-07	1713556
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-01 15:11:04-07	1713557
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-01 15:10:58-07	1713558
/	198.51.100.192	GET	200 OK	2016-07-01 15:10:31-07	1713559
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-01 15:11:08-07	1713560
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-01 15:11:29-07	1713561
/	198.51.100.91	GET	200 OK	2016-07-01 15:10:35-07	1713562
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-01 15:10:59-07	1713563
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-01 15:10:59-07	1713564
/	203.0.113.26	GET	200 OK	2016-07-01 15:10:40-07	1713565
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-01 15:10:57-07	1713566
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-01 15:11:25-07	1713567
/	198.51.100.52	GET	200 OK	2016-07-01 15:10:45-07	1713568
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 15:11:17-07	1713569
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-01 15:11:28-07	1713570
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-01 15:11:08-07	1713571
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 15:11:08-07	1713572
/	203.0.113.160	GET	200 OK	2016-07-01 15:10:54-07	1713573
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 15:11:13-07	1713574
/	192.0.2.194	GET	200 OK	2016-07-01 15:10:56-07	1713575
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 15:11:39-07	1713576
/	192.0.2.151	GET	200 OK	2016-07-01 15:11:06-07	1713577
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-01 15:11:33-07	1713578
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-01 15:11:46-07	1713579
/	198.51.100.82	GET	200 OK	2016-07-01 15:11:14-07	1713580
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 15:11:54-07	1713581
/	203.0.113.79	GET	200 OK	2016-07-01 15:11:16-07	1713582
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 15:12:04-07	1713583
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-01 15:12:08-07	1713584
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 15:11:38-07	1713585
/	192.0.2.73	GET	200 OK	2016-07-01 15:11:17-07	1713586
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-01 15:11:35-07	1713587
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 15:12:15-07	1713588
/	198.51.100.237	GET	200 OK	2016-07-01 15:11:23-07	1713589
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-01 15:12:12-07	1713590
/	192.0.2.224	GET	200 OK	2016-07-01 15:11:24-07	1713591
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-01 15:11:40-07	1713592
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 15:11:45-07	1713593
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 15:12:15-07	1713594
/	203.0.113.175	GET	200 OK	2016-07-01 15:11:34-07	1713595
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 15:12:30-07	1713596
/	192.0.2.225	GET	200 OK	2016-07-01 15:11:40-07	1713597
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-01 15:12:10-07	1713598
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 15:12:22-07	1713599
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 15:12:31-07	1713600
/	203.0.113.5	GET	200 OK	2016-07-01 15:11:48-07	1713601
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-01 15:12:41-07	1713602
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 15:12:13-07	1713603
/	203.0.113.118	GET	200 OK	2016-07-01 15:11:55-07	1713604
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 15:12:18-07	1713605
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-01 15:12:10-07	1713606
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 15:12:55-07	1713607
/	198.51.100.251	GET	200 OK	2016-07-01 15:12:03-07	1713608
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 15:12:55-07	1713609
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 15:12:22-07	1713610
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-01 15:13:02-07	1713611
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-01 15:12:46-07	1713612
/	192.0.2.147	GET	200 OK	2016-07-01 15:12:09-07	1713613
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-01 15:12:58-07	1713614
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 15:12:38-07	1713615
/	192.0.2.194	GET	200 OK	2016-07-01 15:12:16-07	1713616
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 15:12:57-07	1713617
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 15:12:40-07	1713618
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-01 15:12:51-07	1713619
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-01 15:13:08-07	1713620
/	198.51.100.235	GET	200 OK	2016-07-01 15:12:22-07	1713621
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-01 15:13:09-07	1713622
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 15:13:01-07	1713623
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 15:12:49-07	1713624
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 15:13:01-07	1713625
/	198.51.100.12	GET	200 OK	2016-07-01 15:12:24-07	1713626
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-01 15:13:08-07	1713627
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-01 15:12:42-07	1713628
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 15:13:07-07	1713629
/	198.51.100.121	GET	200 OK	2016-07-01 15:12:25-07	1713630
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 15:13:09-07	1713631
/	203.0.113.232	GET	200 OK	2016-07-01 15:12:30-07	1713632
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-01 15:13:01-07	1713633
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 15:12:57-07	1713635
/	203.0.113.184	GET	200 OK	2016-07-01 15:12:43-07	1713636
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-01 15:13:40-07	1713637
/	203.0.113.245	GET	200 OK	2016-07-01 15:12:48-07	1713638
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 15:13:21-07	1713639
/	192.0.2.4	GET	200 OK	2016-07-01 15:12:52-07	1713640
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-01 15:13:39-07	1713641
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-01 15:13:30-07	1713642
/	198.51.100.127	GET	200 OK	2016-07-01 15:12:54-07	1713643
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-01 15:13:24-07	1713644
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-01 15:13:49-07	1713645
/	203.0.113.21	GET	200 OK	2016-07-01 15:12:59-07	1713646
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-01 15:13:44-07	1713647
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 15:13:16-07	1713648
/	203.0.113.50	GET	200 OK	2016-07-01 15:13:09-07	1713649
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-01 15:14:04-07	1713650
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-01 15:13:33-07	1713651
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-01 15:13:28-07	1713652
/	192.0.2.203	GET	200 OK	2016-07-01 15:13:14-07	1713653
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-01 15:13:46-07	1713654
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-01 15:13:35-07	1713655
/	203.0.113.186	GET	200 OK	2016-07-01 15:13:23-07	1713656
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-01 15:14:11-07	1713657
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-01 15:13:53-07	1713658
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 15:13:52-07	1713659
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-01 15:13:46-07	1713660
/	192.0.2.83	GET	200 OK	2016-07-01 15:13:29-07	1713661
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-01 15:14:09-07	1713662
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-01 15:13:54-07	1713663
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-01 15:14:25-07	1713664
/	203.0.113.104	GET	200 OK	2016-07-01 15:13:37-07	1713665
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 15:14:22-07	1713666
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-01 15:14:04-07	1713667
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 15:14:11-07	1713668
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-01 15:14:05-07	1713669
/	198.51.100.32	GET	200 OK	2016-07-01 15:13:45-07	1713670
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-01 15:14:43-07	1713671
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 15:14:29-07	1713672
/	198.51.100.40	GET	200 OK	2016-07-01 15:13:54-07	1713673
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 15:14:54-07	1713674
/	192.0.2.154	GET	200 OK	2016-07-01 15:14:03-07	1713675
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 15:14:27-07	1713676
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 15:14:46-07	1713677
/	198.51.100.53	GET	200 OK	2016-07-01 15:14:10-07	1713678
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-01 15:15:05-07	1713679
/	203.0.113.224	GET	200 OK	2016-07-01 15:14:14-07	1713680
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-01 15:15:03-07	1713681
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-01 15:14:36-07	1713682
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 15:15:05-07	1713683
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 15:14:31-07	1713684
/	203.0.113.166	GET	200 OK	2016-07-01 15:14:16-07	1713685
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 15:14:44-07	1713686
/	203.0.113.57	GET	200 OK	2016-07-01 15:14:17-07	1713687
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 15:15:15-07	1713688
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 15:14:44-07	1713689
/	198.51.100.63	GET	200 OK	2016-07-01 15:14:27-07	1713690
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-01 15:14:43-07	1713691
/	198.51.100.198	GET	200 OK	2016-07-01 15:14:32-07	1713692
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 15:14:53-07	1713693
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-01 15:14:54-07	1713694
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-01 15:15:05-07	1713695
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-01 15:15:23-07	1713696
/	192.0.2.169	GET	200 OK	2016-07-01 15:14:35-07	1713697
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-01 15:14:54-07	1713698
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 15:15:02-07	1713699
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-01 15:15:33-07	1713700
/	203.0.113.195	GET	200 OK	2016-07-01 15:14:40-07	1713701
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-01 15:15:15-07	1713702
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-01 15:15:18-07	1713703
/	203.0.113.231	GET	200 OK	2016-07-01 15:14:45-07	1713704
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-01 15:15:23-07	1713705
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-01 15:15:33-07	1713706
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-01 15:15:23-07	1713707
/	203.0.113.250	GET	200 OK	2016-07-01 15:14:54-07	1713708
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-01 15:15:16-07	1713709
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-01 15:15:20-07	1713710
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-01 15:15:50-07	1713711
/	192.0.2.162	GET	200 OK	2016-07-01 15:15:01-07	1713712
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-01 15:15:35-07	1713713
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-01 15:15:50-07	1713714
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-01 15:15:42-07	1713715
/	203.0.113.198	GET	200 OK	2016-07-01 15:15:02-07	1713716
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-01 15:15:52-07	1713717
/	192.0.2.11	GET	200 OK	2016-07-01 15:15:09-07	1713718
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-01 15:15:42-07	1713719
/	192.0.2.64	GET	200 OK	2016-07-01 15:15:18-07	1713720
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-01 15:16:10-07	1713721
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-01 15:16:01-07	1713722
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 15:16:01-07	1713723
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-01 15:16:03-07	1713724
/	203.0.113.184	GET	200 OK	2016-07-01 15:15:23-07	1713725
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 15:15:43-07	1713726
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-01 15:15:47-07	1713727
/	203.0.113.243	GET	200 OK	2016-07-01 15:15:33-07	1713728
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 15:16:04-07	1713729
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 15:16:21-07	1713730
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 15:16:09-07	1713731
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-01 15:15:56-07	1713732
/	192.0.2.71	GET	200 OK	2016-07-01 15:15:43-07	1713733
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 15:16:43-07	1713734
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-01 15:16:30-07	1713735
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-01 15:16:09-07	1713736
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-01 15:16:00-07	1713737
/	203.0.113.219	GET	200 OK	2016-07-01 15:15:49-07	1713738
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-01 15:16:33-07	1713739
/	192.0.2.124	GET	200 OK	2016-07-01 15:15:58-07	1713740
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 15:16:30-07	1713741
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 15:16:27-07	1713742
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 15:16:20-07	1713743
/	198.51.100.220	GET	200 OK	2016-07-01 15:16:03-07	1713744
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-01 15:16:40-07	1713745
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 15:16:48-07	1713746
/	203.0.113.250	GET	200 OK	2016-07-01 15:16:13-07	1713747
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 15:17:09-07	1713748
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-01 15:16:40-07	1713749
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-01 15:16:37-07	1713750
/	198.51.100.112	GET	200 OK	2016-07-01 15:16:20-07	1713751
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-01 15:16:54-07	1713752
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-01 15:17:19-07	1713753
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-01 15:17:20-07	1713754
/	198.51.100.252	GET	200 OK	2016-07-01 15:16:23-07	1713755
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-01 15:16:52-07	1713756
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-01 15:17:15-07	1713757
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-01 15:16:41-07	1713758
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-01 15:17:21-07	1713759
/	192.0.2.130	GET	200 OK	2016-07-01 15:16:25-07	1713760
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-01 15:16:47-07	1713761
/	203.0.113.224	GET	200 OK	2016-07-01 15:16:31-07	1713762
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-01 15:17:07-07	1713763
/	203.0.113.55	GET	200 OK	2016-07-01 15:16:37-07	1713764
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-01 15:16:57-07	1713765
/	198.51.100.95	GET	200 OK	2016-07-01 15:16:38-07	1713766
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-01 15:17:25-07	1713767
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 15:17:08-07	1713768
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 15:17:18-07	1713769
/	192.0.2.153	GET	200 OK	2016-07-01 15:16:47-07	1713770
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 15:17:18-07	1713771
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 15:17:27-07	1713772
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-01 15:17:20-07	1713773
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-01 15:17:31-07	1713774
/	198.51.100.76	GET	200 OK	2016-07-01 15:16:55-07	1713775
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-01 15:17:37-07	1713776
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 15:17:25-07	1713777
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-01 15:17:50-07	1713778
/	203.0.113.160	GET	200 OK	2016-07-01 15:17:02-07	1713779
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-01 15:17:28-07	1713780
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-01 15:17:28-07	1713781
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-01 15:17:17-07	1713782
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-01 15:17:20-07	1713783
/	198.51.100.171	GET	200 OK	2016-07-01 15:17:05-07	1713784
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 15:17:51-07	1713785
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 15:17:39-07	1713786
/	198.51.100.158	GET	200 OK	2016-07-01 15:17:14-07	1713787
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-01 15:17:53-07	1713788
/	192.0.2.68	GET	200 OK	2016-07-01 15:17:23-07	1713789
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-01 15:18:20-07	1713790
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-01 15:18:20-07	1713791
/	203.0.113.200	GET	200 OK	2016-07-01 15:17:32-07	1713792
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-01 15:18:26-07	1713793
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-01 15:18:24-07	1713794
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-01 15:18:20-07	1713795
/	192.0.2.6	GET	200 OK	2016-07-01 15:17:40-07	1713796
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-01 15:18:04-07	1713797
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-01 15:18:23-07	1713798
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-01 15:17:57-07	1713799
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-01 15:18:33-07	1713800
/	203.0.113.24	GET	200 OK	2016-07-01 15:17:47-07	1713801
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-01 15:18:29-07	1713802
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-01 15:18:05-07	1713803
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-01 15:18:24-07	1713804
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-01 15:18:10-07	1713805
/	198.51.100.125	GET	200 OK	2016-07-01 15:17:48-07	1713806
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-01 15:18:31-07	1713807
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 15:18:06-07	1713808
/	198.51.100.163	GET	200 OK	2016-07-01 15:17:53-07	1713809
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-01 15:18:45-07	1713810
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 15:18:29-07	1713811
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 15:18:40-07	1713812
/	198.51.100.112	GET	200 OK	2016-07-01 15:17:56-07	1713813
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-01 15:18:44-07	1713814
/	192.0.2.241	GET	200 OK	2016-07-01 15:18:03-07	1713815
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 15:19:01-07	1713816
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 15:18:49-07	1713817
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 15:18:58-07	1713818
/	203.0.113.93	GET	200 OK	2016-07-01 15:18:04-07	1713819
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-01 15:18:38-07	1713820
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 15:18:49-07	1713821
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-01 15:18:21-07	1713822
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-01 15:18:25-07	1713823
/	203.0.113.132	GET	200 OK	2016-07-01 15:18:11-07	1713824
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 15:18:42-07	1713825
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 15:18:39-07	1713826
/	192.0.2.133	GET	200 OK	2016-07-01 15:18:16-07	1713827
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-01 15:18:46-07	1713828
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-01 15:18:34-07	1713829
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-01 15:19:15-07	1713830
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-01 15:18:41-07	1713831
/	192.0.2.160	GET	200 OK	2016-07-01 15:18:18-07	1713832
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-01 15:18:41-07	1713833
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-01 15:19:18-07	1713834
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-01 15:19:03-07	1713835
/	203.0.113.243	GET	200 OK	2016-07-01 15:18:27-07	1713836
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-01 15:18:56-07	1713837
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 15:18:58-07	1713838
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 15:18:59-07	1713839
/	192.0.2.33	GET	200 OK	2016-07-01 15:18:29-07	1713840
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 15:19:01-07	1713841
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 15:19:15-07	1713842
/	192.0.2.80	GET	200 OK	2016-07-01 15:18:37-07	1713843
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 15:19:09-07	1713844
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-01 15:19:36-07	1713845
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 15:19:15-07	1713846
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 15:19:28-07	1713847
/	192.0.2.220	GET	200 OK	2016-07-01 15:18:45-07	1713848
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 15:19:18-07	1713849
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 15:19:36-07	1713850
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 15:19:09-07	1713851
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 15:19:41-07	1713852
/	198.51.100.31	GET	200 OK	2016-07-01 15:18:55-07	1713853
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 15:19:34-07	1713854
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 15:19:33-07	1713855
/	198.51.100.199	GET	200 OK	2016-07-01 15:18:56-07	1713856
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-01 15:19:48-07	1713857
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-01 15:19:29-07	1713858
/	192.0.2.6	GET	200 OK	2016-07-01 15:18:57-07	1713859
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-01 15:19:50-07	1713860
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-01 15:19:27-07	1713861
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-01 15:19:37-07	1713862
/	203.0.113.135	GET	200 OK	2016-07-01 15:19:01-07	1713863
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-01 15:19:29-07	1713864
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-01 15:19:27-07	1713865
/	198.51.100.223	GET	200 OK	2016-07-01 15:19:06-07	1713866
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 15:20:04-07	1713867
/	198.51.100.80	GET	200 OK	2016-07-01 15:19:08-07	1713868
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-01 15:19:29-07	1713869
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 15:19:23-07	1713870
/	192.0.2.201	GET	200 OK	2016-07-01 15:19:16-07	1713871
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-01 15:19:33-07	1713872
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 15:20:12-07	1713873
/	192.0.2.136	GET	200 OK	2016-07-01 15:19:22-07	1713874
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-01 15:19:48-07	1713875
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-01 15:19:54-07	1713876
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-01 15:20:00-07	1713877
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-01 15:20:01-07	1713878
/	203.0.113.132	GET	200 OK	2016-07-01 15:19:29-07	1713879
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 15:19:58-07	1713880
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-01 15:19:46-07	1713881
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-01 15:20:23-07	1713882
/	198.51.100.58	GET	200 OK	2016-07-01 15:19:34-07	1713883
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 15:19:52-07	1713884
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 15:20:17-07	1713885
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-01 15:20:13-07	1713886
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 15:20:12-07	1713887
/	198.51.100.10	GET	200 OK	2016-07-01 15:19:41-07	1713888
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 15:19:57-07	1713889
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 15:19:56-07	1713890
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-01 15:20:18-07	1713891
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 15:20:02-07	1713892
/	198.51.100.34	GET	200 OK	2016-07-01 15:19:44-07	1713893
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 15:20:20-07	1713894
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 15:20:00-07	1713895
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 15:20:33-07	1713896
/	192.0.2.147	GET	200 OK	2016-07-01 15:19:47-07	1713897
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-01 15:20:42-07	1713898
/	192.0.2.214	GET	200 OK	2016-07-01 15:19:52-07	1713899
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-01 15:20:25-07	1713900
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 15:20:21-07	1713901
/	203.0.113.160	GET	200 OK	2016-07-01 15:19:53-07	1713902
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 15:20:10-07	1713903
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-01 15:20:17-07	1713904
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 15:20:30-07	1713905
/	192.0.2.182	GET	200 OK	2016-07-01 15:19:59-07	1713906
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-01 15:20:26-07	1713907
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-01 15:20:48-07	1713908
/	198.51.100.54	GET	200 OK	2016-07-01 15:20:06-07	1713909
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-01 15:20:40-07	1713910
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-01 15:20:48-07	1713911
/	203.0.113.51	GET	200 OK	2016-07-01 15:20:15-07	1713912
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-01 15:21:11-07	1713913
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-01 15:20:31-07	1713914
/	203.0.113.151	GET	200 OK	2016-07-01 15:20:24-07	1713915
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-01 15:21:13-07	1713916
/	203.0.113.46	GET	200 OK	2016-07-01 15:20:31-07	1713917
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 15:21:29-07	1713918
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 15:21:31-07	1713919
/	198.51.100.191	GET	200 OK	2016-07-01 15:43:38-07	1714778
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 15:20:56-07	1713920
/	198.51.100.227	GET	200 OK	2016-07-01 15:20:39-07	1713921
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 15:20:56-07	1713922
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 15:21:05-07	1713923
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-01 15:21:39-07	1713924
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-01 15:21:34-07	1713925
/	192.0.2.231	GET	200 OK	2016-07-01 15:20:44-07	1713926
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-01 15:21:04-07	1713927
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-01 15:21:34-07	1713928
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-01 15:21:21-07	1713929
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 15:21:36-07	1713930
/	203.0.113.43	GET	200 OK	2016-07-01 15:20:47-07	1713931
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-01 15:21:14-07	1713932
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-01 15:21:43-07	1713933
/	192.0.2.128	GET	200 OK	2016-07-01 15:20:54-07	1713934
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-01 15:21:28-07	1713935
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-01 15:21:23-07	1713936
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-01 15:21:32-07	1713937
/	203.0.113.3	GET	200 OK	2016-07-01 15:21:01-07	1713938
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-01 15:21:37-07	1713939
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-01 15:21:25-07	1713940
/	203.0.113.22	GET	200 OK	2016-07-01 15:21:09-07	1713941
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-01 15:22:05-07	1713942
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-01 15:22:03-07	1713943
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 15:21:34-07	1713944
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 15:21:35-07	1713945
/	192.0.2.243	GET	200 OK	2016-07-01 15:21:11-07	1713946
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-01 15:21:37-07	1713947
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 15:21:27-07	1713948
/	203.0.113.30	GET	200 OK	2016-07-01 15:21:16-07	1713949
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-01 15:22:08-07	1713950
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-01 15:21:31-07	1713951
/	203.0.113.11	GET	200 OK	2016-07-01 15:21:25-07	1713952
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-01 15:21:59-07	1713953
/	198.51.100.75	GET	200 OK	2016-07-01 15:21:34-07	1713954
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-01 15:22:10-07	1713955
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-01 15:22:07-07	1713956
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-01 15:22:31-07	1713957
/	192.0.2.139	GET	200 OK	2016-07-01 15:21:43-07	1713958
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-01 15:22:26-07	1713959
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-01 15:22:33-07	1713960
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-01 15:22:35-07	1713961
/	198.51.100.203	GET	200 OK	2016-07-01 15:21:47-07	1713962
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-01 15:22:38-07	1713963
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-01 15:22:42-07	1713964
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-01 15:22:26-07	1713965
/	203.0.113.97	GET	200 OK	2016-07-01 15:21:49-07	1713966
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-01 15:22:15-07	1713967
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-01 15:22:28-07	1713968
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-01 15:22:35-07	1713969
/	203.0.113.225	GET	200 OK	2016-07-01 15:21:53-07	1713970
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 15:22:20-07	1713971
/	203.0.113.156	GET	200 OK	2016-07-01 15:22:02-07	1713972
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-01 15:22:37-07	1713973
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-01 15:22:24-07	1713974
/	203.0.113.4	GET	200 OK	2016-07-01 15:22:12-07	1713975
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-01 15:22:39-07	1713976
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-01 15:23:00-07	1713977
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-01 15:22:51-07	1713978
/	192.0.2.135	GET	200 OK	2016-07-01 15:22:16-07	1713979
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-01 15:23:15-07	1713980
/	198.51.100.119	GET	200 OK	2016-07-01 15:22:22-07	1713981
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 15:22:53-07	1713982
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-01 15:23:04-07	1713983
/	192.0.2.36	GET	200 OK	2016-07-01 15:22:26-07	1713984
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 15:22:58-07	1713985
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 15:23:15-07	1713986
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-01 15:22:49-07	1713987
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 15:22:50-07	1713988
/	192.0.2.201	GET	200 OK	2016-07-01 15:22:27-07	1713989
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 15:23:08-07	1713990
/	192.0.2.49	GET	200 OK	2016-07-01 15:22:32-07	1713991
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-01 15:23:09-07	1713992
/	198.51.100.149	GET	200 OK	2016-07-01 15:22:35-07	1713993
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 15:23:19-07	1713994
/	192.0.2.179	GET	200 OK	2016-07-01 15:22:41-07	1713995
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-01 15:22:56-07	1713996
/	192.0.2.103	GET	200 OK	2016-07-01 15:22:46-07	1713997
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 15:23:24-07	1713998
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-01 15:23:35-07	1713999
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-01 15:23:46-07	1714000
/	192.0.2.193	GET	200 OK	2016-07-01 15:22:55-07	1714001
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-01 15:23:32-07	1714002
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-01 15:23:46-07	1714003
/	203.0.113.39	GET	200 OK	2016-07-01 15:23:00-07	1714004
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 15:23:16-07	1714005
/	192.0.2.210	GET	200 OK	2016-07-01 15:23:06-07	1714006
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 15:23:43-07	1714007
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 15:23:29-07	1714008
/	192.0.2.182	GET	200 OK	2016-07-01 15:23:08-07	1714009
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-01 15:23:33-07	1714010
/	192.0.2.16	GET	200 OK	2016-07-01 15:23:10-07	1714011
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-01 15:23:33-07	1714012
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-01 15:24:06-07	1714013
/	198.51.100.16	GET	200 OK	2016-07-01 15:23:15-07	1714014
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-01 15:23:47-07	1714015
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 15:23:58-07	1714017
/	192.0.2.145	GET	200 OK	2016-07-01 15:23:30-07	1714018
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-01 15:23:51-07	1714019
/	198.51.100.83	GET	200 OK	2016-07-01 15:23:34-07	1714020
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-01 15:24:04-07	1714021
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-01 15:24:05-07	1714022
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 15:24:02-07	1714023
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 15:24:00-07	1714024
/	203.0.113.206	GET	200 OK	2016-07-01 15:23:35-07	1714025
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-01 15:23:51-07	1714026
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 15:24:13-07	1714027
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-01 15:24:07-07	1714028
/	198.51.100.121	GET	200 OK	2016-07-01 15:23:45-07	1714029
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-01 15:24:32-07	1714030
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-01 15:24:41-07	1714031
/	198.51.100.84	GET	200 OK	2016-07-01 15:23:47-07	1714032
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-01 15:24:28-07	1714033
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-01 15:24:27-07	1714034
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-01 15:24:22-07	1714035
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-01 15:24:32-07	1714036
/	198.51.100.102	GET	200 OK	2016-07-01 15:23:57-07	1714037
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-01 15:24:51-07	1714038
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 15:24:43-07	1714039
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-01 15:24:32-07	1714040
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 15:24:38-07	1714041
/	203.0.113.20	GET	200 OK	2016-07-01 15:23:58-07	1714042
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-01 15:24:42-07	1714043
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 15:24:41-07	1714044
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 15:24:13-07	1714045
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-01 15:24:49-07	1714046
/	192.0.2.53	GET	200 OK	2016-07-01 15:24:08-07	1714047
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 15:24:39-07	1714048
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 15:24:27-07	1714049
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 15:24:29-07	1714050
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-01 15:24:33-07	1714051
/	192.0.2.152	GET	200 OK	2016-07-01 15:24:14-07	1714052
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-01 15:24:38-07	1714053
/	192.0.2.45	GET	200 OK	2016-07-01 15:24:20-07	1714054
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 15:24:43-07	1714055
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-01 15:25:07-07	1714056
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 15:24:43-07	1714057
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-01 15:25:17-07	1714058
/	192.0.2.2	GET	200 OK	2016-07-01 15:24:24-07	1714059
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-01 15:25:10-07	1714060
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-01 15:24:59-07	1714061
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 15:24:50-07	1714062
/	192.0.2.178	GET	200 OK	2016-07-01 15:24:34-07	1714063
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-01 15:25:27-07	1714064
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-01 15:25:16-07	1714065
/	198.51.100.76	GET	200 OK	2016-07-01 15:24:43-07	1714066
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 15:25:41-07	1714067
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 15:24:59-07	1714068
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 15:25:33-07	1714069
/	192.0.2.81	GET	200 OK	2016-07-01 15:24:46-07	1714070
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 15:25:40-07	1714071
/	198.51.100.34	GET	200 OK	2016-07-01 15:24:48-07	1714072
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 15:25:09-07	1714073
/	192.0.2.165	GET	200 OK	2016-07-01 15:24:54-07	1714074
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-01 15:25:32-07	1714075
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-01 15:25:18-07	1714076
/	203.0.113.45	GET	200 OK	2016-07-01 15:24:57-07	1714077
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 15:25:19-07	1714078
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-01 15:25:17-07	1714079
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-01 15:25:39-07	1714080
/	192.0.2.155	GET	200 OK	2016-07-01 15:25:07-07	1714081
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-01 15:25:34-07	1714082
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 15:25:38-07	1714083
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-01 15:26:03-07	1714084
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-01 15:25:28-07	1714085
/	192.0.2.149	GET	200 OK	2016-07-01 15:25:09-07	1714086
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-01 15:25:48-07	1714087
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-01 15:25:28-07	1714088
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-01 15:25:26-07	1714089
/	192.0.2.4	GET	200 OK	2016-07-01 15:25:17-07	1714090
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-01 15:25:51-07	1714091
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-01 15:26:03-07	1714092
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-01 15:26:04-07	1714093
/	203.0.113.164	GET	200 OK	2016-07-01 15:25:18-07	1714094
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-01 15:25:46-07	1714095
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-01 15:25:49-07	1714096
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-01 15:25:43-07	1714097
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-01 15:26:09-07	1714098
/	198.51.100.76	GET	200 OK	2016-07-01 15:25:26-07	1714099
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-01 15:26:03-07	1714100
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-01 15:25:56-07	1714101
/	203.0.113.172	GET	200 OK	2016-07-01 15:25:29-07	1714102
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-01 15:26:00-07	1714103
/	203.0.113.205	GET	200 OK	2016-07-01 15:25:34-07	1714104
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-01 15:26:27-07	1714105
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 15:25:59-07	1714106
/	198.51.100.149	GET	200 OK	2016-07-01 15:25:36-07	1714107
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 15:26:06-07	1714108
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-01 15:26:17-07	1714109
/	198.51.100.53	GET	200 OK	2016-07-01 15:25:42-07	1714110
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 15:26:05-07	1714111
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 15:26:09-07	1714112
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-01 15:25:57-07	1714113
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 15:26:09-07	1714114
/	198.51.100.220	GET	200 OK	2016-07-01 15:25:52-07	1714115
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 15:26:13-07	1714116
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-01 15:26:44-07	1714117
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 15:26:07-07	1714118
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 15:26:45-07	1714119
/	192.0.2.82	GET	200 OK	2016-07-01 15:26:00-07	1714120
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-01 15:26:42-07	1714121
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-01 15:26:25-07	1714122
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-01 15:26:55-07	1714123
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-01 15:26:33-07	1714124
/	203.0.113.70	GET	200 OK	2016-07-01 15:26:05-07	1714125
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-01 15:26:51-07	1714126
/	198.51.100.212	GET	200 OK	2016-07-01 15:26:09-07	1714127
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-01 15:26:48-07	1714128
/	203.0.113.186	GET	200 OK	2016-07-01 15:26:15-07	1714129
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-01 15:27:15-07	1714130
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 15:27:08-07	1714131
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 15:27:01-07	1714132
/	203.0.113.196	GET	200 OK	2016-07-01 15:26:17-07	1714133
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-01 15:26:50-07	1714134
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-01 15:27:01-07	1714135
/	203.0.113.33	GET	200 OK	2016-07-01 15:26:21-07	1714136
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 15:27:16-07	1714137
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 15:27:18-07	1714138
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-01 15:27:01-07	1714139
/	203.0.113.45	GET	200 OK	2016-07-01 15:26:31-07	1714140
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-01 15:27:29-07	1714141
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-01 15:27:29-07	1714142
/	203.0.113.179	GET	200 OK	2016-07-01 15:26:37-07	1714143
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-01 15:27:05-07	1714144
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-01 15:26:53-07	1714145
/	192.0.2.22	GET	200 OK	2016-07-01 15:26:39-07	1714146
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 15:27:25-07	1714147
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-01 15:26:55-07	1714148
/	203.0.113.60	GET	200 OK	2016-07-01 15:26:44-07	1714149
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 15:27:40-07	1714150
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-01 15:27:44-07	1714151
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-01 15:27:31-07	1714152
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 15:27:21-07	1714153
/	192.0.2.53	GET	200 OK	2016-07-01 15:26:48-07	1714154
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-01 15:27:17-07	1714155
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 15:27:13-07	1714156
/	198.51.100.182	GET	200 OK	2016-07-01 15:26:50-07	1714157
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-01 15:27:47-07	1714158
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-01 15:27:15-07	1714159
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-01 15:27:50-07	1714160
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-01 15:27:14-07	1714161
/	192.0.2.202	GET	200 OK	2016-07-01 15:26:52-07	1714162
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-01 15:27:44-07	1714163
/	192.0.2.99	GET	200 OK	2016-07-01 15:26:59-07	1714164
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-01 15:27:22-07	1714165
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-01 15:27:15-07	1714166
/	192.0.2.133	GET	200 OK	2016-07-01 15:27:05-07	1714167
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-01 15:27:32-07	1714168
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-01 15:27:33-07	1714169
/	192.0.2.247	GET	200 OK	2016-07-01 15:27:09-07	1714170
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-01 15:28:09-07	1714171
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-01 15:27:49-07	1714172
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-01 15:27:35-07	1714173
/	203.0.113.162	GET	200 OK	2016-07-01 15:27:14-07	1714174
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-01 15:27:34-07	1714175
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-01 15:28:04-07	1714176
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-01 15:27:34-07	1714177
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-01 15:27:35-07	1714178
/	192.0.2.211	GET	200 OK	2016-07-01 15:27:23-07	1714179
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 15:27:58-07	1714180
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 15:28:13-07	1714181
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 15:27:38-07	1714182
/	192.0.2.53	GET	200 OK	2016-07-01 15:27:24-07	1714183
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 15:27:53-07	1714184
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 15:27:49-07	1714185
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 15:27:42-07	1714186
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-01 15:28:23-07	1714187
/	198.51.100.12	GET	200 OK	2016-07-01 15:27:32-07	1714188
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-01 15:28:20-07	1714189
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 15:28:03-07	1714190
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-01 15:28:30-07	1714191
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 15:27:59-07	1714192
/	203.0.113.31	GET	200 OK	2016-07-01 15:27:40-07	1714193
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-01 15:28:08-07	1714194
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-01 15:28:30-07	1714195
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-01 15:28:39-07	1714196
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-01 15:27:58-07	1714197
/	203.0.113.181	GET	200 OK	2016-07-01 15:27:43-07	1714198
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-01 15:28:09-07	1714199
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-01 15:28:30-07	1714200
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-01 15:27:59-07	1714201
/	192.0.2.13	GET	200 OK	2016-07-01 15:27:51-07	1714202
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-01 15:28:39-07	1714203
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 15:28:13-07	1714204
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-01 15:28:40-07	1714205
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-01 15:28:24-07	1714207
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 15:28:33-07	1714208
/	203.0.113.117	GET	200 OK	2016-07-01 15:28:02-07	1714209
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 15:28:34-07	1714210
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 15:28:18-07	1714211
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 15:28:52-07	1714212
/	203.0.113.98	GET	200 OK	2016-07-01 15:28:05-07	1714213
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 15:28:23-07	1714214
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-01 15:28:23-07	1714215
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 15:28:35-07	1714216
/	198.51.100.120	GET	200 OK	2016-07-01 15:28:09-07	1714217
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-01 15:29:00-07	1714218
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-01 15:28:56-07	1714219
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-01 15:29:05-07	1714220
/	203.0.113.120	GET	200 OK	2016-07-01 15:28:15-07	1714221
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-01 15:29:14-07	1714222
/article/candidate-is-jerkl	203.0.113.120	GET	404 NOT FOUND	2016-07-01 15:29:04-07	1714223
/	198.51.100.13	GET	200 OK	2016-07-01 15:28:25-07	1714224
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-01 15:29:03-07	1714225
/	192.0.2.244	GET	200 OK	2016-07-01 15:28:34-07	1714226
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 15:29:32-07	1714227
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 15:29:34-07	1714228
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 15:29:13-07	1714229
/	198.51.100.49	GET	200 OK	2016-07-01 15:28:38-07	1714230
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-01 15:28:58-07	1714231
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-01 15:28:55-07	1714232
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-01 15:29:24-07	1714233
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-01 15:28:58-07	1714234
/	192.0.2.117	GET	200 OK	2016-07-01 15:28:41-07	1714235
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-01 15:29:04-07	1714236
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-01 15:29:16-07	1714237
/article/trouble-for-troubleda	192.0.2.117	GET	404 NOT FOUND	2016-07-01 15:29:11-07	1714238
/	203.0.113.168	GET	200 OK	2016-07-01 15:28:48-07	1714239
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-01 15:29:43-07	1714240
/	203.0.113.148	GET	200 OK	2016-07-01 15:28:55-07	1714241
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 15:29:26-07	1714242
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 15:29:41-07	1714243
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-01 15:29:23-07	1714244
/	192.0.2.16	GET	200 OK	2016-07-01 15:28:57-07	1714245
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-01 15:29:15-07	1714246
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-01 15:29:36-07	1714247
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-01 15:29:37-07	1714248
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-01 15:29:29-07	1714249
/	198.51.100.7	GET	200 OK	2016-07-01 15:29:03-07	1714250
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-01 15:29:25-07	1714251
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 15:30:01-07	1714252
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-01 15:29:29-07	1714253
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-01 15:29:39-07	1714254
/	203.0.113.133	GET	200 OK	2016-07-01 15:29:07-07	1714255
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-01 15:29:58-07	1714256
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-01 15:29:54-07	1714257
/	192.0.2.109	GET	200 OK	2016-07-01 15:29:11-07	1714258
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 15:29:41-07	1714259
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-01 15:30:09-07	1714260
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-01 15:29:43-07	1714261
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-01 15:29:47-07	1714262
/	198.51.100.136	GET	200 OK	2016-07-01 15:29:19-07	1714263
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-01 15:29:59-07	1714264
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-01 15:29:55-07	1714265
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-01 15:30:03-07	1714266
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-01 15:30:09-07	1714267
/	192.0.2.33	GET	200 OK	2016-07-01 15:29:21-07	1714268
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-01 15:30:04-07	1714269
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-01 15:29:59-07	1714270
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 15:30:05-07	1714271
/	192.0.2.74	GET	200 OK	2016-07-01 15:29:25-07	1714272
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-01 15:29:47-07	1714273
/	192.0.2.223	GET	200 OK	2016-07-01 15:29:28-07	1714274
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 15:30:11-07	1714275
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-01 15:30:21-07	1714276
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-01 15:30:15-07	1714277
/	192.0.2.152	GET	200 OK	2016-07-01 15:29:34-07	1714278
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-01 15:30:06-07	1714279
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-01 15:29:58-07	1714280
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 15:30:13-07	1714281
/	192.0.2.46	GET	200 OK	2016-07-01 15:29:41-07	1714282
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 15:29:59-07	1714283
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-01 15:30:41-07	1714284
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 15:30:32-07	1714285
/	203.0.113.57	GET	200 OK	2016-07-01 15:29:44-07	1714286
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-01 15:30:41-07	1714287
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 15:30:10-07	1714288
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 15:30:22-07	1714289
/	192.0.2.41	GET	200 OK	2016-07-01 15:29:53-07	1714290
/article/balloon-goons-doomedh	192.0.2.41	GET	404 NOT FOUND	2016-07-01 15:30:37-07	1714291
/article/candidate-is-jerkj	192.0.2.41	GET	404 NOT FOUND	2016-07-01 15:30:53-07	1714292
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-01 15:30:20-07	1714293
/	198.51.100.160	GET	200 OK	2016-07-01 15:30:02-07	1714294
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-01 15:30:33-07	1714295
/	203.0.113.45	GET	200 OK	2016-07-01 15:30:07-07	1714296
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-01 15:30:38-07	1714297
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-01 15:31:05-07	1714298
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-01 15:30:52-07	1714299
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-01 15:30:42-07	1714300
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-01 15:30:36-07	1714302
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-01 15:31:11-07	1714303
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-01 15:30:46-07	1714304
/	192.0.2.37	GET	200 OK	2016-07-01 15:30:22-07	1714305
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-01 15:31:20-07	1714306
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 15:30:43-07	1714307
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-01 15:31:11-07	1714308
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-01 15:30:51-07	1714309
/	203.0.113.223	GET	200 OK	2016-07-01 15:30:26-07	1714310
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-01 15:31:24-07	1714311
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-01 15:30:57-07	1714312
/	192.0.2.227	GET	200 OK	2016-07-01 15:30:35-07	1714313
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-01 15:31:15-07	1714314
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-01 15:30:50-07	1714315
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-01 15:31:00-07	1714316
/	203.0.113.14	GET	200 OK	2016-07-01 15:30:44-07	1714317
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 15:31:09-07	1714318
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-01 15:31:33-07	1714319
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-01 15:31:39-07	1714320
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-01 15:31:14-07	1714321
/	198.51.100.10	GET	200 OK	2016-07-01 15:30:54-07	1714322
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-01 15:31:19-07	1714323
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-01 15:31:11-07	1714324
/	198.51.100.254	GET	200 OK	2016-07-01 15:30:58-07	1714325
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-01 15:31:32-07	1714326
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-01 15:31:34-07	1714327
/	203.0.113.130	GET	200 OK	2016-07-01 15:31:01-07	1714328
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-01 15:31:37-07	1714329
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-01 15:31:41-07	1714330
/	198.51.100.47	GET	200 OK	2016-07-01 15:31:11-07	1714331
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-01 15:31:41-07	1714332
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 15:31:54-07	1714333
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-01 15:31:43-07	1714334
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 15:31:56-07	1714335
/	198.51.100.19	GET	200 OK	2016-07-01 15:31:17-07	1714336
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-01 15:32:08-07	1714337
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-01 15:31:47-07	1714338
/	203.0.113.27	GET	200 OK	2016-07-01 15:31:22-07	1714339
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-01 15:31:39-07	1714340
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-01 15:32:17-07	1714341
/	192.0.2.218	GET	200 OK	2016-07-01 15:31:28-07	1714342
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-01 15:32:06-07	1714343
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-01 15:31:47-07	1714344
/	203.0.113.12	GET	200 OK	2016-07-01 15:31:36-07	1714345
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-01 15:32:10-07	1714346
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 15:32:17-07	1714347
/	198.51.100.156	GET	200 OK	2016-07-01 15:31:39-07	1714348
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-01 15:32:21-07	1714349
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 15:32:05-07	1714350
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-01 15:32:34-07	1714351
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-01 15:32:10-07	1714352
/	192.0.2.142	GET	200 OK	2016-07-01 15:31:48-07	1714353
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 15:32:38-07	1714354
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-01 15:32:10-07	1714355
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-01 15:32:37-07	1714356
/	192.0.2.127	GET	200 OK	2016-07-01 15:31:52-07	1714357
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 15:32:21-07	1714358
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 15:32:36-07	1714359
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 15:32:24-07	1714360
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 15:32:51-07	1714361
/	203.0.113.202	GET	200 OK	2016-07-01 15:31:56-07	1714362
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 15:32:18-07	1714363
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 15:32:40-07	1714364
/	192.0.2.188	GET	200 OK	2016-07-01 15:32:05-07	1714365
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 15:32:56-07	1714366
/	203.0.113.196	GET	200 OK	2016-07-01 15:32:07-07	1714367
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 15:32:46-07	1714368
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-01 15:32:37-07	1714369
/	198.51.100.117	GET	200 OK	2016-07-01 15:32:08-07	1714370
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-01 15:32:48-07	1714371
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 15:33:03-07	1714372
/	192.0.2.66	GET	200 OK	2016-07-01 15:32:13-07	1714373
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-01 15:32:47-07	1714374
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-01 15:32:56-07	1714375
/	203.0.113.37	GET	200 OK	2016-07-01 15:32:19-07	1714376
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-01 15:33:10-07	1714377
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 15:33:15-07	1714378
/	198.51.100.21	GET	200 OK	2016-07-01 15:32:21-07	1714379
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-01 15:32:39-07	1714380
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-01 15:33:13-07	1714381
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-01 15:32:43-07	1714382
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-01 15:33:13-07	1714383
/	192.0.2.81	GET	200 OK	2016-07-01 15:32:30-07	1714384
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-01 15:33:00-07	1714385
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 15:33:21-07	1714386
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-01 15:33:09-07	1714387
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-01 15:33:02-07	1714388
/	198.51.100.109	GET	200 OK	2016-07-01 15:32:39-07	1714389
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-01 15:33:32-07	1714390
/	203.0.113.71	GET	200 OK	2016-07-01 15:32:42-07	1714391
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 15:33:18-07	1714392
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 15:33:11-07	1714393
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 15:33:18-07	1714394
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-01 15:33:34-07	1714395
/	192.0.2.48	GET	200 OK	2016-07-01 15:32:46-07	1714396
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-01 15:33:27-07	1714397
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-01 15:33:29-07	1714398
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-01 15:33:21-07	1714399
/	198.51.100.209	GET	200 OK	2016-07-01 15:32:56-07	1714400
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-01 15:33:37-07	1714401
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-01 15:33:13-07	1714402
/	203.0.113.233	GET	200 OK	2016-07-01 15:32:57-07	1714403
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-01 15:33:18-07	1714404
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-01 15:33:57-07	1714405
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-01 15:33:15-07	1714406
/	192.0.2.201	GET	200 OK	2016-07-01 15:33:07-07	1714407
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-01 15:33:47-07	1714408
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 15:33:34-07	1714409
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 15:33:24-07	1714410
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-01 15:33:31-07	1714411
/	203.0.113.94	GET	200 OK	2016-07-01 15:33:10-07	1714412
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-01 15:33:58-07	1714413
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-01 15:33:57-07	1714414
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-01 15:33:56-07	1714415
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-01 15:33:51-07	1714416
/	203.0.113.12	GET	200 OK	2016-07-01 15:33:16-07	1714417
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 15:34:01-07	1714418
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 15:34:05-07	1714419
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-01 15:33:47-07	1714420
/	192.0.2.91	GET	200 OK	2016-07-01 15:33:19-07	1714421
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 15:33:42-07	1714422
/	203.0.113.142	GET	200 OK	2016-07-01 15:33:27-07	1714423
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-01 15:34:08-07	1714424
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-01 15:34:03-07	1714425
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-01 15:33:43-07	1714426
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-01 15:34:16-07	1714427
/	203.0.113.99	GET	200 OK	2016-07-01 15:33:36-07	1714428
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-01 15:34:35-07	1714429
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-01 15:34:28-07	1714430
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-01 15:33:57-07	1714431
/	203.0.113.38	GET	200 OK	2016-07-01 15:33:42-07	1714432
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 15:34:04-07	1714433
/	192.0.2.26	GET	200 OK	2016-07-01 15:33:50-07	1714434
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 15:34:50-07	1714435
/	198.51.100.168	GET	200 OK	2016-07-01 15:34:00-07	1714436
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-01 15:34:25-07	1714437
/	192.0.2.140	GET	200 OK	2016-07-01 15:34:02-07	1714438
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-01 15:34:29-07	1714439
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-01 15:34:42-07	1714440
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 15:34:37-07	1714441
/	192.0.2.91	GET	200 OK	2016-07-01 15:34:07-07	1714442
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-01 15:34:53-07	1714443
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-01 15:34:49-07	1714444
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-01 15:34:58-07	1714445
/	192.0.2.56	GET	200 OK	2016-07-01 15:34:11-07	1714446
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-01 15:34:37-07	1714447
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 15:34:34-07	1714448
/	198.51.100.197	GET	200 OK	2016-07-01 15:34:14-07	1714449
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-01 15:34:33-07	1714450
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-01 15:35:03-07	1714451
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-01 15:35:13-07	1714452
/	203.0.113.49	GET	200 OK	2016-07-01 15:34:19-07	1714453
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 15:35:07-07	1714454
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 15:35:13-07	1714455
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-01 15:35:04-07	1714456
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-01 15:34:52-07	1714457
/	192.0.2.120	GET	200 OK	2016-07-01 15:34:28-07	1714458
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-01 15:35:27-07	1714459
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-01 15:35:08-07	1714460
/	192.0.2.135	GET	200 OK	2016-07-01 15:34:33-07	1714461
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-01 15:35:29-07	1714462
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-01 15:35:10-07	1714463
/	203.0.113.242	GET	200 OK	2016-07-01 15:34:36-07	1714464
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-01 15:35:35-07	1714465
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-01 15:35:26-07	1714466
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-01 15:35:19-07	1714467
/	203.0.113.136	GET	200 OK	2016-07-01 15:34:45-07	1714468
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-01 15:35:03-07	1714469
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-01 15:35:28-07	1714470
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-01 15:35:04-07	1714471
/	203.0.113.238	GET	200 OK	2016-07-01 15:34:54-07	1714472
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 15:35:49-07	1714473
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-01 15:35:34-07	1714474
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-01 15:35:36-07	1714475
/	203.0.113.92	GET	200 OK	2016-07-01 15:34:55-07	1714476
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-01 15:35:10-07	1714477
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-01 15:35:36-07	1714478
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-01 15:35:43-07	1714479
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 15:35:28-07	1714480
/	192.0.2.181	GET	200 OK	2016-07-01 15:35:05-07	1714481
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-01 15:35:26-07	1714482
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-01 15:35:32-07	1714483
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 15:35:48-07	1714484
/	192.0.2.111	GET	200 OK	2016-07-01 15:35:14-07	1714485
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 15:36:10-07	1714486
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-01 15:36:11-07	1714487
/	198.51.100.2	GET	200 OK	2016-07-01 15:35:24-07	1714488
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-01 15:35:52-07	1714489
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-01 15:36:17-07	1714490
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-01 15:35:51-07	1714491
/	192.0.2.143	GET	200 OK	2016-07-01 15:35:33-07	1714492
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-01 15:36:07-07	1714493
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-01 15:35:51-07	1714494
/	198.51.100.199	GET	200 OK	2016-07-01 15:35:41-07	1714495
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-01 15:36:33-07	1714496
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-01 15:36:13-07	1714497
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-01 15:36:33-07	1714498
/	203.0.113.9	GET	200 OK	2016-07-01 15:35:42-07	1714499
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-01 15:36:08-07	1714500
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-01 15:36:32-07	1714501
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-01 15:36:36-07	1714502
/	192.0.2.208	GET	200 OK	2016-07-01 15:35:50-07	1714503
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 15:36:19-07	1714504
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-01 15:36:08-07	1714505
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-01 15:36:10-07	1714506
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 15:36:24-07	1714507
/	198.51.100.135	GET	200 OK	2016-07-01 15:35:56-07	1714508
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 15:36:28-07	1714509
/article/media-obsessed-with-bearsp	198.51.100.135	GET	404 NOT FOUND	2016-07-01 15:36:55-07	1714510
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 15:36:14-07	1714511
/	192.0.2.87	GET	200 OK	2016-07-01 15:35:58-07	1714512
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 15:36:45-07	1714513
/	198.51.100.156	GET	200 OK	2016-07-01 15:36:00-07	1714514
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-01 15:36:29-07	1714515
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 15:36:44-07	1714516
/	198.51.100.175	GET	200 OK	2016-07-01 15:36:09-07	1714517
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-01 15:37:06-07	1714518
/	203.0.113.102	GET	200 OK	2016-07-01 15:36:19-07	1714519
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 15:36:40-07	1714520
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 15:37:02-07	1714521
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-01 15:36:41-07	1714522
/	198.51.100.211	GET	200 OK	2016-07-01 15:36:22-07	1714523
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 15:37:07-07	1714524
/	203.0.113.11	GET	200 OK	2016-07-01 15:36:31-07	1714525
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-01 15:37:00-07	1714526
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-01 15:37:16-07	1714527
/	192.0.2.6	GET	200 OK	2016-07-01 15:36:37-07	1714528
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-01 15:37:12-07	1714529
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-01 15:36:58-07	1714530
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-01 15:37:02-07	1714531
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-01 15:37:08-07	1714532
/	192.0.2.254	GET	200 OK	2016-07-01 15:36:44-07	1714533
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-01 15:37:36-07	1714534
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-01 15:37:33-07	1714535
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-01 15:37:05-07	1714536
/	203.0.113.194	GET	200 OK	2016-07-01 15:36:48-07	1714537
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-01 15:37:47-07	1714538
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 15:37:24-07	1714539
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 15:37:36-07	1714540
/	192.0.2.116	GET	200 OK	2016-07-01 15:36:55-07	1714541
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-01 15:37:43-07	1714542
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 15:37:50-07	1714543
/	203.0.113.18	GET	200 OK	2016-07-01 15:37:03-07	1714544
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-01 15:37:47-07	1714545
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-01 15:37:30-07	1714546
/	198.51.100.216	GET	200 OK	2016-07-01 15:37:04-07	1714547
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-01 15:37:45-07	1714548
/	198.51.100.24	GET	200 OK	2016-07-01 15:37:12-07	1714549
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-01 15:38:01-07	1714550
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-01 15:38:09-07	1714551
/	198.51.100.102	GET	200 OK	2016-07-01 15:37:13-07	1714552
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 15:38:01-07	1714553
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 15:37:58-07	1714554
/	203.0.113.75	GET	200 OK	2016-07-01 15:37:14-07	1714555
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 15:38:01-07	1714556
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 15:38:14-07	1714557
/	192.0.2.35	GET	200 OK	2016-07-01 15:37:15-07	1714558
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 15:38:08-07	1714559
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 15:37:43-07	1714560
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-01 15:37:41-07	1714561
/	192.0.2.146	GET	200 OK	2016-07-01 15:37:21-07	1714562
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-01 15:38:05-07	1714563
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-01 15:38:09-07	1714564
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 15:38:02-07	1714565
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 15:37:53-07	1714566
/	203.0.113.233	GET	200 OK	2016-07-01 15:37:28-07	1714567
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-01 15:38:18-07	1714568
/	192.0.2.169	GET	200 OK	2016-07-01 15:37:37-07	1714569
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-01 15:37:52-07	1714570
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 15:38:01-07	1714571
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 15:38:36-07	1714572
/	198.51.100.147	GET	200 OK	2016-07-01 15:37:46-07	1714573
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 15:38:30-07	1714574
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 15:38:36-07	1714575
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 15:38:20-07	1714576
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-01 15:38:11-07	1714577
/	192.0.2.226	GET	200 OK	2016-07-01 15:37:53-07	1714578
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-01 15:38:14-07	1714579
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-01 15:38:47-07	1714580
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-01 15:38:50-07	1714581
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 15:38:35-07	1714582
/	192.0.2.86	GET	200 OK	2016-07-01 15:38:02-07	1714583
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 15:38:28-07	1714584
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-01 15:38:27-07	1714585
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-01 15:38:22-07	1714587
/	198.51.100.164	GET	200 OK	2016-07-01 15:38:13-07	1714588
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 15:39:08-07	1714589
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-01 15:38:45-07	1714590
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-01 15:39:01-07	1714591
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-01 15:38:56-07	1714592
/	203.0.113.182	GET	200 OK	2016-07-01 15:38:18-07	1714593
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-01 15:38:36-07	1714594
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-01 15:38:35-07	1714595
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 15:38:33-07	1714596
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 15:38:35-07	1714597
/	198.51.100.123	GET	200 OK	2016-07-01 15:38:19-07	1714598
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-01 15:39:00-07	1714599
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 15:38:43-07	1714600
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 15:38:47-07	1714601
/article/bad-things-gonee	198.51.100.123	GET	404 NOT FOUND	2016-07-01 15:38:43-07	1714602
/	203.0.113.207	GET	200 OK	2016-07-01 15:38:27-07	1714603
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-01 15:38:58-07	1714604
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-01 15:39:15-07	1714605
/	203.0.113.144	GET	200 OK	2016-07-01 15:38:35-07	1714606
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 15:39:08-07	1714607
/	198.51.100.62	GET	200 OK	2016-07-01 15:38:41-07	1714608
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-01 15:39:09-07	1714609
/	198.51.100.58	GET	200 OK	2016-07-01 15:38:49-07	1714610
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-01 15:39:11-07	1714611
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 15:39:10-07	1714612
/	198.51.100.89	GET	200 OK	2016-07-01 15:38:59-07	1714613
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-01 15:39:32-07	1714614
/	203.0.113.90	GET	200 OK	2016-07-01 15:39:05-07	1714615
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-01 15:39:26-07	1714616
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-01 15:39:47-07	1714617
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-01 15:39:43-07	1714618
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-01 15:39:59-07	1714619
/	192.0.2.82	GET	200 OK	2016-07-01 15:39:13-07	1714620
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-01 15:40:04-07	1714621
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-01 15:40:11-07	1714622
/	198.51.100.37	GET	200 OK	2016-07-01 15:39:17-07	1714623
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-01 15:40:01-07	1714624
/	198.51.100.216	GET	200 OK	2016-07-01 15:39:26-07	1714625
/article/bears-love-berriesv	198.51.100.216	GET	404 NOT FOUND	2016-07-01 15:39:53-07	1714626
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 15:39:48-07	1714627
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-01 15:39:59-07	1714628
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-01 15:40:25-07	1714629
/	203.0.113.115	GET	200 OK	2016-07-01 15:39:36-07	1714630
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-01 15:40:19-07	1714631
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-01 15:40:29-07	1714632
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-01 15:39:51-07	1714633
/	192.0.2.230	GET	200 OK	2016-07-01 15:39:42-07	1714634
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-01 15:40:23-07	1714635
/	192.0.2.212	GET	200 OK	2016-07-01 15:39:44-07	1714636
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 15:40:39-07	1714637
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-01 15:40:16-07	1714638
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-01 15:40:03-07	1714639
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-01 15:40:27-07	1714640
/	192.0.2.5	GET	200 OK	2016-07-01 15:39:49-07	1714641
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-01 15:40:20-07	1714642
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-01 15:40:23-07	1714643
/	192.0.2.154	GET	200 OK	2016-07-01 15:39:56-07	1714644
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 15:40:39-07	1714645
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-01 15:40:35-07	1714646
/	198.51.100.107	GET	200 OK	2016-07-01 15:40:01-07	1714647
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-01 15:40:19-07	1714648
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-01 15:40:28-07	1714649
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-01 15:40:44-07	1714650
/	203.0.113.227	GET	200 OK	2016-07-01 15:40:11-07	1714651
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-01 15:41:01-07	1714652
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-01 15:40:33-07	1714653
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-01 15:40:52-07	1714654
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-01 15:41:08-07	1714655
/	203.0.113.101	GET	200 OK	2016-07-01 15:40:13-07	1714656
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-01 15:41:00-07	1714657
/	203.0.113.4	GET	200 OK	2016-07-01 15:40:22-07	1714658
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-01 15:40:38-07	1714659
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-01 15:40:41-07	1714660
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-01 15:40:39-07	1714661
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-01 15:40:39-07	1714662
/	192.0.2.27	GET	200 OK	2016-07-01 15:40:23-07	1714663
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 15:40:51-07	1714664
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-01 15:41:00-07	1714665
/	198.51.100.163	GET	200 OK	2016-07-01 15:40:32-07	1714666
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 15:40:47-07	1714667
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 15:40:59-07	1714668
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-01 15:40:57-07	1714669
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-01 15:41:02-07	1714670
/	198.51.100.202	GET	200 OK	2016-07-01 15:40:41-07	1714671
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-01 15:41:18-07	1714672
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 15:41:37-07	1714673
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-01 15:41:12-07	1714674
/	198.51.100.160	GET	200 OK	2016-07-01 15:40:47-07	1714675
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-01 15:41:03-07	1714676
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-01 15:41:39-07	1714677
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-01 15:41:03-07	1714678
/	203.0.113.50	GET	200 OK	2016-07-01 15:40:49-07	1714679
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-01 15:41:32-07	1714680
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-01 15:41:45-07	1714681
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-01 15:41:20-07	1714683
/	198.51.100.230	GET	200 OK	2016-07-01 15:41:01-07	1714684
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 15:41:16-07	1714685
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-01 15:41:32-07	1714686
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-01 15:41:26-07	1714687
/	198.51.100.31	GET	200 OK	2016-07-01 15:41:06-07	1714688
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-01 15:41:55-07	1714689
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-01 15:41:54-07	1714690
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-01 15:41:46-07	1714691
/	203.0.113.18	GET	200 OK	2016-07-01 15:41:10-07	1714692
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-01 15:41:32-07	1714693
/	198.51.100.159	GET	200 OK	2016-07-01 15:41:20-07	1714694
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 15:41:40-07	1714695
/	198.51.100.190	GET	200 OK	2016-07-01 15:41:29-07	1714696
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-01 15:41:44-07	1714697
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-01 15:41:53-07	1714698
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-01 15:41:47-07	1714699
/	203.0.113.180	GET	200 OK	2016-07-01 15:41:36-07	1714700
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-01 15:42:02-07	1714701
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-01 15:42:07-07	1714702
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-01 15:42:17-07	1714703
/	198.51.100.71	GET	200 OK	2016-07-01 15:41:41-07	1714704
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-01 15:42:32-07	1714705
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 15:42:23-07	1714706
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-01 15:41:57-07	1714707
/	198.51.100.2	GET	200 OK	2016-07-01 15:41:46-07	1714708
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 15:42:21-07	1714709
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-01 15:42:10-07	1714710
/	198.51.100.224	GET	200 OK	2016-07-01 15:41:51-07	1714711
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 15:42:35-07	1714712
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 15:42:34-07	1714713
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 15:42:50-07	1714714
/	192.0.2.59	GET	200 OK	2016-07-01 15:41:52-07	1714715
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 15:42:48-07	1714716
/	192.0.2.111	GET	200 OK	2016-07-01 15:41:56-07	1714717
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-01 15:42:33-07	1714718
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-01 15:42:26-07	1714719
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-01 15:42:13-07	1714720
/	192.0.2.214	GET	200 OK	2016-07-01 15:41:58-07	1714721
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-01 15:42:51-07	1714722
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-01 15:42:34-07	1714723
/	198.51.100.123	GET	200 OK	2016-07-01 15:42:03-07	1714724
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-01 15:42:33-07	1714725
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 15:42:30-07	1714726
/	198.51.100.185	GET	200 OK	2016-07-01 15:42:11-07	1714727
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-01 15:42:29-07	1714728
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-01 15:43:02-07	1714729
/	198.51.100.241	GET	200 OK	2016-07-01 15:42:19-07	1714730
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-01 15:43:04-07	1714731
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-01 15:42:44-07	1714732
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-01 15:43:17-07	1714733
/	198.51.100.102	GET	200 OK	2016-07-01 15:42:26-07	1714734
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-01 15:43:05-07	1714735
/	203.0.113.76	GET	200 OK	2016-07-01 15:42:31-07	1714736
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-01 15:42:54-07	1714737
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-01 15:43:07-07	1714738
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-01 15:43:16-07	1714739
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-01 15:42:49-07	1714740
/	203.0.113.202	GET	200 OK	2016-07-01 15:42:39-07	1714741
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 15:43:07-07	1714742
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-01 15:43:02-07	1714743
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-01 15:43:39-07	1714744
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-01 15:43:15-07	1714745
/	192.0.2.162	GET	200 OK	2016-07-01 15:42:46-07	1714746
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-01 15:43:04-07	1714747
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-01 15:43:34-07	1714748
/	192.0.2.13	GET	200 OK	2016-07-01 15:42:53-07	1714749
/article/candidate-is-jerkc	192.0.2.13	GET	404 NOT FOUND	2016-07-01 15:43:44-07	1714750
/	192.0.2.29	GET	200 OK	2016-07-01 15:42:58-07	1714751
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-01 15:43:32-07	1714752
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-01 15:43:35-07	1714753
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-01 15:43:36-07	1714754
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-01 15:43:39-07	1714755
/	192.0.2.126	GET	200 OK	2016-07-01 15:42:59-07	1714756
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-01 15:43:58-07	1714757
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-01 15:43:28-07	1714758
/	203.0.113.104	GET	200 OK	2016-07-01 15:43:01-07	1714759
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 15:43:16-07	1714760
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-01 15:43:42-07	1714761
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-01 15:43:18-07	1714762
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-01 15:43:23-07	1714763
/	203.0.113.17	GET	200 OK	2016-07-01 15:43:05-07	1714764
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 15:43:25-07	1714765
/	203.0.113.110	GET	200 OK	2016-07-01 15:43:13-07	1714766
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-01 15:43:34-07	1714767
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-01 15:43:51-07	1714768
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-01 15:44:00-07	1714769
/	198.51.100.251	GET	200 OK	2016-07-01 15:43:21-07	1714770
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-01 15:43:46-07	1714771
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-01 15:43:56-07	1714772
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-01 15:43:46-07	1714773
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 15:43:48-07	1714774
/	192.0.2.173	GET	200 OK	2016-07-01 15:43:30-07	1714775
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 15:44:10-07	1714776
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 15:44:11-07	1714777
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-01 15:44:06-07	1714779
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-01 15:44:35-07	1714780
/	203.0.113.158	GET	200 OK	2016-07-01 15:43:48-07	1714781
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-01 15:44:28-07	1714782
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-01 15:44:27-07	1714783
/	198.51.100.179	GET	200 OK	2016-07-01 15:43:49-07	1714784
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-01 15:44:22-07	1714785
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-01 15:44:20-07	1714786
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-01 15:44:16-07	1714787
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-01 15:44:48-07	1714788
/	203.0.113.97	GET	200 OK	2016-07-01 15:43:52-07	1714789
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-01 15:44:38-07	1714790
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-01 15:44:16-07	1714791
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-01 15:44:26-07	1714792
/	192.0.2.62	GET	200 OK	2016-07-01 15:43:56-07	1714793
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 15:44:20-07	1714794
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 15:44:14-07	1714795
/	203.0.113.20	GET	200 OK	2016-07-01 15:44:04-07	1714796
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 15:44:36-07	1714797
/	198.51.100.188	GET	200 OK	2016-07-01 15:44:10-07	1714798
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-01 15:44:48-07	1714799
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 15:45:06-07	1714800
/	192.0.2.9	GET	200 OK	2016-07-01 15:44:16-07	1714801
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-01 15:45:03-07	1714802
/	203.0.113.107	GET	200 OK	2016-07-01 15:44:17-07	1714803
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-01 15:44:55-07	1714804
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-01 15:45:01-07	1714805
/	198.51.100.203	GET	200 OK	2016-07-01 15:44:18-07	1714806
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-01 15:45:03-07	1714807
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-01 15:44:59-07	1714808
/	192.0.2.225	GET	200 OK	2016-07-01 15:44:20-07	1714809
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-01 15:44:56-07	1714810
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 15:44:56-07	1714811
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 15:45:16-07	1714812
/	198.51.100.73	GET	200 OK	2016-07-01 15:44:29-07	1714813
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 15:44:51-07	1714814
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-01 15:44:45-07	1714815
/	203.0.113.188	GET	200 OK	2016-07-01 15:44:35-07	1714816
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 15:45:33-07	1714817
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-01 15:45:28-07	1714818
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-01 15:45:26-07	1714819
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-01 15:45:15-07	1714820
/	192.0.2.244	GET	200 OK	2016-07-01 15:44:40-07	1714821
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 15:45:15-07	1714822
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-01 15:45:36-07	1714823
/	192.0.2.233	GET	200 OK	2016-07-01 15:44:50-07	1714824
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 15:45:34-07	1714825
/	203.0.113.167	GET	200 OK	2016-07-01 15:45:00-07	1714826
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-01 15:45:38-07	1714827
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 15:45:56-07	1714828
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-01 15:45:22-07	1714829
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-01 15:45:58-07	1714830
/	198.51.100.251	GET	200 OK	2016-07-01 15:45:07-07	1714831
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-01 15:45:47-07	1714832
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-01 15:45:45-07	1714833
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 15:45:42-07	1714834
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 15:46:00-07	1714835
/	192.0.2.175	GET	200 OK	2016-07-01 15:45:10-07	1714836
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-01 15:45:51-07	1714837
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-01 15:45:44-07	1714838
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-01 15:45:50-07	1714839
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-01 15:45:27-07	1714840
/	192.0.2.236	GET	200 OK	2016-07-01 15:45:13-07	1714841
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-01 15:46:12-07	1714842
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-01 15:45:57-07	1714843
/	203.0.113.108	GET	200 OK	2016-07-01 15:45:14-07	1714844
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-01 15:45:51-07	1714845
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 15:45:59-07	1714846
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 15:45:33-07	1714847
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 15:45:57-07	1714848
/	203.0.113.5	GET	200 OK	2016-07-01 15:45:20-07	1714849
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-01 15:45:46-07	1714850
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-01 15:45:43-07	1714851
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-01 15:45:48-07	1714852
/	203.0.113.134	GET	200 OK	2016-07-01 15:45:21-07	1714853
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 15:45:54-07	1714854
/	203.0.113.29	GET	200 OK	2016-07-01 15:45:22-07	1714855
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 15:46:03-07	1714856
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 15:46:01-07	1714857
/	192.0.2.27	GET	200 OK	2016-07-01 15:45:29-07	1714858
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 15:46:07-07	1714859
/	203.0.113.199	GET	200 OK	2016-07-01 15:45:30-07	1714860
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-01 15:46:24-07	1714861
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 15:46:09-07	1714862
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-01 15:46:21-07	1714863
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-01 15:45:47-07	1714864
/	192.0.2.36	GET	200 OK	2016-07-01 15:45:34-07	1714865
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-01 15:45:55-07	1714866
/	198.51.100.231	GET	200 OK	2016-07-01 15:45:36-07	1714867
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-01 15:45:55-07	1714868
/	203.0.113.92	GET	200 OK	2016-07-01 15:45:45-07	1714869
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 15:46:12-07	1714870
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-01 15:46:42-07	1714871
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-01 15:46:34-07	1714872
/	203.0.113.251	GET	200 OK	2016-07-01 15:45:53-07	1714873
/	198.51.100.125	GET	200 OK	2016-07-01 15:48:19-07	1714968
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-01 15:46:42-07	1714874
/	203.0.113.98	GET	200 OK	2016-07-01 15:45:56-07	1714875
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-01 15:46:55-07	1714876
/	203.0.113.197	GET	200 OK	2016-07-01 15:46:01-07	1714877
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-01 15:46:33-07	1714878
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-01 15:46:54-07	1714879
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-01 15:46:20-07	1714880
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-01 15:46:29-07	1714881
/	192.0.2.108	GET	200 OK	2016-07-01 15:46:11-07	1714882
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-01 15:46:38-07	1714883
/	198.51.100.35	GET	200 OK	2016-07-01 15:46:17-07	1714884
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-01 15:47:09-07	1714885
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 15:46:52-07	1714886
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-01 15:46:41-07	1714887
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-01 15:46:58-07	1714888
/	203.0.113.134	GET	200 OK	2016-07-01 15:46:27-07	1714889
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-01 15:46:48-07	1714890
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-01 15:47:07-07	1714891
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-01 15:47:18-07	1714892
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-01 15:47:18-07	1714893
/	203.0.113.236	GET	200 OK	2016-07-01 15:46:33-07	1714894
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 15:47:03-07	1714895
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-01 15:46:59-07	1714896
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 15:47:28-07	1714897
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 15:47:01-07	1714898
/	203.0.113.111	GET	200 OK	2016-07-01 15:46:41-07	1714899
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-01 15:47:05-07	1714900
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-01 15:47:02-07	1714901
/	192.0.2.17	GET	200 OK	2016-07-01 15:46:42-07	1714902
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 15:47:08-07	1714903
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-01 15:47:27-07	1714904
/	198.51.100.217	GET	200 OK	2016-07-01 15:46:49-07	1714905
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-01 15:47:19-07	1714906
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-01 15:47:31-07	1714907
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-01 15:47:11-07	1714908
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-01 15:47:35-07	1714909
/	198.51.100.216	GET	200 OK	2016-07-01 15:46:54-07	1714910
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 15:47:18-07	1714911
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-01 15:47:14-07	1714912
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 15:47:25-07	1714913
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 15:47:51-07	1714914
/	198.51.100.216	GET	200 OK	2016-07-01 15:46:55-07	1714915
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-01 15:47:51-07	1714916
/	198.51.100.189	GET	200 OK	2016-07-01 15:47:01-07	1714917
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-01 15:47:22-07	1714918
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-01 15:47:18-07	1714919
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-01 15:47:33-07	1714920
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 15:47:18-07	1714921
/	192.0.2.51	GET	200 OK	2016-07-01 15:47:02-07	1714922
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-01 15:47:57-07	1714923
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-01 15:47:18-07	1714924
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-01 15:47:45-07	1714925
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 15:47:20-07	1714926
/	192.0.2.102	GET	200 OK	2016-07-01 15:47:12-07	1714927
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-01 15:48:08-07	1714928
/	198.51.100.251	GET	200 OK	2016-07-01 15:47:20-07	1714929
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-01 15:48:11-07	1714930
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 15:47:48-07	1714931
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 15:48:02-07	1714932
/	203.0.113.215	GET	200 OK	2016-07-01 15:47:27-07	1714933
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-01 15:48:24-07	1714934
/article/bears-love-berriesn	203.0.113.215	GET	404 NOT FOUND	2016-07-01 15:48:12-07	1714935
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-01 15:48:00-07	1714936
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-01 15:48:06-07	1714937
/	198.51.100.79	GET	200 OK	2016-07-01 15:47:35-07	1714938
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 15:48:29-07	1714939
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-01 15:48:09-07	1714940
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-01 15:48:03-07	1714941
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-01 15:48:08-07	1714942
/	192.0.2.50	GET	200 OK	2016-07-01 15:47:45-07	1714943
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-01 15:48:15-07	1714944
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-01 15:48:05-07	1714945
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-01 15:48:38-07	1714946
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-01 15:48:08-07	1714947
/	192.0.2.252	GET	200 OK	2016-07-01 15:47:49-07	1714948
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 15:48:48-07	1714949
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-01 15:48:21-07	1714950
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-01 15:48:20-07	1714951
/	203.0.113.211	GET	200 OK	2016-07-01 15:47:59-07	1714952
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-01 15:48:16-07	1714953
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-01 15:48:51-07	1714954
/	203.0.113.88	GET	200 OK	2016-07-01 15:48:00-07	1714955
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 15:48:23-07	1714956
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 15:48:23-07	1714957
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-01 15:48:32-07	1714958
/	192.0.2.171	GET	200 OK	2016-07-01 15:48:02-07	1714959
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-01 15:48:54-07	1714960
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 15:48:29-07	1714961
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-01 15:48:50-07	1714962
/	198.51.100.71	GET	200 OK	2016-07-01 15:48:10-07	1714963
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 15:48:27-07	1714964
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 15:48:38-07	1714965
/	198.51.100.47	GET	200 OK	2016-07-01 15:48:13-07	1714966
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 15:49:01-07	1714967
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-01 15:48:35-07	1714969
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-01 15:48:40-07	1714970
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-01 15:49:06-07	1714971
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 15:48:39-07	1714972
/	203.0.113.98	GET	200 OK	2016-07-01 15:48:26-07	1714973
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 15:49:08-07	1714974
/	192.0.2.84	GET	200 OK	2016-07-01 15:48:35-07	1714975
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-01 15:48:59-07	1714976
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-01 15:49:02-07	1714977
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 15:49:27-07	1714978
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-01 15:49:23-07	1714979
/	192.0.2.212	GET	200 OK	2016-07-01 15:48:36-07	1714980
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-01 15:48:54-07	1714981
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-01 15:49:36-07	1714982
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 15:49:24-07	1714983
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 15:49:23-07	1714984
/	192.0.2.62	GET	200 OK	2016-07-01 15:48:46-07	1714985
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-01 15:49:38-07	1714986
/	203.0.113.59	GET	200 OK	2016-07-01 15:48:53-07	1714987
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-01 15:49:43-07	1714988
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-01 15:49:19-07	1714989
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-01 15:49:50-07	1714990
/	203.0.113.162	GET	200 OK	2016-07-01 15:48:59-07	1714991
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-01 15:49:29-07	1714992
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-01 15:49:57-07	1714993
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-01 15:49:49-07	1714994
/	192.0.2.169	GET	200 OK	2016-07-01 15:49:08-07	1714995
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 15:49:41-07	1714996
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 15:49:40-07	1714997
/	192.0.2.158	GET	200 OK	2016-07-01 15:49:11-07	1714998
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 15:49:43-07	1714999
/	198.51.100.249	GET	200 OK	2016-07-01 15:49:12-07	1715000
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-01 15:49:34-07	1715001
/	192.0.2.79	GET	200 OK	2016-07-01 15:49:18-07	1715002
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 15:49:52-07	1715003
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-01 15:49:52-07	1715004
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-01 15:49:39-07	1715005
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 15:50:09-07	1715006
/	192.0.2.151	GET	200 OK	2016-07-01 15:49:25-07	1715007
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-01 15:50:07-07	1715008
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-01 15:49:57-07	1715009
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-01 15:50:21-07	1715010
/	203.0.113.17	GET	200 OK	2016-07-01 15:49:34-07	1715011
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-01 15:49:57-07	1715012
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-01 15:50:29-07	1715013
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-01 15:50:05-07	1715014
/	198.51.100.15	GET	200 OK	2016-07-01 15:49:38-07	1715015
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-01 15:50:00-07	1715016
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-01 15:49:57-07	1715017
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-01 15:50:14-07	1715018
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-01 15:50:28-07	1715019
/	203.0.113.203	GET	200 OK	2016-07-01 15:49:41-07	1715020
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-01 15:50:25-07	1715021
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-01 15:50:09-07	1715022
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 15:50:40-07	1715023
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-01 15:50:05-07	1715024
/	198.51.100.231	GET	200 OK	2016-07-01 15:49:48-07	1715025
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-01 15:50:05-07	1715026
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-01 15:50:41-07	1715027
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-01 15:50:06-07	1715028
/	198.51.100.32	GET	200 OK	2016-07-01 15:49:49-07	1715029
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-01 15:50:17-07	1715030
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 15:50:49-07	1715031
/	198.51.100.63	GET	200 OK	2016-07-01 15:49:57-07	1715032
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-01 15:50:43-07	1715033
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-01 15:50:31-07	1715034
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-01 15:50:35-07	1715035
/	203.0.113.111	GET	200 OK	2016-07-01 15:50:00-07	1715036
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-01 15:50:53-07	1715037
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 15:50:47-07	1715038
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-01 15:50:47-07	1715039
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-01 15:50:19-07	1715040
/	203.0.113.203	GET	200 OK	2016-07-01 15:50:03-07	1715041
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-01 15:50:55-07	1715042
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-01 15:50:58-07	1715043
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-01 15:50:24-07	1715044
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-01 15:50:52-07	1715045
/	203.0.113.27	GET	200 OK	2016-07-01 15:50:04-07	1715046
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-01 15:50:22-07	1715047
/	198.51.100.59	GET	200 OK	2016-07-01 15:50:08-07	1715048
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 15:50:42-07	1715049
/	192.0.2.48	GET	200 OK	2016-07-01 15:50:12-07	1715050
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-01 15:50:45-07	1715051
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-01 15:50:49-07	1715052
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 15:50:43-07	1715053
/	192.0.2.201	GET	200 OK	2016-07-01 15:50:13-07	1715054
/article/candidate-is-jerkm	192.0.2.201	GET	404 NOT FOUND	2016-07-01 15:50:44-07	1715055
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-01 15:50:32-07	1715056
/	203.0.113.193	GET	200 OK	2016-07-01 15:50:20-07	1715057
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 15:51:03-07	1715058
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 15:51:05-07	1715059
/	203.0.113.177	GET	200 OK	2016-07-01 15:50:21-07	1715060
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-01 15:51:16-07	1715061
/	192.0.2.32	GET	200 OK	2016-07-01 15:50:23-07	1715062
/	192.0.2.53	GET	200 OK	2016-07-01 15:52:36-07	1715158
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 15:51:00-07	1715063
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 15:50:58-07	1715064
/	203.0.113.55	GET	200 OK	2016-07-01 15:50:25-07	1715065
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-01 15:50:56-07	1715066
/	192.0.2.83	GET	200 OK	2016-07-01 15:50:35-07	1715067
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-01 15:51:19-07	1715068
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-01 15:50:53-07	1715069
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-01 15:51:19-07	1715070
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-01 15:51:00-07	1715071
/	192.0.2.18	GET	200 OK	2016-07-01 15:50:39-07	1715072
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-01 15:51:10-07	1715073
/	198.51.100.154	GET	200 OK	2016-07-01 15:50:40-07	1715074
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 15:51:03-07	1715075
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-01 15:51:14-07	1715076
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-01 15:51:04-07	1715077
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-01 15:51:24-07	1715078
/	192.0.2.103	GET	200 OK	2016-07-01 15:50:47-07	1715079
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-01 15:51:18-07	1715080
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-01 15:51:36-07	1715081
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-01 15:51:35-07	1715082
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-01 15:51:28-07	1715083
/	192.0.2.184	GET	200 OK	2016-07-01 15:50:54-07	1715084
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-01 15:51:36-07	1715085
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-01 15:51:42-07	1715086
/	203.0.113.202	GET	200 OK	2016-07-01 15:50:58-07	1715087
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-01 15:51:27-07	1715088
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-01 15:51:50-07	1715089
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 15:51:53-07	1715090
/	203.0.113.134	GET	200 OK	2016-07-01 15:51:06-07	1715091
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 15:51:57-07	1715092
/	198.51.100.32	GET	200 OK	2016-07-01 15:51:11-07	1715093
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-01 15:51:54-07	1715094
/	203.0.113.124	GET	200 OK	2016-07-01 15:51:15-07	1715095
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-01 15:52:07-07	1715096
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-01 15:51:57-07	1715097
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-01 15:51:57-07	1715098
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-01 15:51:54-07	1715099
/	192.0.2.125	GET	200 OK	2016-07-01 15:51:21-07	1715100
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-01 15:51:36-07	1715101
/	192.0.2.119	GET	200 OK	2016-07-01 15:51:24-07	1715102
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 15:51:43-07	1715103
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-01 15:52:03-07	1715104
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-01 15:52:12-07	1715105
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 15:52:04-07	1715106
/	203.0.113.116	GET	200 OK	2016-07-01 15:51:28-07	1715107
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-01 15:52:25-07	1715108
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-01 15:52:18-07	1715109
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-01 15:52:00-07	1715110
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-01 15:51:59-07	1715111
/	192.0.2.42	GET	200 OK	2016-07-01 15:51:32-07	1715112
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-01 15:52:00-07	1715113
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-01 15:51:58-07	1715114
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-01 15:52:03-07	1715115
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 15:52:32-07	1715116
/	203.0.113.176	GET	200 OK	2016-07-01 15:51:35-07	1715117
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-01 15:52:10-07	1715118
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-01 15:52:21-07	1715119
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-01 15:52:13-07	1715120
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 15:52:07-07	1715121
/	192.0.2.144	GET	200 OK	2016-07-01 15:51:45-07	1715122
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-01 15:52:21-07	1715123
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-01 15:52:28-07	1715124
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 15:52:03-07	1715125
/	192.0.2.184	GET	200 OK	2016-07-01 15:51:50-07	1715126
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-01 15:52:10-07	1715127
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-01 15:52:27-07	1715128
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-01 15:52:37-07	1715129
/	198.51.100.10	GET	200 OK	2016-07-01 15:51:54-07	1715130
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-01 15:52:17-07	1715131
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-01 15:52:39-07	1715132
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 15:52:40-07	1715133
/	192.0.2.151	GET	200 OK	2016-07-01 15:51:56-07	1715134
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-01 15:52:45-07	1715135
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-01 15:52:31-07	1715136
/	198.51.100.89	GET	200 OK	2016-07-01 15:52:00-07	1715137
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 15:52:36-07	1715138
/	192.0.2.242	GET	200 OK	2016-07-01 15:52:05-07	1715139
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-01 15:52:58-07	1715140
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 15:52:39-07	1715141
/	198.51.100.109	GET	200 OK	2016-07-01 15:52:15-07	1715142
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-01 15:52:34-07	1715143
/	198.51.100.47	GET	200 OK	2016-07-01 15:52:24-07	1715144
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 15:52:39-07	1715145
/	192.0.2.82	GET	200 OK	2016-07-01 15:52:28-07	1715146
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-01 15:53:16-07	1715147
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-01 15:53:27-07	1715148
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-01 15:53:08-07	1715149
/	203.0.113.10	GET	200 OK	2016-07-01 15:52:31-07	1715150
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 15:53:30-07	1715151
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 15:53:18-07	1715152
/	198.51.100.57	GET	200 OK	2016-07-01 15:52:35-07	1715153
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-01 15:53:03-07	1715154
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-01 15:52:54-07	1715155
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-01 15:52:59-07	1715156
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 15:53:07-07	1715157
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 15:53:33-07	1715159
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 15:53:04-07	1715160
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-01 15:53:21-07	1715161
/	192.0.2.74	GET	200 OK	2016-07-01 15:52:42-07	1715162
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 15:53:25-07	1715163
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-01 15:53:20-07	1715164
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 15:53:20-07	1715165
/	198.51.100.81	GET	200 OK	2016-07-01 15:52:52-07	1715166
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 15:53:14-07	1715167
/	192.0.2.237	GET	200 OK	2016-07-01 15:53:00-07	1715168
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 15:53:40-07	1715169
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-01 15:53:26-07	1715170
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-01 15:53:55-07	1715171
/	198.51.100.132	GET	200 OK	2016-07-01 15:53:01-07	1715172
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-01 15:53:34-07	1715173
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-01 15:53:53-07	1715174
/	198.51.100.8	GET	200 OK	2016-07-01 15:53:04-07	1715175
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 15:53:39-07	1715176
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-01 15:53:34-07	1715177
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-01 15:53:42-07	1715178
/	203.0.113.50	GET	200 OK	2016-07-01 15:53:11-07	1715179
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-01 15:54:00-07	1715180
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-01 15:53:45-07	1715181
/	192.0.2.3	GET	200 OK	2016-07-01 15:53:14-07	1715182
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-01 15:54:12-07	1715183
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-01 15:53:50-07	1715184
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 15:54:01-07	1715185
/	203.0.113.86	GET	200 OK	2016-07-01 15:53:21-07	1715186
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 15:53:42-07	1715187
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 15:54:04-07	1715188
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-01 15:53:36-07	1715189
/	198.51.100.160	GET	200 OK	2016-07-01 15:53:27-07	1715190
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-01 15:54:11-07	1715191
/	198.51.100.194	GET	200 OK	2016-07-01 15:53:32-07	1715192
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-01 15:54:32-07	1715193
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-01 15:53:54-07	1715194
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-01 15:54:04-07	1715195
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-01 15:54:25-07	1715196
/	192.0.2.216	GET	200 OK	2016-07-01 15:53:42-07	1715197
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-01 15:54:22-07	1715198
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 15:53:59-07	1715199
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-01 15:54:30-07	1715200
/	203.0.113.145	GET	200 OK	2016-07-01 15:53:47-07	1715201
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-01 15:54:36-07	1715202
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-01 15:54:09-07	1715203
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 15:54:22-07	1715204
/	203.0.113.119	GET	200 OK	2016-07-01 15:53:55-07	1715205
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-01 15:54:24-07	1715206
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 15:54:15-07	1715207
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 15:54:43-07	1715208
/	192.0.2.72	GET	200 OK	2016-07-01 15:54:00-07	1715209
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-01 15:54:35-07	1715210
/	198.51.100.137	GET	200 OK	2016-07-01 15:54:04-07	1715211
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-01 15:54:49-07	1715212
/	192.0.2.250	GET	200 OK	2016-07-01 15:54:09-07	1715213
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-01 15:54:56-07	1715214
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-01 15:54:33-07	1715215
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-01 15:55:01-07	1715216
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-01 15:55:00-07	1715217
/	203.0.113.55	GET	200 OK	2016-07-01 15:54:12-07	1715218
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 15:55:06-07	1715219
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-01 15:54:56-07	1715220
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 15:54:29-07	1715221
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-01 15:54:52-07	1715222
/	192.0.2.148	GET	200 OK	2016-07-01 15:54:20-07	1715223
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 15:54:54-07	1715224
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-01 15:54:54-07	1715225
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 15:55:15-07	1715226
/	198.51.100.245	GET	200 OK	2016-07-01 15:54:24-07	1715227
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 15:54:40-07	1715228
/	203.0.113.42	GET	200 OK	2016-07-01 15:54:25-07	1715229
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-01 15:54:58-07	1715230
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 15:55:17-07	1715231
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-01 15:55:18-07	1715232
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 15:54:50-07	1715233
/	203.0.113.241	GET	200 OK	2016-07-01 15:54:26-07	1715234
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-01 15:55:02-07	1715235
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-01 15:55:07-07	1715236
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 15:55:13-07	1715237
/	198.51.100.42	GET	200 OK	2016-07-01 15:54:36-07	1715238
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-01 15:55:16-07	1715239
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-01 15:54:58-07	1715240
/	192.0.2.250	GET	200 OK	2016-07-01 15:54:40-07	1715241
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-01 15:55:25-07	1715242
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-01 15:55:19-07	1715243
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-01 15:55:22-07	1715244
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-01 15:55:01-07	1715245
/	198.51.100.88	GET	200 OK	2016-07-01 15:54:48-07	1715246
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 15:55:17-07	1715247
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-01 15:55:07-07	1715248
/	198.51.100.59	GET	200 OK	2016-07-01 15:54:49-07	1715249
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-01 15:55:33-07	1715250
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 15:55:33-07	1715251
/	192.0.2.10	GET	200 OK	2016-07-01 15:54:57-07	1715252
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-01 15:55:37-07	1715253
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-01 15:55:50-07	1715254
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-01 15:55:27-07	1715255
/	192.0.2.128	GET	200 OK	2016-07-01 15:54:58-07	1715256
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-01 15:55:46-07	1715257
/	192.0.2.127	GET	200 OK	2016-07-01 15:55:04-07	1715258
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 15:55:22-07	1715259
/	198.51.100.149	GET	200 OK	2016-07-01 15:55:10-07	1715260
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 15:56:03-07	1715261
/	192.0.2.45	GET	200 OK	2016-07-01 15:55:14-07	1715262
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-01 15:55:41-07	1715263
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-01 15:55:46-07	1715264
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 15:55:55-07	1715265
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-01 15:55:49-07	1715266
/	198.51.100.25	GET	200 OK	2016-07-01 15:55:21-07	1715267
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 15:55:45-07	1715268
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 15:56:20-07	1715269
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 15:56:05-07	1715270
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 15:56:00-07	1715271
/	203.0.113.234	GET	200 OK	2016-07-01 15:55:26-07	1715272
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-01 15:56:10-07	1715273
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-01 15:55:59-07	1715274
/	192.0.2.147	GET	200 OK	2016-07-01 15:55:30-07	1715275
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-01 15:56:13-07	1715276
/	203.0.113.69	GET	200 OK	2016-07-01 15:55:31-07	1715277
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-01 15:56:27-07	1715278
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 15:56:21-07	1715279
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-01 15:55:52-07	1715280
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-01 15:55:51-07	1715281
/	192.0.2.45	GET	200 OK	2016-07-01 15:55:35-07	1715282
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 15:55:54-07	1715283
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-01 15:56:31-07	1715284
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 15:56:08-07	1715285
/	192.0.2.242	GET	200 OK	2016-07-01 15:55:40-07	1715286
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 15:56:33-07	1715287
/	198.51.100.65	GET	200 OK	2016-07-01 15:55:45-07	1715288
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-01 15:56:22-07	1715289
/	198.51.100.73	GET	200 OK	2016-07-01 15:55:55-07	1715290
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 15:56:47-07	1715291
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 15:56:28-07	1715292
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 15:56:13-07	1715293
/	198.51.100.163	GET	200 OK	2016-07-01 15:56:01-07	1715294
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 15:56:21-07	1715295
/	198.51.100.7	GET	200 OK	2016-07-01 15:56:04-07	1715296
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 15:56:41-07	1715297
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-01 15:56:46-07	1715298
/	198.51.100.222	GET	200 OK	2016-07-01 15:56:12-07	1715299
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 15:56:51-07	1715300
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 15:56:59-07	1715301
/	203.0.113.245	GET	200 OK	2016-07-01 15:56:17-07	1715302
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-01 15:57:07-07	1715303
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-01 15:57:04-07	1715304
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-01 15:57:09-07	1715305
/	198.51.100.22	GET	200 OK	2016-07-01 15:56:23-07	1715306
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-01 15:57:11-07	1715307
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-01 15:57:01-07	1715308
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-01 15:56:42-07	1715309
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-01 15:56:52-07	1715310
/	203.0.113.26	GET	200 OK	2016-07-01 15:56:25-07	1715311
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-01 15:57:14-07	1715312
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-01 15:57:18-07	1715313
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-01 15:56:56-07	1715314
/	198.51.100.247	GET	200 OK	2016-07-01 15:56:32-07	1715315
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-01 15:57:00-07	1715316
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-01 15:56:59-07	1715317
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-01 15:57:00-07	1715318
/	203.0.113.249	GET	200 OK	2016-07-01 15:56:39-07	1715319
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-01 15:56:54-07	1715320
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-01 15:57:05-07	1715321
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-01 15:57:38-07	1715322
/	192.0.2.118	GET	200 OK	2016-07-01 15:56:45-07	1715323
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-01 15:57:09-07	1715324
/	192.0.2.80	GET	200 OK	2016-07-01 15:56:55-07	1715325
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 15:57:13-07	1715326
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 15:57:22-07	1715327
/	203.0.113.130	GET	200 OK	2016-07-01 15:57:05-07	1715328
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-01 15:57:41-07	1715329
/	192.0.2.129	GET	200 OK	2016-07-01 15:57:13-07	1715330
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-01 15:57:56-07	1715331
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-01 15:58:02-07	1715332
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 15:57:59-07	1715333
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-01 15:58:08-07	1715334
/	203.0.113.172	GET	200 OK	2016-07-01 15:57:18-07	1715335
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-01 15:57:36-07	1715336
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-01 15:57:36-07	1715337
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-01 15:57:53-07	1715338
/	203.0.113.156	GET	200 OK	2016-07-01 15:57:25-07	1715339
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-01 15:57:51-07	1715340
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-01 15:57:49-07	1715341
/	203.0.113.57	GET	200 OK	2016-07-01 15:57:28-07	1715342
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 15:57:51-07	1715343
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 15:57:57-07	1715344
/	203.0.113.83	GET	200 OK	2016-07-01 15:57:36-07	1715345
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-01 15:58:24-07	1715346
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-01 15:58:20-07	1715347
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-01 15:58:22-07	1715348
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-01 15:58:05-07	1715349
/	198.51.100.199	GET	200 OK	2016-07-01 15:57:37-07	1715350
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-01 15:58:08-07	1715351
/	198.51.100.173	GET	200 OK	2016-07-01 15:57:44-07	1715352
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-01 15:58:14-07	1715353
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-01 15:58:24-07	1715354
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-01 15:58:43-07	1715355
/	192.0.2.100	GET	200 OK	2016-07-01 15:57:50-07	1715356
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 15:58:44-07	1715357
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 15:58:40-07	1715358
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 15:58:13-07	1715359
/	192.0.2.112	GET	200 OK	2016-07-01 15:57:54-07	1715360
/article/balloon-goons-doomedi	192.0.2.112	GET	404 NOT FOUND	2016-07-01 15:58:48-07	1715361
/	198.51.100.252	GET	200 OK	2016-07-01 15:57:56-07	1715362
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-01 15:58:49-07	1715363
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-01 15:58:12-07	1715364
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-01 15:58:44-07	1715365
/	192.0.2.88	GET	200 OK	2016-07-01 15:57:57-07	1715366
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-01 15:58:57-07	1715367
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-01 15:58:57-07	1715368
/	192.0.2.171	GET	200 OK	2016-07-01 15:58:03-07	1715369
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-01 15:58:57-07	1715370
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 15:59:01-07	1715371
/	192.0.2.116	GET	200 OK	2016-07-01 15:58:11-07	1715372
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-01 15:59:07-07	1715373
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-01 15:59:01-07	1715374
/	192.0.2.137	GET	200 OK	2016-07-01 15:58:17-07	1715375
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-01 15:58:56-07	1715376
/	192.0.2.72	GET	200 OK	2016-07-01 15:58:22-07	1715377
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-01 15:58:57-07	1715378
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 15:59:17-07	1715379
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 15:58:42-07	1715380
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 15:58:48-07	1715381
/	198.51.100.252	GET	200 OK	2016-07-01 15:58:23-07	1715382
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-01 15:58:48-07	1715383
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-01 15:59:06-07	1715384
/	203.0.113.7	GET	200 OK	2016-07-01 15:58:33-07	1715385
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 15:59:32-07	1715386
/	203.0.113.251	GET	200 OK	2016-07-01 15:58:43-07	1715387
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-01 15:59:35-07	1715388
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-01 15:59:42-07	1715389
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-01 15:59:15-07	1715390
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-01 15:59:35-07	1715391
/	203.0.113.37	GET	200 OK	2016-07-01 15:58:51-07	1715392
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-01 15:59:18-07	1715393
/	198.51.100.100	GET	200 OK	2016-07-01 15:58:58-07	1715394
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-01 15:59:30-07	1715395
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-01 15:59:20-07	1715396
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-01 15:59:39-07	1715397
/	203.0.113.243	GET	200 OK	2016-07-01 15:59:05-07	1715398
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-01 15:59:36-07	1715399
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 16:00:05-07	1715400
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 15:59:51-07	1715401
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 15:59:32-07	1715402
/	198.51.100.177	GET	200 OK	2016-07-01 15:59:13-07	1715403
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-01 15:59:39-07	1715404
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-01 15:59:35-07	1715405
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-01 15:59:55-07	1715406
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-01 15:59:48-07	1715407
/	192.0.2.252	GET	200 OK	2016-07-01 15:59:22-07	1715408
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-01 15:59:48-07	1715409
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-01 16:00:03-07	1715410
/	192.0.2.146	GET	200 OK	2016-07-01 15:59:23-07	1715411
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-01 16:00:07-07	1715412
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 15:59:47-07	1715413
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-01 16:00:16-07	1715414
/	203.0.113.210	GET	200 OK	2016-07-01 15:59:29-07	1715415
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 15:59:55-07	1715416
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-01 16:00:22-07	1715417
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-01 16:00:11-07	1715418
/	203.0.113.189	GET	200 OK	2016-07-01 15:59:32-07	1715419
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-01 16:00:04-07	1715420
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-01 15:59:53-07	1715421
/	198.51.100.149	GET	200 OK	2016-07-01 15:59:42-07	1715422
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-01 16:00:12-07	1715423
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-01 16:00:00-07	1715424
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-01 16:00:36-07	1715425
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-01 16:00:27-07	1715426
/	192.0.2.35	GET	200 OK	2016-07-01 15:59:52-07	1715427
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-01 16:00:29-07	1715428
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 16:00:52-07	1715429
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 16:00:21-07	1715430
/	198.51.100.208	GET	200 OK	2016-07-01 15:59:59-07	1715431
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 16:00:28-07	1715432
/article/candidate-is-jerky	198.51.100.208	GET	404 NOT FOUND	2016-07-01 16:00:57-07	1715433
/	192.0.2.248	GET	200 OK	2016-07-01 16:00:01-07	1715434
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 16:00:54-07	1715435
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-01 16:00:51-07	1715436
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-01 16:00:37-07	1715437
/	203.0.113.60	GET	200 OK	2016-07-01 16:00:05-07	1715438
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-01 16:00:47-07	1715439
/	198.51.100.153	GET	200 OK	2016-07-01 16:00:14-07	1715440
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-01 16:01:12-07	1715441
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-01 16:00:32-07	1715442
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-01 16:00:57-07	1715443
/	192.0.2.155	GET	200 OK	2016-07-01 16:00:19-07	1715444
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 16:00:52-07	1715445
/	203.0.113.139	GET	200 OK	2016-07-01 16:00:22-07	1715446
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-01 16:00:50-07	1715447
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-01 16:01:13-07	1715448
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 16:00:57-07	1715449
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-01 16:00:59-07	1715450
/	203.0.113.220	GET	200 OK	2016-07-01 16:00:32-07	1715451
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-01 16:01:16-07	1715452
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-01 16:00:50-07	1715453
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 16:01:23-07	1715454
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 16:01:25-07	1715455
/	203.0.113.104	GET	200 OK	2016-07-01 16:00:34-07	1715456
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 16:01:33-07	1715457
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-01 16:01:13-07	1715458
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-01 16:00:55-07	1715459
/	203.0.113.221	GET	200 OK	2016-07-01 16:00:41-07	1715460
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-01 16:01:13-07	1715461
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-01 16:01:36-07	1715462
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 16:01:01-07	1715463
/	192.0.2.119	GET	200 OK	2016-07-01 16:00:43-07	1715464
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 16:01:40-07	1715465
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-01 16:01:31-07	1715466
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 16:01:40-07	1715467
/	192.0.2.51	GET	200 OK	2016-07-01 16:00:48-07	1715468
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-01 16:01:26-07	1715469
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-01 16:01:16-07	1715470
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 16:01:18-07	1715471
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 16:01:30-07	1715472
/	198.51.100.15	GET	200 OK	2016-07-01 16:00:52-07	1715473
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-01 16:01:37-07	1715474
/	198.51.100.210	GET	200 OK	2016-07-01 16:00:54-07	1715475
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-01 16:01:17-07	1715476
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 16:01:10-07	1715477
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-01 16:01:41-07	1715478
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-01 16:01:16-07	1715479
/	203.0.113.252	GET	200 OK	2016-07-01 16:01:00-07	1715480
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 16:01:41-07	1715481
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 16:01:59-07	1715482
/	192.0.2.246	GET	200 OK	2016-07-01 16:01:03-07	1715483
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-01 16:01:50-07	1715484
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-01 16:01:18-07	1715485
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-01 16:01:20-07	1715486
/	198.51.100.61	GET	200 OK	2016-07-01 16:01:06-07	1715487
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 16:01:54-07	1715488
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-01 16:01:59-07	1715489
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-01 16:01:58-07	1715490
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 16:01:50-07	1715491
/	198.51.100.153	GET	200 OK	2016-07-01 16:01:14-07	1715492
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 16:02:05-07	1715493
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 16:01:40-07	1715494
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-01 16:01:46-07	1715495
/	192.0.2.86	GET	200 OK	2016-07-01 16:01:16-07	1715496
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 16:01:40-07	1715497
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-01 16:01:46-07	1715498
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 16:02:02-07	1715499
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-01 16:01:33-07	1715500
/	198.51.100.226	GET	200 OK	2016-07-01 16:01:20-07	1715501
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-01 16:02:15-07	1715502
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 16:01:39-07	1715503
/	203.0.113.174	GET	200 OK	2016-07-01 16:01:30-07	1715504
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-01 16:01:46-07	1715505
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-01 16:01:58-07	1715506
/	192.0.2.172	GET	200 OK	2016-07-01 16:01:37-07	1715507
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-01 16:02:18-07	1715508
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-01 16:01:54-07	1715509
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-01 16:02:08-07	1715510
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-01 16:02:05-07	1715511
/	203.0.113.151	GET	200 OK	2016-07-01 16:01:41-07	1715512
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-01 16:02:30-07	1715513
/	198.51.100.3	GET	200 OK	2016-07-01 16:01:45-07	1715514
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-01 16:02:05-07	1715515
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-01 16:02:21-07	1715516
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-01 16:02:42-07	1715517
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-01 16:02:12-07	1715518
/	192.0.2.36	GET	200 OK	2016-07-01 16:01:54-07	1715519
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-01 16:02:30-07	1715520
/	192.0.2.59	GET	200 OK	2016-07-01 16:01:59-07	1715521
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 16:02:54-07	1715522
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-01 16:02:37-07	1715523
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 16:02:36-07	1715524
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-01 16:02:41-07	1715525
/	192.0.2.176	GET	200 OK	2016-07-01 16:02:01-07	1715526
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-01 16:02:32-07	1715527
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 16:02:31-07	1715528
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 16:02:48-07	1715529
/	198.51.100.15	GET	200 OK	2016-07-01 16:02:11-07	1715530
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-01 16:03:07-07	1715531
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-01 16:02:52-07	1715532
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 16:02:27-07	1715533
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-01 16:02:33-07	1715534
/	192.0.2.186	GET	200 OK	2016-07-01 16:02:16-07	1715535
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-01 16:03:03-07	1715536
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-01 16:02:53-07	1715537
/	192.0.2.228	GET	200 OK	2016-07-01 16:20:12-07	1716203
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-01 16:02:53-07	1715538
/	192.0.2.199	GET	200 OK	2016-07-01 16:02:25-07	1715539
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-01 16:03:19-07	1715540
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-01 16:02:54-07	1715541
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-01 16:03:09-07	1715542
/	198.51.100.95	GET	200 OK	2016-07-01 16:02:27-07	1715543
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-01 16:02:51-07	1715544
/	192.0.2.72	GET	200 OK	2016-07-01 16:02:31-07	1715545
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-01 16:03:17-07	1715546
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-01 16:03:17-07	1715547
/	198.51.100.114	GET	200 OK	2016-07-01 16:02:39-07	1715548
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-01 16:03:30-07	1715549
/	203.0.113.35	GET	200 OK	2016-07-01 16:02:43-07	1715550
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 16:03:16-07	1715551
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 16:03:35-07	1715552
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 16:03:21-07	1715553
/	198.51.100.230	GET	200 OK	2016-07-01 16:02:49-07	1715554
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-01 16:03:25-07	1715555
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 16:03:34-07	1715556
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-01 16:03:23-07	1715557
/	192.0.2.177	GET	200 OK	2016-07-01 16:02:50-07	1715558
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-01 16:03:38-07	1715559
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-01 16:03:07-07	1715560
/	203.0.113.236	GET	200 OK	2016-07-01 16:02:59-07	1715561
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 16:03:37-07	1715562
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 16:03:23-07	1715563
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 16:03:19-07	1715564
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 16:03:37-07	1715565
/	203.0.113.189	GET	200 OK	2016-07-01 16:03:00-07	1715566
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-01 16:03:47-07	1715567
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-01 16:03:31-07	1715568
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-01 16:03:42-07	1715569
/	192.0.2.211	GET	200 OK	2016-07-01 16:03:08-07	1715570
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 16:03:50-07	1715571
/	203.0.113.22	GET	200 OK	2016-07-01 16:03:16-07	1715572
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-01 16:04:00-07	1715573
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-01 16:04:09-07	1715574
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 16:03:56-07	1715575
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-01 16:03:36-07	1715576
/	192.0.2.196	GET	200 OK	2016-07-01 16:03:25-07	1715577
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 16:03:40-07	1715578
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-01 16:04:08-07	1715579
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 16:03:43-07	1715580
/	203.0.113.191	GET	200 OK	2016-07-01 16:03:28-07	1715581
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-01 16:03:58-07	1715582
/	192.0.2.70	GET	200 OK	2016-07-01 16:03:35-07	1715583
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-01 16:04:20-07	1715584
/	192.0.2.22	GET	200 OK	2016-07-01 16:03:41-07	1715585
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 16:03:58-07	1715586
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 16:04:32-07	1715587
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 16:04:36-07	1715588
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-01 16:04:39-07	1715589
/	203.0.113.178	GET	200 OK	2016-07-01 16:03:44-07	1715590
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 16:04:28-07	1715591
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 16:04:10-07	1715592
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 16:04:17-07	1715593
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-01 16:04:37-07	1715594
/	192.0.2.170	GET	200 OK	2016-07-01 16:03:50-07	1715595
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-01 16:04:15-07	1715596
/	203.0.113.223	GET	200 OK	2016-07-01 16:04:00-07	1715597
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-01 16:04:45-07	1715598
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-01 16:04:33-07	1715599
/	203.0.113.51	GET	200 OK	2016-07-01 16:04:05-07	1715600
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-01 16:04:22-07	1715601
/	192.0.2.140	GET	200 OK	2016-07-01 16:04:15-07	1715602
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-01 16:04:50-07	1715603
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-01 16:04:49-07	1715604
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-01 16:05:07-07	1715605
/	203.0.113.247	GET	200 OK	2016-07-01 16:04:21-07	1715606
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-01 16:05:06-07	1715607
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-01 16:05:15-07	1715608
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-01 16:04:43-07	1715609
/	203.0.113.204	GET	200 OK	2016-07-01 16:04:27-07	1715610
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 16:05:24-07	1715611
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 16:05:05-07	1715612
/	203.0.113.145	GET	200 OK	2016-07-01 16:04:29-07	1715613
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 16:05:27-07	1715614
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-01 16:05:24-07	1715615
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-01 16:04:44-07	1715616
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 16:05:25-07	1715617
/	192.0.2.155	GET	200 OK	2016-07-01 16:04:32-07	1715618
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 16:04:56-07	1715619
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-01 16:04:49-07	1715620
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 16:05:06-07	1715621
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-01 16:05:24-07	1715622
/	203.0.113.113	GET	200 OK	2016-07-01 16:04:42-07	1715623
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-01 16:05:40-07	1715624
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 16:05:14-07	1715625
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-01 16:04:59-07	1715626
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-01 16:05:06-07	1715627
/	198.51.100.162	GET	200 OK	2016-07-01 16:04:46-07	1715628
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-01 16:05:46-07	1715629
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-01 16:05:04-07	1715630
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-01 16:05:34-07	1715631
/	203.0.113.5	GET	200 OK	2016-07-01 16:04:53-07	1715632
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 16:05:17-07	1715633
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-01 16:05:24-07	1715634
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 16:05:41-07	1715635
/	192.0.2.16	GET	200 OK	2016-07-01 16:05:02-07	1715636
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-01 16:05:22-07	1715637
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-01 16:05:19-07	1715638
/	192.0.2.61	GET	200 OK	2016-07-01 16:05:11-07	1715639
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-01 16:05:40-07	1715640
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-01 16:05:26-07	1715641
/	192.0.2.94	GET	200 OK	2016-07-01 16:05:18-07	1715642
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 16:05:41-07	1715643
/	203.0.113.135	GET	200 OK	2016-07-01 16:05:25-07	1715644
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 16:06:06-07	1715645
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 16:06:09-07	1715646
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 16:05:49-07	1715647
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-01 16:06:21-07	1715648
/	198.51.100.98	GET	200 OK	2016-07-01 16:05:32-07	1715649
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-01 16:06:31-07	1715650
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-01 16:06:00-07	1715651
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-01 16:06:07-07	1715652
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-01 16:05:58-07	1715653
/	203.0.113.70	GET	200 OK	2016-07-01 16:05:42-07	1715654
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-01 16:06:11-07	1715655
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-01 16:06:09-07	1715656
/	203.0.113.48	GET	200 OK	2016-07-01 16:05:47-07	1715657
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-01 16:06:33-07	1715658
/	198.51.100.181	GET	200 OK	2016-07-01 16:05:54-07	1715659
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 16:06:16-07	1715660
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-01 16:06:25-07	1715661
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-01 16:06:38-07	1715662
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-01 16:06:37-07	1715663
/	203.0.113.194	GET	200 OK	2016-07-01 16:06:00-07	1715664
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 16:06:53-07	1715665
/	192.0.2.81	GET	200 OK	2016-07-01 16:06:06-07	1715666
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-01 16:06:26-07	1715667
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 16:06:21-07	1715668
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-01 16:06:39-07	1715669
/	192.0.2.65	GET	200 OK	2016-07-01 16:06:15-07	1715670
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-01 16:06:40-07	1715671
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-01 16:06:57-07	1715672
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-01 16:06:38-07	1715673
/	203.0.113.234	GET	200 OK	2016-07-01 16:06:23-07	1715674
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-01 16:07:05-07	1715675
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-01 16:07:10-07	1715676
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-01 16:07:16-07	1715677
/	198.51.100.189	GET	200 OK	2016-07-01 16:06:30-07	1715678
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-01 16:07:08-07	1715679
/	203.0.113.61	GET	200 OK	2016-07-01 16:06:36-07	1715680
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-01 16:07:30-07	1715681
/	203.0.113.177	GET	200 OK	2016-07-01 16:06:38-07	1715682
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-01 16:07:20-07	1715683
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-01 16:06:55-07	1715684
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-01 16:07:18-07	1715685
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-01 16:07:05-07	1715686
/	198.51.100.166	GET	200 OK	2016-07-01 16:06:48-07	1715687
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-01 16:07:27-07	1715688
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-01 16:07:39-07	1715689
/	203.0.113.234	GET	200 OK	2016-07-01 16:06:56-07	1715690
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-01 16:07:20-07	1715691
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-01 16:07:21-07	1715692
/	198.51.100.16	GET	200 OK	2016-07-01 16:06:58-07	1715693
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-01 16:07:19-07	1715694
/	203.0.113.218	GET	200 OK	2016-07-01 16:07:00-07	1715695
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 16:07:18-07	1715696
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-01 16:07:45-07	1715697
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 16:07:35-07	1715698
/	192.0.2.112	GET	200 OK	2016-07-01 16:07:03-07	1715699
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-01 16:07:47-07	1715700
/	198.51.100.3	GET	200 OK	2016-07-01 16:07:08-07	1715701
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-01 16:08:03-07	1715702
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 16:07:46-07	1715703
/	198.51.100.113	GET	200 OK	2016-07-01 16:07:13-07	1715704
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-01 16:07:41-07	1715705
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-01 16:08:02-07	1715706
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-01 16:07:47-07	1715707
/	198.51.100.5	GET	200 OK	2016-07-01 16:07:18-07	1715708
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 16:08:00-07	1715709
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 16:07:40-07	1715710
/	198.51.100.90	GET	200 OK	2016-07-01 16:07:25-07	1715711
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-01 16:07:45-07	1715712
/	192.0.2.134	GET	200 OK	2016-07-01 16:07:26-07	1715713
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-01 16:07:55-07	1715714
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 16:07:58-07	1715715
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 16:07:58-07	1715716
/	203.0.113.204	GET	200 OK	2016-07-01 16:07:34-07	1715717
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-01 16:08:17-07	1715718
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-01 16:08:21-07	1715719
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-01 16:08:08-07	1715720
/	192.0.2.233	GET	200 OK	2016-07-01 16:07:40-07	1715721
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-01 16:08:38-07	1715722
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 16:08:04-07	1715723
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-01 16:08:01-07	1715724
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 16:08:13-07	1715725
/	198.51.100.46	GET	200 OK	2016-07-01 16:07:44-07	1715726
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 16:08:00-07	1715727
/	198.51.100.93	GET	200 OK	2016-07-01 16:07:47-07	1715728
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-01 16:08:43-07	1715729
/	203.0.113.83	GET	200 OK	2016-07-01 16:07:51-07	1715730
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-01 16:08:29-07	1715731
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 16:08:46-07	1715732
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 16:08:44-07	1715733
/	192.0.2.175	GET	200 OK	2016-07-01 16:07:57-07	1715734
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-01 16:08:45-07	1715735
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-01 16:08:18-07	1715736
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-01 16:08:14-07	1715737
/	203.0.113.106	GET	200 OK	2016-07-01 16:08:02-07	1715738
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-01 16:08:37-07	1715739
/	198.51.100.42	GET	200 OK	2016-07-01 16:08:08-07	1715740
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-01 16:09:04-07	1715741
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 16:09:04-07	1715742
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-01 16:08:33-07	1715743
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-01 16:09:02-07	1715744
/	192.0.2.98	GET	200 OK	2016-07-01 16:08:12-07	1715745
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-01 16:08:58-07	1715746
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 16:08:57-07	1715747
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 16:08:29-07	1715748
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 16:09:00-07	1715749
/	203.0.113.235	GET	200 OK	2016-07-01 16:08:14-07	1715750
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 16:09:11-07	1715751
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 16:08:41-07	1715752
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-01 16:09:12-07	1715753
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 16:08:31-07	1715754
/	198.51.100.150	GET	200 OK	2016-07-01 16:08:16-07	1715755
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-01 16:09:04-07	1715756
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-01 16:08:41-07	1715757
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 16:09:11-07	1715758
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-01 16:08:37-07	1715759
/	192.0.2.164	GET	200 OK	2016-07-01 16:08:19-07	1715760
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-01 16:08:37-07	1715761
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 16:08:54-07	1715762
/	203.0.113.177	GET	200 OK	2016-07-01 16:08:20-07	1715763
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-01 16:08:47-07	1715764
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-01 16:09:14-07	1715765
/	198.51.100.168	GET	200 OK	2016-07-01 16:08:25-07	1715766
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-01 16:08:46-07	1715767
/	203.0.113.54	GET	200 OK	2016-07-01 16:08:29-07	1715768
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-01 16:09:25-07	1715769
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-01 16:08:45-07	1715770
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 16:09:03-07	1715771
/	198.51.100.64	GET	200 OK	2016-07-01 16:08:38-07	1715772
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-01 16:09:31-07	1715773
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-01 16:09:32-07	1715774
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-01 16:09:21-07	1715775
/	203.0.113.208	GET	200 OK	2016-07-01 16:08:44-07	1715776
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 16:09:08-07	1715777
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-01 16:09:25-07	1715778
/	198.51.100.199	GET	200 OK	2016-07-01 16:08:50-07	1715779
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-01 16:09:34-07	1715780
/	203.0.113.97	GET	200 OK	2016-07-01 16:08:54-07	1715781
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-01 16:09:32-07	1715782
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-01 16:09:26-07	1715783
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-01 16:09:40-07	1715784
/	198.51.100.19	GET	200 OK	2016-07-01 16:09:03-07	1715785
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-01 16:09:44-07	1715786
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-01 16:09:30-07	1715787
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-01 16:09:42-07	1715788
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-01 16:09:24-07	1715789
/	203.0.113.223	GET	200 OK	2016-07-01 16:09:13-07	1715790
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 16:09:39-07	1715791
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-01 16:09:33-07	1715792
/	203.0.113.243	GET	200 OK	2016-07-01 16:09:23-07	1715793
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-01 16:10:18-07	1715794
/	198.51.100.252	GET	200 OK	2016-07-01 16:09:25-07	1715795
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-01 16:10:14-07	1715796
/article/so-many-bearss	198.51.100.252	GET	404 NOT FOUND	2016-07-01 16:09:57-07	1715797
/	198.51.100.108	GET	200 OK	2016-07-01 16:09:34-07	1715798
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 16:09:58-07	1715799
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-01 16:10:26-07	1715800
/	192.0.2.13	GET	200 OK	2016-07-01 16:09:41-07	1715801
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 16:10:03-07	1715802
/	192.0.2.35	GET	200 OK	2016-07-01 16:09:50-07	1715803
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-01 16:10:24-07	1715804
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-01 16:10:46-07	1715805
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-01 16:10:13-07	1715806
/	203.0.113.112	GET	200 OK	2016-07-01 16:09:52-07	1715807
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-01 16:10:40-07	1715808
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-01 16:10:30-07	1715809
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-01 16:10:32-07	1715810
/	198.51.100.114	GET	200 OK	2016-07-01 16:10:01-07	1715811
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-01 16:10:27-07	1715812
/	192.0.2.192	GET	200 OK	2016-07-01 16:10:11-07	1715813
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-01 16:10:44-07	1715814
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-01 16:10:37-07	1715815
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-01 16:10:45-07	1715816
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-01 16:11:07-07	1715817
/	203.0.113.198	GET	200 OK	2016-07-01 16:10:18-07	1715818
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 16:11:05-07	1715819
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-01 16:10:37-07	1715820
/	198.51.100.51	GET	200 OK	2016-07-01 16:10:20-07	1715821
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-01 16:10:38-07	1715822
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-01 16:11:10-07	1715823
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-01 16:10:57-07	1715824
/	198.51.100.169	GET	200 OK	2016-07-01 16:10:21-07	1715825
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-01 16:11:15-07	1715826
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-01 16:11:03-07	1715827
/	192.0.2.33	GET	200 OK	2016-07-01 16:10:30-07	1715828
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-01 16:11:02-07	1715829
/	192.0.2.176	GET	200 OK	2016-07-01 16:10:40-07	1715830
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-01 16:11:25-07	1715831
/	198.51.100.158	GET	200 OK	2016-07-01 16:10:48-07	1715832
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-01 16:11:32-07	1715833
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-01 16:11:26-07	1715834
/	192.0.2.74	GET	200 OK	2016-07-01 16:10:52-07	1715835
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-01 16:11:44-07	1715836
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-01 16:11:51-07	1715837
/	192.0.2.176	GET	200 OK	2016-07-01 16:10:57-07	1715838
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 16:11:15-07	1715839
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 16:11:13-07	1715840
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 16:11:20-07	1715841
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-01 16:11:55-07	1715842
/	198.51.100.65	GET	200 OK	2016-07-01 16:11:07-07	1715843
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-01 16:11:54-07	1715844
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-01 16:11:25-07	1715845
/	203.0.113.98	GET	200 OK	2016-07-01 16:11:15-07	1715846
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-01 16:11:56-07	1715847
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 16:11:46-07	1715848
/	203.0.113.126	GET	200 OK	2016-07-01 16:11:18-07	1715849
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-01 16:11:34-07	1715850
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-01 16:12:10-07	1715851
/	198.51.100.118	GET	200 OK	2016-07-01 16:11:23-07	1715852
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 16:11:59-07	1715853
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 16:12:06-07	1715854
/	203.0.113.61	GET	200 OK	2016-07-01 16:11:27-07	1715855
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 16:12:10-07	1715856
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 16:12:01-07	1715857
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-01 16:11:46-07	1715858
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-01 16:12:10-07	1715859
/	203.0.113.23	GET	200 OK	2016-07-01 16:11:31-07	1715860
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-01 16:11:47-07	1715861
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-01 16:11:57-07	1715862
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-01 16:11:54-07	1715863
/	192.0.2.167	GET	200 OK	2016-07-01 16:11:37-07	1715864
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-01 16:12:24-07	1715865
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-01 16:12:12-07	1715866
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-01 16:12:19-07	1715867
/	203.0.113.202	GET	200 OK	2016-07-01 16:11:42-07	1715868
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 16:12:08-07	1715869
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-01 16:12:09-07	1715870
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-01 16:12:34-07	1715871
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-01 16:11:57-07	1715872
/	192.0.2.251	GET	200 OK	2016-07-01 16:11:45-07	1715873
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-01 16:12:43-07	1715874
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-01 16:12:16-07	1715875
/	198.51.100.4	GET	200 OK	2016-07-01 16:11:53-07	1715876
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-01 16:12:49-07	1715877
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-01 16:12:53-07	1715878
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-01 16:12:36-07	1715879
/	203.0.113.76	GET	200 OK	2016-07-01 16:11:55-07	1715880
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-01 16:12:24-07	1715881
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-01 16:12:32-07	1715882
/	203.0.113.193	GET	200 OK	2016-07-01 16:12:00-07	1715883
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-01 16:12:36-07	1715884
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-01 16:12:45-07	1715885
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 16:12:15-07	1715886
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-01 16:12:17-07	1715887
/	192.0.2.81	GET	200 OK	2016-07-01 16:12:06-07	1715888
/article/so-many-bearsl	192.0.2.81	GET	404 NOT FOUND	2016-07-01 16:12:50-07	1715889
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 16:12:33-07	1715890
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-01 16:12:21-07	1715891
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-01 16:12:25-07	1715892
/	198.51.100.165	GET	200 OK	2016-07-01 16:12:16-07	1715893
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-01 16:12:38-07	1715894
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-01 16:13:04-07	1715895
/	192.0.2.82	GET	200 OK	2016-07-01 16:12:26-07	1715896
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-01 16:13:03-07	1715897
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-01 16:13:05-07	1715898
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-01 16:12:43-07	1715899
/	203.0.113.87	GET	200 OK	2016-07-01 16:12:35-07	1715900
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-01 16:13:07-07	1715901
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 16:13:28-07	1715902
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-01 16:13:25-07	1715903
/	192.0.2.219	GET	200 OK	2016-07-01 16:12:45-07	1715904
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 16:13:31-07	1715905
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-01 16:13:08-07	1715906
/	198.51.100.39	GET	200 OK	2016-07-01 16:12:54-07	1715907
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 16:13:41-07	1715908
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-01 16:13:41-07	1715909
/	203.0.113.140	GET	200 OK	2016-07-01 16:12:59-07	1715910
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-01 16:13:41-07	1715911
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-01 16:13:42-07	1715912
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-01 16:13:47-07	1715913
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-01 16:13:58-07	1715914
/	203.0.113.185	GET	200 OK	2016-07-01 16:13:08-07	1715915
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-01 16:13:50-07	1715916
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-01 16:13:50-07	1715917
/	192.0.2.34	GET	200 OK	2016-07-01 16:13:09-07	1715918
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 16:14:03-07	1715919
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-01 16:13:40-07	1715920
/	203.0.113.66	GET	200 OK	2016-07-01 16:13:10-07	1715921
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 16:13:35-07	1715922
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 16:13:35-07	1715923
/	203.0.113.251	GET	200 OK	2016-07-01 16:13:20-07	1715924
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-01 16:14:14-07	1715925
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-01 16:13:53-07	1715926
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-01 16:14:00-07	1715927
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 16:13:49-07	1715928
/	203.0.113.136	GET	200 OK	2016-07-01 16:13:22-07	1715929
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-01 16:13:53-07	1715930
/	192.0.2.60	GET	200 OK	2016-07-01 16:13:27-07	1715931
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-01 16:14:27-07	1715932
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-01 16:14:18-07	1715933
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-01 16:13:53-07	1715934
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 16:13:50-07	1715935
/	192.0.2.98	GET	200 OK	2016-07-01 16:13:34-07	1715936
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-01 16:14:21-07	1715937
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 16:14:27-07	1715938
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 16:14:09-07	1715939
/	192.0.2.239	GET	200 OK	2016-07-01 16:13:38-07	1715940
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-01 16:13:59-07	1715941
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-01 16:14:19-07	1715942
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 16:14:06-07	1715943
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-01 16:14:10-07	1715944
/	203.0.113.175	GET	200 OK	2016-07-01 16:13:40-07	1715945
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-01 16:13:59-07	1715946
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 16:14:27-07	1715947
/	192.0.2.235	GET	200 OK	2016-07-01 16:13:42-07	1715948
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-01 16:14:04-07	1715949
/	192.0.2.225	GET	200 OK	2016-07-01 16:13:43-07	1715950
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-01 16:14:14-07	1715951
/	198.51.100.253	GET	200 OK	2016-07-01 16:13:49-07	1715952
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 16:14:10-07	1715953
/	203.0.113.194	GET	200 OK	2016-07-01 16:13:50-07	1715954
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 16:14:14-07	1715955
/	203.0.113.109	GET	200 OK	2016-07-01 16:13:51-07	1715956
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-01 16:14:42-07	1715957
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-01 16:14:13-07	1715958
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 16:14:45-07	1715959
/	198.51.100.66	GET	200 OK	2016-07-01 16:13:55-07	1715960
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-01 16:14:25-07	1715961
/	192.0.2.161	GET	200 OK	2016-07-01 16:14:04-07	1715962
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 16:14:46-07	1715963
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 16:14:47-07	1715964
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 16:14:40-07	1715965
/	198.51.100.56	GET	200 OK	2016-07-01 16:14:08-07	1715966
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 16:14:59-07	1715967
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 16:14:47-07	1715968
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 16:14:37-07	1715969
/	203.0.113.118	GET	200 OK	2016-07-01 16:14:12-07	1715970
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-01 16:14:53-07	1715971
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 16:14:33-07	1715972
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 16:14:51-07	1715973
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-01 16:14:43-07	1715974
/	198.51.100.84	GET	200 OK	2016-07-01 16:14:20-07	1715975
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-01 16:14:56-07	1715976
/article/media-obsessed-with-bearsc	198.51.100.84	GET	404 NOT FOUND	2016-07-01 16:15:18-07	1715977
/	192.0.2.115	GET	200 OK	2016-07-01 16:14:22-07	1715978
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 16:15:02-07	1715979
/	203.0.113.183	GET	200 OK	2016-07-01 16:14:31-07	1715980
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-01 16:15:25-07	1715981
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-01 16:15:02-07	1715982
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-01 16:15:20-07	1715983
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-01 16:15:18-07	1715984
/	192.0.2.225	GET	200 OK	2016-07-01 16:14:32-07	1715985
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-01 16:15:23-07	1715986
/	198.51.100.251	GET	200 OK	2016-07-01 16:14:41-07	1715987
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 16:15:35-07	1715988
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 16:15:31-07	1715989
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 16:15:24-07	1715990
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-01 16:15:25-07	1715991
/	192.0.2.222	GET	200 OK	2016-07-01 16:14:44-07	1715992
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-01 16:15:35-07	1715993
/	198.51.100.96	GET	200 OK	2016-07-01 16:14:47-07	1715994
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 16:15:06-07	1715995
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-01 16:15:37-07	1715996
/	203.0.113.226	GET	200 OK	2016-07-01 16:14:50-07	1715997
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-01 16:15:17-07	1715998
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-01 16:15:06-07	1715999
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-01 16:15:23-07	1716000
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-01 16:15:42-07	1716001
/	198.51.100.36	GET	200 OK	2016-07-01 16:14:54-07	1716002
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-01 16:15:46-07	1716003
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-01 16:15:38-07	1716004
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-01 16:15:10-07	1716005
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-01 16:15:52-07	1716006
/	198.51.100.70	GET	200 OK	2016-07-01 16:14:57-07	1716007
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 16:15:42-07	1716008
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-01 16:15:57-07	1716009
/	198.51.100.99	GET	200 OK	2016-07-01 16:15:06-07	1716010
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 16:15:26-07	1716011
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-01 16:15:56-07	1716012
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-01 16:15:42-07	1716013
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 16:15:52-07	1716014
/	203.0.113.141	GET	200 OK	2016-07-01 16:15:08-07	1716015
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 16:15:54-07	1716016
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 16:15:55-07	1716017
/article/balloon-goons-doomedr	203.0.113.141	GET	404 NOT FOUND	2016-07-01 16:16:01-07	1716018
/	198.51.100.92	GET	200 OK	2016-07-01 16:15:18-07	1716019
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-01 16:15:46-07	1716020
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 16:16:05-07	1716021
/	192.0.2.15	GET	200 OK	2016-07-01 16:15:26-07	1716022
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 16:16:06-07	1716023
/	192.0.2.177	GET	200 OK	2016-07-01 16:15:30-07	1716024
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-01 16:16:21-07	1716025
/	203.0.113.43	GET	200 OK	2016-07-01 16:15:34-07	1716026
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-01 16:16:02-07	1716027
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-01 16:16:22-07	1716028
/	192.0.2.15	GET	200 OK	2016-07-01 16:15:44-07	1716029
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-01 16:16:20-07	1716030
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 16:16:29-07	1716031
/	203.0.113.165	GET	200 OK	2016-07-01 16:15:45-07	1716032
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 16:16:07-07	1716033
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-01 16:16:22-07	1716034
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-01 16:16:14-07	1716035
/	203.0.113.149	GET	200 OK	2016-07-01 16:15:49-07	1716036
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-01 16:16:04-07	1716037
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-01 16:16:34-07	1716038
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-01 16:16:49-07	1716039
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-01 16:16:28-07	1716040
/	192.0.2.138	GET	200 OK	2016-07-01 16:15:55-07	1716041
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-01 16:16:36-07	1716042
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-01 16:16:11-07	1716043
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-01 16:16:12-07	1716044
/	203.0.113.66	GET	200 OK	2016-07-01 16:15:56-07	1716045
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 16:16:28-07	1716046
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-01 16:16:26-07	1716047
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-01 16:16:15-07	1716048
/	198.51.100.145	GET	200 OK	2016-07-01 16:16:04-07	1716049
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-01 16:16:59-07	1716050
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-01 16:17:00-07	1716051
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-01 16:16:23-07	1716052
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-01 16:16:22-07	1716053
/	198.51.100.174	GET	200 OK	2016-07-01 16:16:08-07	1716054
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-01 16:16:30-07	1716055
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 16:17:05-07	1716056
/	203.0.113.72	GET	200 OK	2016-07-01 16:16:10-07	1716057
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-01 16:16:57-07	1716058
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 16:16:37-07	1716059
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 16:16:34-07	1716060
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-01 16:17:09-07	1716061
/	192.0.2.102	GET	200 OK	2016-07-01 16:16:20-07	1716062
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 16:17:02-07	1716063
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 16:16:52-07	1716064
/	198.51.100.27	GET	200 OK	2016-07-01 16:16:25-07	1716065
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 16:17:23-07	1716066
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-01 16:16:51-07	1716067
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-01 16:17:22-07	1716068
/	198.51.100.246	GET	200 OK	2016-07-01 16:16:28-07	1716069
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 16:16:50-07	1716070
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-01 16:17:25-07	1716071
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-01 16:17:03-07	1716072
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 16:17:13-07	1716073
/	203.0.113.239	GET	200 OK	2016-07-01 16:16:35-07	1716074
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 16:17:04-07	1716075
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 16:17:07-07	1716076
/	203.0.113.226	GET	200 OK	2016-07-01 16:16:45-07	1716077
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-01 16:17:34-07	1716078
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 16:17:33-07	1716079
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 16:17:07-07	1716080
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 16:17:10-07	1716081
/	198.51.100.46	GET	200 OK	2016-07-01 16:16:46-07	1716082
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 16:17:41-07	1716083
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-01 16:17:33-07	1716084
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 16:17:04-07	1716085
/	192.0.2.163	GET	200 OK	2016-07-01 16:16:50-07	1716086
/article/candidate-is-jerkl	192.0.2.163	GET	404 NOT FOUND	2016-07-01 16:17:43-07	1716087
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-01 16:17:13-07	1716088
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-01 16:17:25-07	1716089
/	192.0.2.230	GET	200 OK	2016-07-01 16:16:58-07	1716090
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-01 16:17:56-07	1716091
/	203.0.113.26	GET	200 OK	2016-07-01 16:17:05-07	1716092
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-01 16:17:33-07	1716093
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-01 16:17:25-07	1716094
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-01 16:17:24-07	1716095
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-01 16:17:37-07	1716096
/	198.51.100.206	GET	200 OK	2016-07-01 16:17:08-07	1716097
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-01 16:18:02-07	1716098
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-01 16:18:03-07	1716099
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-01 16:17:59-07	1716100
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-01 16:17:42-07	1716101
/	203.0.113.19	GET	200 OK	2016-07-01 16:17:17-07	1716102
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-01 16:18:17-07	1716103
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-01 16:18:10-07	1716104
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-01 16:17:55-07	1716105
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-01 16:17:49-07	1716106
/	198.51.100.2	GET	200 OK	2016-07-01 16:17:19-07	1716107
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-01 16:18:11-07	1716108
/	192.0.2.31	GET	200 OK	2016-07-01 16:17:20-07	1716109
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 16:17:47-07	1716110
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-01 16:18:06-07	1716111
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-01 16:17:42-07	1716112
/	192.0.2.150	GET	200 OK	2016-07-01 16:17:26-07	1716113
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-01 16:18:21-07	1716114
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-01 16:17:51-07	1716115
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-01 16:18:02-07	1716116
/	198.51.100.84	GET	200 OK	2016-07-01 16:17:29-07	1716117
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-01 16:18:06-07	1716118
/	198.51.100.128	GET	200 OK	2016-07-01 16:17:34-07	1716119
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 16:18:13-07	1716120
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-01 16:18:23-07	1716121
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-01 16:18:05-07	1716122
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 16:17:53-07	1716123
/	198.51.100.34	GET	200 OK	2016-07-01 16:17:44-07	1716124
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 16:18:18-07	1716125
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 16:18:40-07	1716126
/	203.0.113.210	GET	200 OK	2016-07-01 16:17:48-07	1716127
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-01 16:18:30-07	1716128
/	203.0.113.237	GET	200 OK	2016-07-01 16:17:52-07	1716129
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-01 16:18:43-07	1716130
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-01 16:18:46-07	1716131
/	192.0.2.194	GET	200 OK	2016-07-01 16:17:56-07	1716132
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 16:18:30-07	1716133
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-01 16:18:43-07	1716134
/	192.0.2.41	GET	200 OK	2016-07-01 16:18:03-07	1716135
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-01 16:18:32-07	1716136
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-01 16:18:46-07	1716137
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 16:18:22-07	1716138
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 16:18:39-07	1716139
/	203.0.113.218	GET	200 OK	2016-07-01 16:18:13-07	1716140
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 16:18:52-07	1716141
/	198.51.100.56	GET	200 OK	2016-07-01 16:18:21-07	1716142
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 16:18:40-07	1716143
/	203.0.113.74	GET	200 OK	2016-07-01 16:18:28-07	1716144
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-01 16:18:52-07	1716145
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-01 16:19:03-07	1716146
/	192.0.2.31	GET	200 OK	2016-07-01 16:18:31-07	1716147
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 16:18:47-07	1716148
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-01 16:18:47-07	1716149
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-01 16:19:27-07	1716150
/	203.0.113.163	GET	200 OK	2016-07-01 16:18:38-07	1716151
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-01 16:19:38-07	1716152
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-01 16:19:32-07	1716153
/	192.0.2.19	GET	200 OK	2016-07-01 16:18:44-07	1716154
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 16:19:25-07	1716155
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 16:19:28-07	1716156
/	192.0.2.79	GET	200 OK	2016-07-01 16:18:48-07	1716157
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 16:19:36-07	1716158
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 16:19:18-07	1716159
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-01 16:19:27-07	1716160
/	198.51.100.40	GET	200 OK	2016-07-01 16:18:51-07	1716161
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-01 16:19:17-07	1716162
/	203.0.113.130	GET	200 OK	2016-07-01 16:19:00-07	1716163
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-01 16:19:23-07	1716164
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-01 16:19:44-07	1716165
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-01 16:19:24-07	1716166
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-01 16:19:34-07	1716167
/	192.0.2.76	GET	200 OK	2016-07-01 16:19:09-07	1716168
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-01 16:19:50-07	1716169
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-01 16:20:06-07	1716170
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-01 16:19:26-07	1716171
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-01 16:19:33-07	1716172
/	198.51.100.66	GET	200 OK	2016-07-01 16:19:18-07	1716173
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-01 16:19:51-07	1716174
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-01 16:20:12-07	1716175
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-01 16:19:54-07	1716176
/	192.0.2.3	GET	200 OK	2016-07-01 16:19:20-07	1716177
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-01 16:19:52-07	1716178
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-01 16:19:55-07	1716179
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 16:20:07-07	1716180
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 16:20:12-07	1716181
/	192.0.2.48	GET	200 OK	2016-07-01 16:19:29-07	1716182
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-01 16:19:56-07	1716183
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-01 16:20:14-07	1716184
/	192.0.2.31	GET	200 OK	2016-07-01 16:19:38-07	1716185
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-01 16:20:22-07	1716186
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-01 16:20:07-07	1716187
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-01 16:20:11-07	1716188
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 16:19:58-07	1716189
/	203.0.113.73	GET	200 OK	2016-07-01 16:19:43-07	1716190
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-01 16:20:11-07	1716191
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-01 16:20:21-07	1716192
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-01 16:19:58-07	1716193
/	198.51.100.83	GET	200 OK	2016-07-01 16:19:52-07	1716194
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 16:20:40-07	1716195
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-01 16:20:14-07	1716196
/	203.0.113.74	GET	200 OK	2016-07-01 16:20:01-07	1716197
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-01 16:20:45-07	1716198
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-01 16:20:43-07	1716199
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-01 16:20:41-07	1716200
/	203.0.113.43	GET	200 OK	2016-07-01 16:20:09-07	1716201
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 16:20:45-07	1716202
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-01 16:21:11-07	1716204
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 16:20:29-07	1716205
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-01 16:21:02-07	1716206
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-01 16:20:51-07	1716207
/	192.0.2.129	GET	200 OK	2016-07-01 16:20:21-07	1716208
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-01 16:21:03-07	1716209
/	203.0.113.72	GET	200 OK	2016-07-01 16:20:22-07	1716210
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 16:21:08-07	1716211
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 16:21:11-07	1716212
/	198.51.100.38	GET	200 OK	2016-07-01 16:20:24-07	1716213
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 16:21:00-07	1716214
/	203.0.113.50	GET	200 OK	2016-07-01 16:20:32-07	1716215
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-01 16:20:47-07	1716216
/	203.0.113.38	GET	200 OK	2016-07-01 16:20:36-07	1716217
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 16:21:14-07	1716218
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-01 16:21:02-07	1716219
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 16:21:34-07	1716220
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 16:21:18-07	1716221
/	192.0.2.227	GET	200 OK	2016-07-01 16:20:46-07	1716222
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-01 16:21:17-07	1716223
/	192.0.2.79	GET	200 OK	2016-07-01 16:20:49-07	1716224
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 16:21:42-07	1716225
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 16:21:43-07	1716226
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 16:21:05-07	1716227
/	198.51.100.194	GET	200 OK	2016-07-01 16:20:54-07	1716228
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-01 16:21:25-07	1716229
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 16:21:30-07	1716230
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-01 16:21:14-07	1716231
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-01 16:21:17-07	1716232
/	198.51.100.155	GET	200 OK	2016-07-01 16:20:58-07	1716233
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-01 16:21:41-07	1716234
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-01 16:21:24-07	1716235
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 16:21:46-07	1716236
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-01 16:21:13-07	1716237
/	203.0.113.154	GET	200 OK	2016-07-01 16:21:08-07	1716238
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-01 16:21:38-07	1716239
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 16:21:49-07	1716240
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-01 16:22:00-07	1716241
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 16:21:45-07	1716242
/	192.0.2.89	GET	200 OK	2016-07-01 16:21:09-07	1716243
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-01 16:21:42-07	1716244
/	192.0.2.129	GET	200 OK	2016-07-01 16:21:13-07	1716245
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-01 16:21:41-07	1716246
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 16:21:34-07	1716247
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 16:22:07-07	1716248
/	198.51.100.1	GET	200 OK	2016-07-01 16:21:17-07	1716249
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-01 16:22:00-07	1716250
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-01 16:21:53-07	1716251
/	198.51.100.198	GET	200 OK	2016-07-01 16:21:27-07	1716252
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-01 16:21:56-07	1716253
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-01 16:21:55-07	1716254
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 16:22:19-07	1716255
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-01 16:22:16-07	1716256
/	192.0.2.168	GET	200 OK	2016-07-01 16:21:31-07	1716257
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-01 16:21:58-07	1716258
/	192.0.2.199	GET	200 OK	2016-07-01 16:21:41-07	1716259
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-01 16:22:35-07	1716260
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-01 16:22:35-07	1716261
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-01 16:22:12-07	1716262
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-01 16:21:58-07	1716263
/	198.51.100.234	GET	200 OK	2016-07-01 16:21:42-07	1716264
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-01 16:22:11-07	1716265
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-01 16:22:40-07	1716266
/article/balloon-goons-doomedy	198.51.100.234	GET	404 NOT FOUND	2016-07-01 16:22:18-07	1716267
/	192.0.2.84	GET	200 OK	2016-07-01 16:21:47-07	1716268
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-01 16:22:16-07	1716269
/	203.0.113.163	GET	200 OK	2016-07-01 16:21:50-07	1716270
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-01 16:22:12-07	1716271
/	203.0.113.22	GET	200 OK	2016-07-01 16:21:58-07	1716272
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 16:22:18-07	1716273
/	192.0.2.1	GET	200 OK	2016-07-01 16:22:05-07	1716274
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-01 16:22:46-07	1716275
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 16:22:35-07	1716276
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 16:23:04-07	1716277
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 16:22:27-07	1716278
/	203.0.113.241	GET	200 OK	2016-07-01 16:22:11-07	1716279
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 16:22:39-07	1716280
/	203.0.113.23	GET	200 OK	2016-07-01 16:22:13-07	1716281
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-01 16:22:35-07	1716282
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 16:22:54-07	1716283
/	198.51.100.196	GET	200 OK	2016-07-01 16:22:21-07	1716284
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 16:22:50-07	1716285
/	203.0.113.16	GET	200 OK	2016-07-01 16:22:27-07	1716286
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 16:23:21-07	1716287
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-01 16:23:14-07	1716288
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-01 16:23:24-07	1716289
/	192.0.2.252	GET	200 OK	2016-07-01 16:22:34-07	1716290
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 16:23:05-07	1716291
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 16:22:55-07	1716292
/	192.0.2.21	GET	200 OK	2016-07-01 16:22:38-07	1716293
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 16:23:29-07	1716294
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 16:23:36-07	1716295
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 16:23:02-07	1716296
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 16:23:13-07	1716297
/	198.51.100.95	GET	200 OK	2016-07-01 16:22:48-07	1716298
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-01 16:23:04-07	1716299
/	203.0.113.222	GET	200 OK	2016-07-01 16:22:55-07	1716300
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-01 16:23:21-07	1716301
/article/bears-love-berriesf	203.0.113.222	GET	404 NOT FOUND	2016-07-01 16:23:26-07	1716302
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-01 16:23:44-07	1716303
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 16:23:17-07	1716304
/	203.0.113.49	GET	200 OK	2016-07-01 16:23:05-07	1716305
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-01 16:23:50-07	1716306
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-01 16:23:31-07	1716307
/	192.0.2.86	GET	200 OK	2016-07-01 16:23:06-07	1716308
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-01 16:23:26-07	1716309
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-01 16:24:06-07	1716310
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 16:24:05-07	1716311
/	192.0.2.138	GET	200 OK	2016-07-01 16:23:08-07	1716312
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-01 16:24:06-07	1716313
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-01 16:23:39-07	1716314
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-01 16:23:40-07	1716315
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-01 16:23:23-07	1716316
/	203.0.113.232	GET	200 OK	2016-07-01 16:23:17-07	1716317
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-01 16:23:35-07	1716318
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-01 16:24:05-07	1716319
/	203.0.113.33	GET	200 OK	2016-07-01 16:23:26-07	1716320
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 16:23:51-07	1716321
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 16:24:12-07	1716322
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-01 16:23:44-07	1716323
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-01 16:23:42-07	1716324
/	192.0.2.200	GET	200 OK	2016-07-01 16:23:32-07	1716325
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-01 16:24:31-07	1716326
/	203.0.113.60	GET	200 OK	2016-07-01 16:23:39-07	1716327
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 16:24:10-07	1716328
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-01 16:23:56-07	1716329
/article/candidate-is-jerkx	203.0.113.60	GET	404 NOT FOUND	2016-07-01 16:24:07-07	1716330
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-01 16:23:59-07	1716331
/	203.0.113.142	GET	200 OK	2016-07-01 16:23:42-07	1716332
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-01 16:24:01-07	1716333
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-01 16:24:33-07	1716334
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-01 16:24:22-07	1716335
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-01 16:24:28-07	1716336
/	198.51.100.135	GET	200 OK	2016-07-01 16:23:45-07	1716337
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 16:24:36-07	1716338
/	192.0.2.187	GET	200 OK	2016-07-01 16:23:50-07	1716339
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-01 16:24:24-07	1716340
/	192.0.2.221	GET	200 OK	2016-07-01 16:23:57-07	1716341
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 16:24:13-07	1716342
/	198.51.100.240	GET	200 OK	2016-07-01 16:23:59-07	1716343
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-01 16:24:21-07	1716344
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-01 16:24:45-07	1716345
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-01 16:24:59-07	1716346
/	203.0.113.23	GET	200 OK	2016-07-01 16:24:06-07	1716347
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 16:24:50-07	1716348
/	192.0.2.103	GET	200 OK	2016-07-01 16:24:11-07	1716349
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-01 16:25:10-07	1716350
/	198.51.100.186	GET	200 OK	2016-07-01 16:24:18-07	1716351
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 16:24:45-07	1716352
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 16:25:06-07	1716353
/	198.51.100.4	GET	200 OK	2016-07-01 16:24:24-07	1716354
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 16:25:04-07	1716355
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-01 16:24:45-07	1716356
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-01 16:24:58-07	1716357
/	203.0.113.80	GET	200 OK	2016-07-01 16:24:26-07	1716358
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-01 16:24:53-07	1716359
/	198.51.100.89	GET	200 OK	2016-07-01 16:24:29-07	1716360
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 16:25:02-07	1716361
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 16:24:57-07	1716362
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 16:25:27-07	1716363
/	192.0.2.200	GET	200 OK	2016-07-01 16:24:32-07	1716364
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-01 16:25:05-07	1716365
/	192.0.2.240	GET	200 OK	2016-07-01 16:24:35-07	1716366
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-01 16:25:14-07	1716367
/	198.51.100.203	GET	200 OK	2016-07-01 16:24:36-07	1716368
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-01 16:25:11-07	1716369
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-01 16:24:58-07	1716370
/	203.0.113.164	GET	200 OK	2016-07-01 16:24:44-07	1716371
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-01 16:25:13-07	1716372
/	192.0.2.130	GET	200 OK	2016-07-01 16:24:46-07	1716373
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-01 16:25:26-07	1716374
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-01 16:25:21-07	1716375
/	192.0.2.73	GET	200 OK	2016-07-01 16:24:47-07	1716376
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 16:25:07-07	1716377
/	203.0.113.253	GET	200 OK	2016-07-01 16:24:54-07	1716378
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-01 16:25:15-07	1716379
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-01 16:25:52-07	1716380
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-01 16:25:22-07	1716381
/	203.0.113.190	GET	200 OK	2016-07-01 16:25:03-07	1716382
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-01 16:25:23-07	1716383
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 16:25:40-07	1716384
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 16:25:55-07	1716385
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 16:25:19-07	1716386
/	198.51.100.84	GET	200 OK	2016-07-01 16:25:10-07	1716387
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-01 16:25:29-07	1716388
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-01 16:26:10-07	1716389
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-01 16:25:48-07	1716390
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-01 16:25:40-07	1716391
/	203.0.113.93	GET	200 OK	2016-07-01 16:25:19-07	1716392
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-01 16:26:18-07	1716393
/	192.0.2.27	GET	200 OK	2016-07-01 16:25:20-07	1716394
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-01 16:25:36-07	1716395
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-01 16:26:07-07	1716396
/	198.51.100.127	GET	200 OK	2016-07-01 16:25:27-07	1716397
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-01 16:26:17-07	1716398
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-01 16:26:22-07	1716399
/	192.0.2.80	GET	200 OK	2016-07-01 16:25:29-07	1716400
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-01 16:26:18-07	1716401
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-01 16:25:52-07	1716402
/	192.0.2.90	GET	200 OK	2016-07-01 16:25:36-07	1716403
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-01 16:26:01-07	1716404
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 16:26:10-07	1716405
/	198.51.100.191	GET	200 OK	2016-07-01 16:25:46-07	1716406
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 16:26:35-07	1716407
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-01 16:26:01-07	1716408
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-01 16:26:13-07	1716409
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-01 16:26:40-07	1716410
/	192.0.2.171	GET	200 OK	2016-07-01 16:25:47-07	1716411
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 16:26:15-07	1716412
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-01 16:26:46-07	1716413
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-01 16:26:12-07	1716414
/	192.0.2.213	GET	200 OK	2016-07-01 16:25:57-07	1716415
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 16:26:43-07	1716416
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-01 16:26:14-07	1716417
/	203.0.113.70	GET	200 OK	2016-07-01 16:26:02-07	1716418
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 16:26:17-07	1716419
/	203.0.113.124	GET	200 OK	2016-07-01 16:26:11-07	1716420
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-01 16:27:07-07	1716421
/	203.0.113.196	GET	200 OK	2016-07-01 16:26:21-07	1716422
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 16:27:07-07	1716423
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 16:26:38-07	1716424
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-01 16:27:17-07	1716425
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-01 16:27:14-07	1716426
/	203.0.113.150	GET	200 OK	2016-07-01 16:26:31-07	1716427
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-01 16:26:46-07	1716428
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-01 16:26:50-07	1716429
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-01 16:27:22-07	1716430
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-01 16:26:53-07	1716431
/	203.0.113.221	GET	200 OK	2016-07-01 16:26:41-07	1716432
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-01 16:27:36-07	1716433
/	198.51.100.66	GET	200 OK	2016-07-01 16:26:43-07	1716434
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-01 16:27:39-07	1716435
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-01 16:27:18-07	1716436
/	192.0.2.59	GET	200 OK	2016-07-01 16:26:50-07	1716437
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 16:27:35-07	1716438
/	192.0.2.157	GET	200 OK	2016-07-01 16:26:57-07	1716439
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-01 16:27:32-07	1716440
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-01 16:27:17-07	1716441
/	203.0.113.225	GET	200 OK	2016-07-01 16:27:03-07	1716442
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-01 16:27:59-07	1716443
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 16:27:59-07	1716444
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 16:27:34-07	1716445
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-01 16:27:34-07	1716446
/	192.0.2.9	GET	200 OK	2016-07-01 16:27:08-07	1716447
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-01 16:27:58-07	1716448
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-01 16:27:53-07	1716449
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-01 16:27:26-07	1716450
/	203.0.113.175	GET	200 OK	2016-07-01 16:27:11-07	1716451
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 16:27:45-07	1716452
/	203.0.113.21	GET	200 OK	2016-07-01 16:27:18-07	1716453
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-01 16:28:01-07	1716454
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 16:27:42-07	1716455
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-01 16:28:00-07	1716456
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-01 16:27:47-07	1716457
/	192.0.2.144	GET	200 OK	2016-07-01 16:27:23-07	1716458
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-01 16:27:58-07	1716459
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 16:28:21-07	1716460
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-01 16:27:38-07	1716461
/	198.51.100.196	GET	200 OK	2016-07-01 16:27:27-07	1716462
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-01 16:28:12-07	1716463
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 16:27:48-07	1716464
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 16:28:25-07	1716465
/	203.0.113.245	GET	200 OK	2016-07-01 16:27:33-07	1716466
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-01 16:28:01-07	1716467
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-01 16:27:48-07	1716468
/	198.51.100.221	GET	200 OK	2016-07-01 16:27:42-07	1716469
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 16:28:13-07	1716470
/	192.0.2.95	GET	200 OK	2016-07-01 16:27:47-07	1716471
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-01 16:28:06-07	1716472
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 16:28:42-07	1716473
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 16:28:18-07	1716474
/	198.51.100.96	GET	200 OK	2016-07-01 16:27:53-07	1716475
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-01 16:28:38-07	1716476
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-01 16:28:44-07	1716477
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-01 16:28:25-07	1716478
/	192.0.2.235	GET	200 OK	2016-07-01 16:27:54-07	1716479
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-01 16:28:35-07	1716480
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-01 16:28:30-07	1716481
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-01 16:28:34-07	1716482
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-01 16:28:20-07	1716483
/	192.0.2.234	GET	200 OK	2016-07-01 16:28:03-07	1716484
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-01 16:28:43-07	1716485
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-01 16:28:35-07	1716486
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-01 16:29:00-07	1716487
/	198.51.100.78	GET	200 OK	2016-07-01 16:28:11-07	1716488
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-01 16:28:27-07	1716489
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-01 16:29:08-07	1716490
/	192.0.2.142	GET	200 OK	2016-07-01 16:28:16-07	1716491
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-01 16:28:33-07	1716492
/	192.0.2.147	GET	200 OK	2016-07-01 16:28:23-07	1716493
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-01 16:28:44-07	1716494
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-01 16:29:05-07	1716495
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 16:28:53-07	1716496
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-01 16:29:15-07	1716497
/	198.51.100.6	GET	200 OK	2016-07-01 16:28:31-07	1716498
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 16:28:51-07	1716499
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-01 16:28:53-07	1716500
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-01 16:29:02-07	1716501
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 16:29:13-07	1716502
/	192.0.2.145	GET	200 OK	2016-07-01 16:28:39-07	1716503
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-01 16:29:11-07	1716504
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-01 16:29:00-07	1716505
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-01 16:29:32-07	1716506
/	203.0.113.141	GET	200 OK	2016-07-01 16:28:41-07	1716507
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-01 16:29:08-07	1716508
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-01 16:29:28-07	1716509
/	192.0.2.235	GET	200 OK	2016-07-01 16:28:45-07	1716510
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-01 16:29:11-07	1716511
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-01 16:29:04-07	1716512
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-01 16:29:36-07	1716513
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-01 16:29:00-07	1716514
/	203.0.113.191	GET	200 OK	2016-07-01 16:28:51-07	1716515
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 16:29:40-07	1716516
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 16:29:12-07	1716517
/	192.0.2.38	GET	200 OK	2016-07-01 16:28:57-07	1716518
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 16:29:17-07	1716519
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 16:29:53-07	1716520
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 16:29:36-07	1716521
/	203.0.113.64	GET	200 OK	2016-07-01 16:29:02-07	1716522
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-01 16:29:41-07	1716523
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 16:29:32-07	1716524
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-01 16:29:25-07	1716525
/	192.0.2.38	GET	200 OK	2016-07-01 16:29:12-07	1716526
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-01 16:30:06-07	1716527
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 16:29:49-07	1716528
/	192.0.2.172	GET	200 OK	2016-07-01 16:29:16-07	1716529
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 16:29:37-07	1716530
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-01 16:29:36-07	1716531
/	192.0.2.91	GET	200 OK	2016-07-01 16:29:25-07	1716532
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 16:29:43-07	1716533
/	203.0.113.84	GET	200 OK	2016-07-01 16:29:29-07	1716534
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 16:29:58-07	1716535
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 16:29:55-07	1716536
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 16:30:08-07	1716537
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-01 16:30:25-07	1716538
/	203.0.113.73	GET	200 OK	2016-07-01 16:29:35-07	1716539
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-01 16:29:55-07	1716540
/	203.0.113.78	GET	200 OK	2016-07-01 16:29:44-07	1716541
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-01 16:30:03-07	1716542
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-01 16:30:07-07	1716543
/	198.51.100.214	GET	200 OK	2016-07-01 16:29:45-07	1716544
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-01 16:30:11-07	1716545
/	203.0.113.124	GET	200 OK	2016-07-01 16:29:52-07	1716546
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-01 16:30:19-07	1716547
/	198.51.100.24	GET	200 OK	2016-07-01 16:29:57-07	1716548
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-01 16:30:57-07	1716549
/	198.51.100.176	GET	200 OK	2016-07-01 16:30:00-07	1716550
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-01 16:30:36-07	1716551
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-01 16:30:18-07	1716552
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-01 16:30:19-07	1716553
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-01 16:30:32-07	1716554
/	203.0.113.170	GET	200 OK	2016-07-01 16:30:09-07	1716555
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-01 16:31:03-07	1716556
/	198.51.100.80	GET	200 OK	2016-07-01 16:30:12-07	1716557
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-01 16:30:38-07	1716558
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-01 16:30:50-07	1716559
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 16:30:27-07	1716560
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-01 16:31:07-07	1716561
/	203.0.113.10	GET	200 OK	2016-07-01 16:30:22-07	1716562
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-01 16:30:58-07	1716563
/	192.0.2.45	GET	200 OK	2016-07-01 16:30:28-07	1716564
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-01 16:31:11-07	1716565
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-01 16:30:52-07	1716566
/	198.51.100.212	GET	200 OK	2016-07-01 16:30:36-07	1716567
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-01 16:30:51-07	1716568
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-01 16:31:23-07	1716569
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 16:31:10-07	1716570
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 16:31:11-07	1716571
/	192.0.2.23	GET	200 OK	2016-07-01 16:30:46-07	1716572
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 16:31:36-07	1716573
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-01 16:31:16-07	1716574
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-01 16:31:19-07	1716575
/	203.0.113.125	GET	200 OK	2016-07-01 16:30:55-07	1716576
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 16:31:22-07	1716577
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 16:31:53-07	1716578
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 16:31:52-07	1716579
/	198.51.100.203	GET	200 OK	2016-07-01 16:31:05-07	1716580
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-01 16:31:40-07	1716581
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 16:31:24-07	1716582
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-01 16:31:37-07	1716583
/	203.0.113.213	GET	200 OK	2016-07-01 16:31:10-07	1716584
/	192.0.2.20	GET	200 OK	2016-07-01 16:39:11-07	1716871
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-01 16:31:49-07	1716585
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-01 16:31:33-07	1716586
/	192.0.2.105	GET	200 OK	2016-07-01 16:31:12-07	1716587
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-01 16:31:53-07	1716588
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-01 16:32:04-07	1716589
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-01 16:32:04-07	1716590
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-01 16:32:10-07	1716591
/	203.0.113.224	GET	200 OK	2016-07-01 16:31:16-07	1716592
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-01 16:31:34-07	1716593
/	198.51.100.106	GET	200 OK	2016-07-01 16:31:25-07	1716594
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-01 16:32:06-07	1716595
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-01 16:32:16-07	1716596
/	198.51.100.154	GET	200 OK	2016-07-01 16:31:27-07	1716597
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-01 16:32:00-07	1716598
/	192.0.2.90	GET	200 OK	2016-07-01 16:31:36-07	1716599
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-01 16:32:12-07	1716600
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-01 16:31:57-07	1716601
/	203.0.113.134	GET	200 OK	2016-07-01 16:31:44-07	1716602
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 16:32:10-07	1716603
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-01 16:32:24-07	1716604
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-01 16:32:35-07	1716605
/	203.0.113.25	GET	200 OK	2016-07-01 16:31:51-07	1716606
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 16:32:12-07	1716607
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-01 16:32:32-07	1716608
/	203.0.113.18	GET	200 OK	2016-07-01 16:31:52-07	1716609
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-01 16:32:37-07	1716610
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-01 16:32:18-07	1716611
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-01 16:32:24-07	1716612
/	203.0.113.32	GET	200 OK	2016-07-01 16:31:56-07	1716613
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-01 16:32:43-07	1716614
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-01 16:32:15-07	1716615
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 16:32:17-07	1716616
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-01 16:32:52-07	1716617
/	192.0.2.70	GET	200 OK	2016-07-01 16:31:59-07	1716618
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-01 16:32:31-07	1716619
/	203.0.113.152	GET	200 OK	2016-07-01 16:32:09-07	1716620
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 16:32:37-07	1716621
/	203.0.113.254	GET	200 OK	2016-07-01 16:32:11-07	1716622
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-01 16:32:36-07	1716623
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-01 16:32:49-07	1716624
/	192.0.2.169	GET	200 OK	2016-07-01 16:32:14-07	1716625
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-01 16:32:36-07	1716626
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-01 16:32:44-07	1716627
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-01 16:33:05-07	1716628
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-01 16:32:51-07	1716629
/	203.0.113.30	GET	200 OK	2016-07-01 16:32:19-07	1716630
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-01 16:32:52-07	1716631
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-01 16:33:00-07	1716632
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-01 16:32:51-07	1716633
/	192.0.2.95	GET	200 OK	2016-07-01 16:32:27-07	1716634
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 16:33:11-07	1716635
/	203.0.113.195	GET	200 OK	2016-07-01 16:32:35-07	1716636
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-01 16:33:32-07	1716637
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-01 16:32:54-07	1716638
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-01 16:33:25-07	1716639
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-01 16:32:56-07	1716640
/	198.51.100.171	GET	200 OK	2016-07-01 16:32:40-07	1716641
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-01 16:33:18-07	1716642
/	198.51.100.213	GET	200 OK	2016-07-01 16:32:49-07	1716643
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-01 16:33:20-07	1716644
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 16:33:47-07	1716645
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-01 16:33:07-07	1716646
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-01 16:33:22-07	1716647
/	203.0.113.57	GET	200 OK	2016-07-01 16:32:54-07	1716648
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-01 16:33:11-07	1716649
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 16:33:09-07	1716650
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 16:33:50-07	1716651
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-01 16:33:42-07	1716652
/	203.0.113.29	GET	200 OK	2016-07-01 16:32:57-07	1716653
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 16:33:36-07	1716654
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-01 16:33:36-07	1716655
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-01 16:33:53-07	1716656
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-01 16:33:25-07	1716657
/	198.51.100.36	GET	200 OK	2016-07-01 16:33:06-07	1716658
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-01 16:33:27-07	1716659
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 16:33:31-07	1716660
/	203.0.113.14	GET	200 OK	2016-07-01 16:33:14-07	1716661
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-01 16:33:34-07	1716662
/	198.51.100.53	GET	200 OK	2016-07-01 16:33:22-07	1716663
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-01 16:34:09-07	1716664
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 16:34:12-07	1716665
/	198.51.100.183	GET	200 OK	2016-07-01 16:33:28-07	1716666
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-01 16:34:01-07	1716667
/	203.0.113.60	GET	200 OK	2016-07-01 16:33:30-07	1716668
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-01 16:33:55-07	1716669
/	198.51.100.80	GET	200 OK	2016-07-01 16:33:36-07	1716670
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 16:34:18-07	1716671
/	192.0.2.164	GET	200 OK	2016-07-01 16:33:46-07	1716672
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-01 16:34:14-07	1716673
/	203.0.113.10	GET	200 OK	2016-07-01 16:33:47-07	1716674
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-01 16:34:46-07	1716675
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 16:34:37-07	1716676
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-01 16:34:40-07	1716677
/	192.0.2.202	GET	200 OK	2016-07-01 16:33:55-07	1716678
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-01 16:34:24-07	1716679
/	203.0.113.120	GET	200 OK	2016-07-01 16:34:01-07	1716680
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-01 16:34:20-07	1716681
/article/bears-love-berriesr	203.0.113.120	GET	404 NOT FOUND	2016-07-01 16:34:54-07	1716682
/	198.51.100.93	GET	200 OK	2016-07-01 16:34:11-07	1716683
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 16:35:02-07	1716684
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-01 16:34:54-07	1716685
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-01 16:34:56-07	1716686
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-01 16:34:38-07	1716687
/	203.0.113.48	GET	200 OK	2016-07-01 16:34:18-07	1716688
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-01 16:34:57-07	1716689
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 16:34:51-07	1716690
/	198.51.100.176	GET	200 OK	2016-07-01 16:34:19-07	1716691
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-01 16:35:04-07	1716692
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-01 16:35:05-07	1716693
/	198.51.100.43	GET	200 OK	2016-07-01 16:34:25-07	1716694
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-01 16:35:25-07	1716695
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-01 16:34:45-07	1716696
/	198.51.100.167	GET	200 OK	2016-07-01 16:34:32-07	1716697
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 16:34:57-07	1716698
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-01 16:35:01-07	1716699
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-01 16:35:09-07	1716700
/	192.0.2.15	GET	200 OK	2016-07-01 16:34:41-07	1716701
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-01 16:35:20-07	1716702
/	192.0.2.205	GET	200 OK	2016-07-01 16:34:48-07	1716703
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-01 16:35:42-07	1716704
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-01 16:35:15-07	1716705
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-01 16:35:47-07	1716706
/	192.0.2.54	GET	200 OK	2016-07-01 16:34:56-07	1716707
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-01 16:35:23-07	1716708
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-01 16:35:49-07	1716709
/	192.0.2.125	GET	200 OK	2016-07-01 16:35:02-07	1716710
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-01 16:35:19-07	1716711
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-01 16:35:25-07	1716712
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-01 16:35:35-07	1716713
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-01 16:35:30-07	1716714
/	203.0.113.198	GET	200 OK	2016-07-01 16:35:05-07	1716715
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 16:35:55-07	1716716
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-01 16:36:04-07	1716717
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-01 16:35:27-07	1716718
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-01 16:35:25-07	1716719
/	198.51.100.169	GET	200 OK	2016-07-01 16:35:12-07	1716720
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-01 16:36:05-07	1716721
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-01 16:35:51-07	1716722
/	203.0.113.77	GET	200 OK	2016-07-01 16:35:20-07	1716723
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-01 16:35:47-07	1716724
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 16:35:51-07	1716725
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 16:36:02-07	1716726
/	192.0.2.93	GET	200 OK	2016-07-01 16:35:25-07	1716727
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 16:35:56-07	1716728
/	198.51.100.189	GET	200 OK	2016-07-01 16:35:33-07	1716729
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-01 16:36:02-07	1716730
/	198.51.100.34	GET	200 OK	2016-07-01 16:35:36-07	1716731
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 16:36:32-07	1716732
/	203.0.113.218	GET	200 OK	2016-07-01 16:35:39-07	1716733
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-01 16:36:04-07	1716734
/	198.51.100.73	GET	200 OK	2016-07-01 16:35:47-07	1716735
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 16:36:37-07	1716736
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-01 16:36:30-07	1716737
/	192.0.2.163	GET	200 OK	2016-07-01 16:35:56-07	1716738
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-01 16:36:29-07	1716739
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 16:36:32-07	1716740
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-01 16:36:31-07	1716741
/	198.51.100.226	GET	200 OK	2016-07-01 16:35:58-07	1716742
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 16:36:55-07	1716743
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 16:36:55-07	1716744
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-01 16:36:13-07	1716745
/	203.0.113.149	GET	200 OK	2016-07-01 16:36:02-07	1716746
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-01 16:36:56-07	1716747
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-01 16:36:22-07	1716748
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-01 16:36:50-07	1716749
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-01 16:36:55-07	1716750
/	203.0.113.47	GET	200 OK	2016-07-01 16:36:03-07	1716751
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-01 16:36:25-07	1716752
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 16:36:51-07	1716753
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 16:36:46-07	1716754
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 16:36:41-07	1716755
/	203.0.113.28	GET	200 OK	2016-07-01 16:36:12-07	1716756
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-01 16:36:28-07	1716757
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-01 16:36:32-07	1716758
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-01 16:36:36-07	1716759
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-01 16:36:47-07	1716760
/	192.0.2.36	GET	200 OK	2016-07-01 16:36:15-07	1716761
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 16:37:01-07	1716762
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 16:36:51-07	1716763
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-01 16:36:39-07	1716764
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 16:36:34-07	1716765
/	203.0.113.83	GET	200 OK	2016-07-01 16:36:23-07	1716766
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 16:36:46-07	1716767
/	198.51.100.247	GET	200 OK	2016-07-01 16:36:28-07	1716768
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-01 16:36:58-07	1716769
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-01 16:37:09-07	1716770
/	198.51.100.127	GET	200 OK	2016-07-01 16:36:29-07	1716771
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-01 16:37:21-07	1716772
/	203.0.113.152	GET	200 OK	2016-07-01 16:36:30-07	1716773
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 16:37:20-07	1716774
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 16:36:58-07	1716775
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 16:37:01-07	1716776
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 16:36:49-07	1716777
/	198.51.100.222	GET	200 OK	2016-07-01 16:36:40-07	1716778
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 16:37:17-07	1716779
/	198.51.100.60	GET	200 OK	2016-07-01 16:36:41-07	1716780
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 16:37:28-07	1716781
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 16:36:56-07	1716782
/	192.0.2.124	GET	200 OK	2016-07-01 16:36:46-07	1716783
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-01 16:37:07-07	1716784
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-01 16:37:21-07	1716785
/	203.0.113.96	GET	200 OK	2016-07-01 16:36:51-07	1716786
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-01 16:37:08-07	1716787
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-01 16:37:21-07	1716788
/	198.51.100.196	GET	200 OK	2016-07-01 16:37:01-07	1716789
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-01 16:37:59-07	1716790
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 16:37:42-07	1716791
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-01 16:37:36-07	1716792
/	192.0.2.128	GET	200 OK	2016-07-01 16:37:03-07	1716793
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-01 16:37:41-07	1716794
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-01 16:37:55-07	1716795
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-01 16:37:32-07	1716796
/	192.0.2.205	GET	200 OK	2016-07-01 16:37:11-07	1716797
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-01 16:37:35-07	1716798
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-01 16:37:44-07	1716799
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-01 16:37:31-07	1716800
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-01 16:37:33-07	1716801
/	192.0.2.199	GET	200 OK	2016-07-01 16:37:18-07	1716802
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-01 16:38:15-07	1716803
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-01 16:37:57-07	1716804
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-01 16:38:17-07	1716805
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-01 16:37:39-07	1716806
/	198.51.100.52	GET	200 OK	2016-07-01 16:37:25-07	1716807
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-01 16:37:55-07	1716808
/	192.0.2.247	GET	200 OK	2016-07-01 16:37:27-07	1716809
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-01 16:37:49-07	1716810
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-01 16:38:05-07	1716811
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-01 16:38:10-07	1716812
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-01 16:38:17-07	1716813
/	203.0.113.237	GET	200 OK	2016-07-01 16:37:30-07	1716814
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-01 16:37:53-07	1716815
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-01 16:37:57-07	1716816
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-01 16:38:06-07	1716817
/	203.0.113.13	GET	200 OK	2016-07-01 16:37:39-07	1716818
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 16:37:59-07	1716819
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-01 16:37:55-07	1716820
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 16:38:27-07	1716821
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 16:38:15-07	1716822
/	203.0.113.126	GET	200 OK	2016-07-01 16:37:48-07	1716823
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-01 16:38:11-07	1716824
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-01 16:38:24-07	1716825
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-01 16:38:35-07	1716826
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-01 16:38:27-07	1716827
/	198.51.100.90	GET	200 OK	2016-07-01 16:37:52-07	1716828
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 16:38:47-07	1716829
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-01 16:38:25-07	1716830
/	203.0.113.161	GET	200 OK	2016-07-01 16:37:56-07	1716831
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-01 16:38:45-07	1716832
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-01 16:38:36-07	1716833
/	198.51.100.242	GET	200 OK	2016-07-01 16:38:00-07	1716834
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-01 16:38:44-07	1716835
/	203.0.113.230	GET	200 OK	2016-07-01 16:38:03-07	1716836
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-01 16:38:52-07	1716837
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-01 16:39:00-07	1716838
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-01 16:38:37-07	1716839
/	198.51.100.6	GET	200 OK	2016-07-01 16:38:12-07	1716840
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-01 16:39:04-07	1716841
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-01 16:38:30-07	1716842
/	192.0.2.131	GET	200 OK	2016-07-01 16:38:19-07	1716843
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-01 16:39:05-07	1716844
/	192.0.2.7	GET	200 OK	2016-07-01 16:38:27-07	1716845
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 16:39:12-07	1716846
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 16:38:53-07	1716847
/	203.0.113.20	GET	200 OK	2016-07-01 16:38:33-07	1716848
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 16:38:53-07	1716849
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-01 16:39:32-07	1716850
/	192.0.2.138	GET	200 OK	2016-07-01 16:38:39-07	1716851
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-01 16:38:59-07	1716852
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-01 16:39:19-07	1716853
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-01 16:39:24-07	1716854
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-01 16:38:55-07	1716855
/	203.0.113.132	GET	200 OK	2016-07-01 16:38:47-07	1716856
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-01 16:39:17-07	1716857
/	198.51.100.203	GET	200 OK	2016-07-01 16:38:51-07	1716858
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-01 16:39:28-07	1716859
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-01 16:39:34-07	1716860
/	203.0.113.159	GET	200 OK	2016-07-01 16:38:54-07	1716861
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-01 16:39:32-07	1716862
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-01 16:39:47-07	1716863
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 16:39:15-07	1716864
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-01 16:39:27-07	1716865
/	192.0.2.218	GET	200 OK	2016-07-01 16:39:01-07	1716866
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-01 16:39:58-07	1716867
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 16:39:56-07	1716868
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 16:40:00-07	1716869
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-01 16:39:44-07	1716870
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-01 16:39:37-07	1716872
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 16:39:36-07	1716873
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-01 16:40:08-07	1716874
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 16:39:31-07	1716875
/	198.51.100.136	GET	200 OK	2016-07-01 16:39:13-07	1716876
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-01 16:40:08-07	1716877
/article/bears-love-berriesy	198.51.100.136	GET	404 NOT FOUND	2016-07-01 16:39:55-07	1716878
/	192.0.2.198	GET	200 OK	2016-07-01 16:39:17-07	1716879
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-01 16:39:48-07	1716880
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-01 16:39:47-07	1716881
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-01 16:39:36-07	1716882
/	203.0.113.124	GET	200 OK	2016-07-01 16:39:21-07	1716883
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-01 16:39:42-07	1716884
/	192.0.2.19	GET	200 OK	2016-07-01 16:39:25-07	1716885
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 16:39:41-07	1716886
/	198.51.100.88	GET	200 OK	2016-07-01 16:39:30-07	1716887
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 16:39:50-07	1716888
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 16:39:49-07	1716889
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-01 16:40:18-07	1716890
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-01 16:39:47-07	1716891
/	198.51.100.249	GET	200 OK	2016-07-01 16:39:37-07	1716892
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 16:40:17-07	1716893
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-01 16:40:20-07	1716894
/	203.0.113.104	GET	200 OK	2016-07-01 16:39:45-07	1716895
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-01 16:40:07-07	1716896
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 16:40:30-07	1716897
/	198.51.100.67	GET	200 OK	2016-07-01 16:39:50-07	1716898
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-01 16:40:16-07	1716899
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-01 16:40:14-07	1716900
/	198.51.100.60	GET	200 OK	2016-07-01 16:39:52-07	1716901
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-01 16:40:13-07	1716902
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 16:40:31-07	1716903
/	203.0.113.57	GET	200 OK	2016-07-01 16:40:01-07	1716904
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 16:40:32-07	1716905
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-01 16:40:27-07	1716906
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 16:40:43-07	1716907
/	198.51.100.251	GET	200 OK	2016-07-01 16:40:03-07	1716908
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 16:40:37-07	1716909
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 16:40:52-07	1716910
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 16:40:49-07	1716911
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-01 16:40:30-07	1716912
/	198.51.100.5	GET	200 OK	2016-07-01 16:40:10-07	1716913
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 16:40:29-07	1716914
/	192.0.2.182	GET	200 OK	2016-07-01 16:40:13-07	1716915
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-01 16:40:34-07	1716916
/	198.51.100.21	GET	200 OK	2016-07-01 16:40:17-07	1716917
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-01 16:40:46-07	1716918
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-01 16:40:58-07	1716919
/	203.0.113.53	GET	200 OK	2016-07-01 16:40:19-07	1716920
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 16:40:45-07	1716921
/	198.51.100.245	GET	200 OK	2016-07-01 16:40:20-07	1716922
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 16:41:06-07	1716923
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-01 16:40:41-07	1716924
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-01 16:41:16-07	1716925
/	203.0.113.196	GET	200 OK	2016-07-01 16:40:26-07	1716926
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-01 16:41:16-07	1716927
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 16:40:57-07	1716928
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 16:40:59-07	1716929
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-01 16:41:16-07	1716930
/	203.0.113.160	GET	200 OK	2016-07-01 16:40:35-07	1716931
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-01 16:41:25-07	1716932
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-01 16:40:51-07	1716933
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-01 16:41:15-07	1716934
/	198.51.100.115	GET	200 OK	2016-07-01 16:40:43-07	1716935
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-01 16:41:40-07	1716936
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-01 16:41:19-07	1716937
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-01 16:41:39-07	1716938
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-01 16:41:35-07	1716939
/	192.0.2.9	GET	200 OK	2016-07-01 16:40:46-07	1716940
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-01 16:41:33-07	1716941
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-01 16:41:46-07	1716942
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-01 16:41:25-07	1716943
/	198.51.100.190	GET	200 OK	2016-07-01 16:40:54-07	1716944
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-01 16:41:09-07	1716945
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-01 16:41:48-07	1716946
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 16:41:37-07	1716947
/	192.0.2.19	GET	200 OK	2016-07-01 16:41:01-07	1716948
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-01 16:41:57-07	1716949
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-01 16:41:29-07	1716950
/	203.0.113.224	GET	200 OK	2016-07-01 16:41:02-07	1716951
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-01 16:42:02-07	1716952
/	192.0.2.136	GET	200 OK	2016-07-01 16:41:10-07	1716953
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 16:41:41-07	1716954
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-01 16:41:45-07	1716955
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-01 16:41:52-07	1716956
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 16:41:34-07	1716957
/	198.51.100.176	GET	200 OK	2016-07-01 16:41:16-07	1716958
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-01 16:41:46-07	1716959
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-01 16:41:41-07	1716960
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-01 16:41:40-07	1716961
/	203.0.113.64	GET	200 OK	2016-07-01 16:41:23-07	1716962
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-01 16:41:51-07	1716963
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-01 16:42:06-07	1716964
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-01 16:41:52-07	1716965
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-01 16:42:21-07	1716966
/	198.51.100.27	GET	200 OK	2016-07-01 16:41:31-07	1716967
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 16:42:28-07	1716968
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-01 16:41:51-07	1716969
/	203.0.113.236	GET	200 OK	2016-07-01 16:41:37-07	1716970
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-01 16:42:13-07	1716971
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 16:42:29-07	1716972
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 16:42:03-07	1716973
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-01 16:41:56-07	1716974
/	203.0.113.141	GET	200 OK	2016-07-01 16:41:39-07	1716975
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 16:42:28-07	1716976
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 16:42:38-07	1716977
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 16:42:06-07	1716978
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 16:42:26-07	1716979
/	192.0.2.228	GET	200 OK	2016-07-01 16:41:42-07	1716980
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-01 16:42:33-07	1716981
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-01 16:42:20-07	1716982
/	198.51.100.115	GET	200 OK	2016-07-01 16:41:47-07	1716983
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-01 16:42:09-07	1716984
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-01 16:42:27-07	1716985
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-01 16:42:44-07	1716986
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-01 16:42:08-07	1716987
/	198.51.100.222	GET	200 OK	2016-07-01 16:41:49-07	1716988
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-01 16:42:19-07	1716989
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-01 16:42:06-07	1716990
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-01 16:42:08-07	1716991
/	198.51.100.227	GET	200 OK	2016-07-01 16:41:57-07	1716992
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 16:42:50-07	1716993
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-01 16:42:51-07	1716994
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-01 16:42:26-07	1716995
/	203.0.113.217	GET	200 OK	2016-07-01 16:42:05-07	1716996
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 16:42:39-07	1716997
/	203.0.113.205	GET	200 OK	2016-07-01 16:42:11-07	1716998
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-01 16:42:51-07	1716999
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-01 16:42:50-07	1717000
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-01 16:42:36-07	1717001
/	198.51.100.247	GET	200 OK	2016-07-01 16:42:13-07	1717002
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-01 16:42:37-07	1717003
/	198.51.100.75	GET	200 OK	2016-07-01 16:42:15-07	1717004
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-01 16:42:43-07	1717005
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-01 16:43:13-07	1717006
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-01 16:42:44-07	1717007
/	198.51.100.202	GET	200 OK	2016-07-01 16:42:23-07	1717008
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-01 16:42:56-07	1717009
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-01 16:42:47-07	1717010
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 16:43:08-07	1717011
/	192.0.2.167	GET	200 OK	2016-07-01 16:42:28-07	1717012
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-01 16:42:52-07	1717013
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-01 16:43:10-07	1717014
/article/goats-eat-googlest	192.0.2.167	GET	404 NOT FOUND	2016-07-01 16:43:16-07	1717015
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-01 16:43:26-07	1717016
/	203.0.113.85	GET	200 OK	2016-07-01 16:42:34-07	1717017
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-01 16:43:22-07	1717018
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 16:43:20-07	1717019
/	192.0.2.166	GET	200 OK	2016-07-01 16:42:35-07	1717020
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-01 16:42:54-07	1717021
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-01 16:43:14-07	1717022
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-01 16:43:33-07	1717023
/	198.51.100.223	GET	200 OK	2016-07-01 16:42:39-07	1717024
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-01 16:43:03-07	1717025
/	192.0.2.96	GET	200 OK	2016-07-01 16:42:48-07	1717026
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-01 16:43:38-07	1717027
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 16:43:25-07	1717028
/	203.0.113.125	GET	200 OK	2016-07-01 16:42:53-07	1717029
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 16:43:21-07	1717030
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-01 16:43:30-07	1717031
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 16:43:36-07	1717032
/	203.0.113.253	GET	200 OK	2016-07-01 16:42:57-07	1717033
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 16:43:32-07	1717034
/	198.51.100.177	GET	200 OK	2016-07-01 16:43:01-07	1717035
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-01 16:43:16-07	1717036
/	192.0.2.95	GET	200 OK	2016-07-01 16:43:05-07	1717037
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-01 16:43:42-07	1717038
/	198.51.100.201	GET	200 OK	2016-07-01 16:43:10-07	1717039
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-01 16:43:45-07	1717040
/	192.0.2.246	GET	200 OK	2016-07-01 16:43:17-07	1717041
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-01 16:43:36-07	1717042
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 16:43:44-07	1717043
/	203.0.113.221	GET	200 OK	2016-07-01 16:43:27-07	1717044
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 16:44:20-07	1717045
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 16:44:06-07	1717046
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 16:43:54-07	1717047
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-01 16:43:43-07	1717048
/	198.51.100.71	GET	200 OK	2016-07-01 16:43:32-07	1717049
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-01 16:44:26-07	1717050
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 16:44:16-07	1717051
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-01 16:44:23-07	1717052
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-01 16:44:25-07	1717053
/	198.51.100.151	GET	200 OK	2016-07-01 16:43:39-07	1717054
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-01 16:43:58-07	1717055
/	198.51.100.7	GET	200 OK	2016-07-01 16:43:47-07	1717056
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-01 16:44:43-07	1717057
/	198.51.100.83	GET	200 OK	2016-07-01 16:43:56-07	1717058
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 16:44:51-07	1717059
/	203.0.113.171	GET	200 OK	2016-07-01 16:44:03-07	1717060
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-01 16:44:53-07	1717061
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 16:44:33-07	1717062
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 16:44:46-07	1717063
/	192.0.2.215	GET	200 OK	2016-07-01 16:44:13-07	1717064
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-01 16:44:52-07	1717065
/	203.0.113.54	GET	200 OK	2016-07-01 16:44:18-07	1717066
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-01 16:45:11-07	1717067
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-01 16:45:11-07	1717068
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 16:45:14-07	1717069
/	203.0.113.158	GET	200 OK	2016-07-01 16:44:23-07	1717070
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-01 16:44:48-07	1717071
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-01 16:44:46-07	1717072
/	203.0.113.208	GET	200 OK	2016-07-01 16:44:33-07	1717073
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-01 16:45:14-07	1717074
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-01 16:45:32-07	1717075
/	203.0.113.95	GET	200 OK	2016-07-01 16:44:38-07	1717076
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-01 16:45:25-07	1717077
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-01 16:45:27-07	1717078
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-01 16:45:15-07	1717079
/	203.0.113.166	GET	200 OK	2016-07-01 16:44:41-07	1717080
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 16:45:34-07	1717081
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 16:45:14-07	1717082
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-01 16:45:40-07	1717083
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-01 16:45:41-07	1717084
/	198.51.100.48	GET	200 OK	2016-07-01 16:44:43-07	1717085
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-01 16:45:31-07	1717086
/	203.0.113.113	GET	200 OK	2016-07-01 16:44:49-07	1717087
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-01 16:45:12-07	1717088
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 16:45:17-07	1717089
/	192.0.2.165	GET	200 OK	2016-07-01 16:44:55-07	1717090
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-01 16:45:36-07	1717091
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-01 16:45:55-07	1717092
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-01 16:45:21-07	1717093
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 16:45:22-07	1717094
/	203.0.113.12	GET	200 OK	2016-07-01 16:45:00-07	1717095
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-01 16:45:39-07	1717096
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-01 16:45:44-07	1717097
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-01 16:45:55-07	1717098
/	192.0.2.196	GET	200 OK	2016-07-01 16:45:06-07	1717099
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 16:46:06-07	1717100
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-01 16:45:52-07	1717101
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-01 16:45:44-07	1717102
/	203.0.113.16	GET	200 OK	2016-07-01 16:45:14-07	1717103
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-01 16:45:59-07	1717104
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-01 16:46:11-07	1717105
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 16:45:51-07	1717106
/	192.0.2.101	GET	200 OK	2016-07-01 16:45:21-07	1717107
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-01 16:45:45-07	1717108
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-01 16:46:01-07	1717109
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-01 16:46:03-07	1717110
/	192.0.2.53	GET	200 OK	2016-07-01 16:45:27-07	1717111
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 16:46:07-07	1717112
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 16:45:44-07	1717113
/	198.51.100.124	GET	200 OK	2016-07-01 16:45:36-07	1717114
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-01 16:46:27-07	1717115
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-01 16:46:36-07	1717116
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-01 16:45:56-07	1717117
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-01 16:46:07-07	1717118
/	203.0.113.42	GET	200 OK	2016-07-01 16:45:46-07	1717119
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 16:46:24-07	1717120
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 16:46:19-07	1717121
/	198.51.100.144	GET	200 OK	2016-07-01 16:45:51-07	1717122
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 16:46:40-07	1717123
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 16:46:40-07	1717124
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-01 16:46:29-07	1717125
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 16:46:37-07	1717126
/	198.51.100.118	GET	200 OK	2016-07-01 16:45:59-07	1717127
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 16:46:15-07	1717128
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-01 16:46:32-07	1717129
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-01 16:46:55-07	1717130
/	198.51.100.37	GET	200 OK	2016-07-01 16:46:07-07	1717131
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 16:46:40-07	1717132
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-01 16:46:38-07	1717133
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 16:46:47-07	1717134
/	192.0.2.11	GET	200 OK	2016-07-01 16:46:09-07	1717135
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 16:46:25-07	1717136
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 16:46:51-07	1717137
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-01 16:46:25-07	1717138
/article/bears-love-berriesk	192.0.2.11	GET	404 NOT FOUND	2016-07-01 16:46:55-07	1717139
/	198.51.100.174	GET	200 OK	2016-07-01 16:46:11-07	1717140
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 16:47:05-07	1717141
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-01 16:46:50-07	1717142
/	203.0.113.79	GET	200 OK	2016-07-01 16:46:20-07	1717143
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-01 16:46:36-07	1717144
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 16:47:06-07	1717145
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 16:46:59-07	1717146
/	198.51.100.244	GET	200 OK	2016-07-01 16:46:23-07	1717147
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-01 16:46:39-07	1717148
/	198.51.100.176	GET	200 OK	2016-07-01 16:46:29-07	1717149
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-01 16:46:52-07	1717150
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-01 16:46:57-07	1717151
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-01 16:46:54-07	1717152
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-01 16:47:00-07	1717153
/	203.0.113.175	GET	200 OK	2016-07-01 16:46:30-07	1717154
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-01 16:47:19-07	1717155
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 16:47:30-07	1717156
/	198.51.100.87	GET	200 OK	2016-07-01 17:09:20-07	1718010
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 16:47:04-07	1717157
/	192.0.2.193	GET	200 OK	2016-07-01 16:46:31-07	1717158
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-01 16:47:20-07	1717159
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 16:46:46-07	1717160
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-01 16:47:17-07	1717161
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 16:46:58-07	1717162
/	203.0.113.145	GET	200 OK	2016-07-01 16:46:40-07	1717163
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-01 16:46:56-07	1717164
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-01 16:47:16-07	1717165
/	198.51.100.39	GET	200 OK	2016-07-01 16:46:48-07	1717166
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-01 16:47:46-07	1717167
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 16:47:44-07	1717168
/	203.0.113.125	GET	200 OK	2016-07-01 16:46:51-07	1717169
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 16:47:28-07	1717170
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-01 16:47:21-07	1717171
/	203.0.113.51	GET	200 OK	2016-07-01 16:46:55-07	1717172
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-01 16:47:21-07	1717173
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-01 16:47:53-07	1717174
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 16:47:11-07	1717175
/	198.51.100.209	GET	200 OK	2016-07-01 16:46:56-07	1717176
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-01 16:47:32-07	1717177
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-01 16:47:36-07	1717178
/	203.0.113.84	GET	200 OK	2016-07-01 16:47:01-07	1717179
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-01 16:47:30-07	1717180
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 16:47:36-07	1717181
/	192.0.2.136	GET	200 OK	2016-07-01 16:47:07-07	1717182
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 16:48:07-07	1717183
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-01 16:47:39-07	1717184
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 16:47:33-07	1717185
/	198.51.100.126	GET	200 OK	2016-07-01 16:47:08-07	1717186
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-01 16:47:48-07	1717187
/	203.0.113.44	GET	200 OK	2016-07-01 16:47:17-07	1717188
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-01 16:47:39-07	1717189
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-01 16:48:15-07	1717190
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-01 16:48:10-07	1717191
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-01 16:47:49-07	1717192
/	192.0.2.173	GET	200 OK	2016-07-01 16:47:22-07	1717193
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 16:47:59-07	1717194
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-01 16:47:51-07	1717195
/	198.51.100.166	GET	200 OK	2016-07-01 16:47:27-07	1717196
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-01 16:48:03-07	1717197
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 16:48:01-07	1717198
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-01 16:47:44-07	1717199
/	192.0.2.94	GET	200 OK	2016-07-01 16:47:35-07	1717200
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-01 16:48:35-07	1717201
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-01 16:48:23-07	1717202
/	203.0.113.64	GET	200 OK	2016-07-01 16:47:40-07	1717203
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-01 16:48:09-07	1717204
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 16:48:21-07	1717205
/	198.51.100.153	GET	200 OK	2016-07-01 16:47:47-07	1717206
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-01 16:48:43-07	1717207
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-01 16:48:15-07	1717208
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 16:48:22-07	1717209
/	198.51.100.238	GET	200 OK	2016-07-01 16:47:56-07	1717210
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-01 16:48:55-07	1717211
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 16:48:44-07	1717212
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 16:48:54-07	1717213
/	198.51.100.78	GET	200 OK	2016-07-01 16:48:00-07	1717214
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-01 16:48:53-07	1717215
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-01 16:49:00-07	1717216
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-01 16:48:23-07	1717217
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-01 16:48:51-07	1717218
/	198.51.100.190	GET	200 OK	2016-07-01 16:48:07-07	1717219
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 16:48:32-07	1717220
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 16:48:27-07	1717221
/	198.51.100.197	GET	200 OK	2016-07-01 16:48:13-07	1717222
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-01 16:48:50-07	1717223
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-01 16:49:07-07	1717224
/	203.0.113.114	GET	200 OK	2016-07-01 16:48:23-07	1717225
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-01 16:49:14-07	1717226
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 16:48:45-07	1717227
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 16:48:54-07	1717228
/	198.51.100.64	GET	200 OK	2016-07-01 16:48:31-07	1717229
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-01 16:48:49-07	1717230
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-01 16:48:47-07	1717231
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-01 16:48:50-07	1717232
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-01 16:48:47-07	1717233
/	198.51.100.155	GET	200 OK	2016-07-01 16:48:32-07	1717234
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-01 16:49:01-07	1717235
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 16:48:58-07	1717236
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 16:49:06-07	1717237
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 16:48:56-07	1717238
/	192.0.2.198	GET	200 OK	2016-07-01 16:48:40-07	1717239
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-01 16:49:26-07	1717240
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-01 16:49:02-07	1717241
/	198.51.100.53	GET	200 OK	2016-07-01 16:48:47-07	1717242
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-01 16:49:36-07	1717243
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-01 16:49:28-07	1717244
/	198.51.100.240	GET	200 OK	2016-07-01 16:48:55-07	1717245
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-01 16:49:21-07	1717246
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 16:49:33-07	1717247
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-01 16:49:16-07	1717248
/	198.51.100.127	GET	200 OK	2016-07-01 16:48:56-07	1717249
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-01 16:49:54-07	1717250
/	198.51.100.169	GET	200 OK	2016-07-01 17:27:34-07	1718675
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-01 16:49:31-07	1717251
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-01 16:49:15-07	1717252
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-01 16:49:24-07	1717253
/	198.51.100.52	GET	200 OK	2016-07-01 16:49:01-07	1717254
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-01 16:49:45-07	1717255
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-01 16:49:21-07	1717256
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-01 16:49:33-07	1717257
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-01 16:49:59-07	1717258
/	192.0.2.224	GET	200 OK	2016-07-01 16:49:09-07	1717259
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-01 16:49:34-07	1717260
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-01 16:49:43-07	1717261
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-01 16:49:42-07	1717262
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-01 16:49:38-07	1717263
/	192.0.2.254	GET	200 OK	2016-07-01 16:49:11-07	1717264
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-01 16:49:52-07	1717265
/	198.51.100.179	GET	200 OK	2016-07-01 16:49:13-07	1717266
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-01 16:49:53-07	1717267
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-01 16:50:11-07	1717268
/	198.51.100.238	GET	200 OK	2016-07-01 16:49:18-07	1717269
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 16:49:56-07	1717270
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-01 16:50:03-07	1717271
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 16:50:05-07	1717272
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-01 16:49:59-07	1717273
/	198.51.100.22	GET	200 OK	2016-07-01 16:49:26-07	1717274
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-01 16:50:04-07	1717275
/	198.51.100.70	GET	200 OK	2016-07-01 16:49:31-07	1717276
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-01 16:50:13-07	1717277
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-01 16:49:49-07	1717278
/	198.51.100.35	GET	200 OK	2016-07-01 16:49:35-07	1717279
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 16:50:00-07	1717280
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-01 16:50:17-07	1717281
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-01 16:50:27-07	1717282
/	203.0.113.3	GET	200 OK	2016-07-01 16:49:42-07	1717283
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-01 16:50:18-07	1717284
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-01 16:50:41-07	1717285
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 16:50:14-07	1717286
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-01 16:50:42-07	1717287
/	203.0.113.95	GET	200 OK	2016-07-01 16:49:50-07	1717288
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-01 16:50:11-07	1717289
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 16:50:47-07	1717290
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 16:50:34-07	1717291
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-01 16:50:43-07	1717292
/	203.0.113.164	GET	200 OK	2016-07-01 16:49:54-07	1717293
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-01 16:50:18-07	1717294
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-01 16:50:54-07	1717295
/	192.0.2.53	GET	200 OK	2016-07-01 16:49:55-07	1717296
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 16:50:14-07	1717297
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 16:50:16-07	1717298
/	192.0.2.110	GET	200 OK	2016-07-01 16:50:00-07	1717299
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-01 16:50:24-07	1717300
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 16:50:45-07	1717301
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 16:50:56-07	1717302
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-01 16:50:36-07	1717303
/	198.51.100.222	GET	200 OK	2016-07-01 16:50:02-07	1717304
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 16:50:56-07	1717305
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 16:50:50-07	1717306
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-01 16:50:27-07	1717307
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 16:50:49-07	1717308
/	198.51.100.14	GET	200 OK	2016-07-01 16:50:03-07	1717309
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-01 16:50:30-07	1717310
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 16:50:29-07	1717311
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 16:50:48-07	1717312
/	198.51.100.115	GET	200 OK	2016-07-01 16:50:11-07	1717313
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-01 16:50:52-07	1717314
/	198.51.100.234	GET	200 OK	2016-07-01 16:50:21-07	1717315
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 16:51:17-07	1717316
/	203.0.113.33	GET	200 OK	2016-07-01 16:50:31-07	1717317
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-01 16:51:08-07	1717318
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-01 16:50:52-07	1717319
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-01 16:50:46-07	1717320
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 16:51:09-07	1717321
/	198.51.100.252	GET	200 OK	2016-07-01 16:50:39-07	1717322
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-01 16:51:35-07	1717323
/	198.51.100.174	GET	200 OK	2016-07-01 16:50:49-07	1717324
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 16:51:33-07	1717325
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-01 16:51:17-07	1717326
/	198.51.100.137	GET	200 OK	2016-07-01 16:50:57-07	1717327
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-01 16:51:56-07	1717328
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-01 16:51:38-07	1717329
/	198.51.100.131	GET	200 OK	2016-07-01 16:51:05-07	1717330
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-01 16:51:58-07	1717331
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-01 16:51:32-07	1717332
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-01 16:51:34-07	1717333
/	198.51.100.181	GET	200 OK	2016-07-01 16:51:12-07	1717334
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-01 16:51:51-07	1717335
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 16:52:04-07	1717336
/	203.0.113.188	GET	200 OK	2016-07-01 16:51:21-07	1717337
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-01 16:51:47-07	1717338
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-01 16:52:05-07	1717339
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-01 16:51:39-07	1717340
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-01 16:52:12-07	1717341
/	203.0.113.199	GET	200 OK	2016-07-01 16:51:28-07	1717342
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-01 16:51:46-07	1717343
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 16:51:54-07	1717344
/	192.0.2.228	GET	200 OK	2016-07-01 18:20:51-07	1720673
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 16:52:24-07	1717345
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-01 16:51:56-07	1717346
/	203.0.113.136	GET	200 OK	2016-07-01 16:51:36-07	1717347
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-01 16:52:23-07	1717348
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-01 16:52:24-07	1717349
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-01 16:52:26-07	1717350
/	192.0.2.143	GET	200 OK	2016-07-01 16:51:41-07	1717351
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-01 16:52:04-07	1717352
/	198.51.100.19	GET	200 OK	2016-07-01 16:51:51-07	1717353
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-01 16:52:09-07	1717354
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-01 16:52:34-07	1717355
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-01 16:52:19-07	1717356
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-01 16:52:22-07	1717357
/	203.0.113.152	GET	200 OK	2016-07-01 16:51:59-07	1717358
/article/candidate-is-jerkb	203.0.113.152	GET	404 NOT FOUND	2016-07-01 16:52:58-07	1717359
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-01 16:52:42-07	1717360
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 16:52:21-07	1717361
/	203.0.113.104	GET	200 OK	2016-07-01 16:52:05-07	1717362
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-01 16:52:31-07	1717363
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-01 16:52:45-07	1717364
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 16:52:44-07	1717365
/	192.0.2.118	GET	200 OK	2016-07-01 16:52:13-07	1717366
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-01 16:52:57-07	1717367
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-01 16:52:28-07	1717368
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-01 16:52:34-07	1717369
/	203.0.113.212	GET	200 OK	2016-07-01 16:52:16-07	1717370
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-01 16:53:05-07	1717371
/	203.0.113.3	GET	200 OK	2016-07-01 16:52:18-07	1717372
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 16:52:42-07	1717373
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-01 16:53:14-07	1717374
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 16:52:58-07	1717375
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-01 16:52:57-07	1717376
/	198.51.100.59	GET	200 OK	2016-07-01 16:52:20-07	1717377
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 16:52:47-07	1717378
/	203.0.113.192	GET	200 OK	2016-07-01 16:52:29-07	1717379
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-01 16:53:27-07	1717380
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-01 16:52:59-07	1717381
/	192.0.2.144	GET	200 OK	2016-07-01 16:52:34-07	1717382
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-01 16:52:53-07	1717383
/	192.0.2.125	GET	200 OK	2016-07-01 16:52:40-07	1717384
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-01 16:53:27-07	1717385
/	198.51.100.37	GET	200 OK	2016-07-01 16:52:44-07	1717386
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-01 16:53:06-07	1717387
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-01 16:53:44-07	1717388
/	192.0.2.14	GET	200 OK	2016-07-01 16:52:45-07	1717389
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-01 16:53:01-07	1717390
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-01 16:53:07-07	1717391
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-01 16:53:09-07	1717392
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-01 16:53:32-07	1717393
/	203.0.113.150	GET	200 OK	2016-07-01 16:52:49-07	1717394
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-01 16:53:29-07	1717395
/	198.51.100.217	GET	200 OK	2016-07-01 16:52:54-07	1717396
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-01 16:53:09-07	1717397
/	198.51.100.39	GET	200 OK	2016-07-01 16:52:55-07	1717398
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 16:53:38-07	1717399
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-01 16:53:11-07	1717400
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-01 16:53:36-07	1717401
/	203.0.113.33	GET	200 OK	2016-07-01 16:52:58-07	1717402
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 16:53:48-07	1717403
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-01 16:53:48-07	1717404
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-01 16:53:49-07	1717405
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 16:53:48-07	1717406
/	192.0.2.89	GET	200 OK	2016-07-01 16:53:08-07	1717407
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-01 16:53:48-07	1717408
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 16:53:48-07	1717409
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 16:53:47-07	1717410
/	192.0.2.63	GET	200 OK	2016-07-01 16:53:11-07	1717411
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-01 16:53:57-07	1717412
/	198.51.100.104	GET	200 OK	2016-07-01 16:53:14-07	1717413
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-01 16:53:43-07	1717414
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-01 16:53:29-07	1717415
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-01 16:53:50-07	1717416
/	192.0.2.58	GET	200 OK	2016-07-01 16:53:21-07	1717417
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-01 16:53:38-07	1717418
/	192.0.2.236	GET	200 OK	2016-07-01 16:53:26-07	1717419
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-01 16:54:22-07	1717420
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-01 16:54:24-07	1717421
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-01 16:54:26-07	1717422
/	192.0.2.51	GET	200 OK	2016-07-01 16:53:27-07	1717423
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-01 16:54:03-07	1717424
/	192.0.2.94	GET	200 OK	2016-07-01 16:53:36-07	1717425
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-01 16:54:23-07	1717426
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 16:54:21-07	1717427
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-01 16:54:10-07	1717428
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 16:54:16-07	1717429
/	198.51.100.203	GET	200 OK	2016-07-01 16:53:37-07	1717430
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 16:54:16-07	1717431
/	203.0.113.253	GET	200 OK	2016-07-01 16:53:44-07	1717432
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-01 16:54:36-07	1717433
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 16:54:41-07	1717434
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-01 16:54:30-07	1717435
/	198.51.100.224	GET	200 OK	2016-07-01 16:53:50-07	1717436
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 16:54:33-07	1717437
/	198.51.100.120	GET	200 OK	2016-07-01 16:53:53-07	1717438
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-01 16:54:19-07	1717439
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-01 16:54:52-07	1717440
/	198.51.100.201	GET	200 OK	2016-07-01 16:54:03-07	1717441
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 16:54:33-07	1717442
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 16:54:43-07	1717443
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 16:54:39-07	1717444
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 16:54:28-07	1717445
/	203.0.113.124	GET	200 OK	2016-07-01 16:54:13-07	1717446
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-01 16:54:52-07	1717447
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-01 16:55:07-07	1717448
/	198.51.100.47	GET	200 OK	2016-07-01 16:54:17-07	1717449
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-01 16:55:01-07	1717450
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 16:55:13-07	1717451
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 16:54:43-07	1717452
/	198.51.100.134	GET	200 OK	2016-07-01 16:54:24-07	1717453
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-01 16:54:51-07	1717454
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-01 16:55:15-07	1717455
/	198.51.100.114	GET	200 OK	2016-07-01 16:54:31-07	1717456
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 16:54:46-07	1717457
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-01 16:54:50-07	1717458
/	192.0.2.102	GET	200 OK	2016-07-01 16:54:39-07	1717459
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-01 16:55:36-07	1717460
/	192.0.2.206	GET	200 OK	2016-07-01 16:54:45-07	1717461
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-01 16:55:25-07	1717462
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-01 16:55:18-07	1717463
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-01 16:55:43-07	1717464
/	192.0.2.93	GET	200 OK	2016-07-01 16:54:48-07	1717465
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 16:55:06-07	1717466
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 16:55:24-07	1717467
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-01 16:55:03-07	1717468
/	192.0.2.151	GET	200 OK	2016-07-01 16:54:56-07	1717469
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-01 16:55:53-07	1717470
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-01 16:55:27-07	1717471
/	203.0.113.53	GET	200 OK	2016-07-01 16:54:57-07	1717472
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 16:55:48-07	1717473
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 16:55:57-07	1717474
/	192.0.2.232	GET	200 OK	2016-07-01 16:54:58-07	1717475
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-01 16:55:44-07	1717476
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 16:55:44-07	1717477
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-01 16:55:27-07	1717478
/	203.0.113.190	GET	200 OK	2016-07-01 16:55:07-07	1717479
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-01 16:55:24-07	1717480
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 16:55:37-07	1717481
/	192.0.2.124	GET	200 OK	2016-07-01 16:55:15-07	1717482
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 16:56:13-07	1717483
/	192.0.2.37	GET	200 OK	2016-07-01 16:55:16-07	1717484
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 16:56:15-07	1717485
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 16:55:57-07	1717486
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-01 16:56:08-07	1717487
/	203.0.113.37	GET	200 OK	2016-07-01 16:55:22-07	1717488
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-01 16:56:04-07	1717489
/	203.0.113.239	GET	200 OK	2016-07-01 16:55:23-07	1717490
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-01 16:56:14-07	1717491
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-01 16:56:09-07	1717492
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 16:56:09-07	1717493
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-01 16:55:42-07	1717494
/	203.0.113.183	GET	200 OK	2016-07-01 16:55:27-07	1717495
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-01 16:55:59-07	1717496
/	198.51.100.58	GET	200 OK	2016-07-01 16:55:35-07	1717497
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 16:56:01-07	1717498
/	198.51.100.102	GET	200 OK	2016-07-01 16:55:42-07	1717499
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 16:56:23-07	1717500
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 16:56:31-07	1717501
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 16:56:16-07	1717502
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-01 16:56:04-07	1717503
/	198.51.100.83	GET	200 OK	2016-07-01 16:55:44-07	1717504
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 16:56:25-07	1717505
/	192.0.2.139	GET	200 OK	2016-07-01 16:55:52-07	1717506
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-01 16:56:26-07	1717507
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-01 16:56:33-07	1717508
/	198.51.100.147	GET	200 OK	2016-07-01 16:55:56-07	1717509
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 16:56:54-07	1717510
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-01 16:56:35-07	1717511
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-01 16:56:16-07	1717512
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 16:56:31-07	1717513
/	192.0.2.182	GET	200 OK	2016-07-01 16:56:00-07	1717514
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-01 16:56:31-07	1717515
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-01 16:56:49-07	1717516
/	198.51.100.172	GET	200 OK	2016-07-01 16:56:05-07	1717517
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-01 16:56:39-07	1717518
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-01 16:56:44-07	1717519
/	198.51.100.169	GET	200 OK	2016-07-01 16:56:06-07	1717520
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 16:56:31-07	1717521
/	192.0.2.144	GET	200 OK	2016-07-01 16:56:14-07	1717522
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-01 16:56:39-07	1717523
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-01 16:57:01-07	1717524
/	192.0.2.115	GET	200 OK	2016-07-01 16:56:15-07	1717525
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-01 16:57:11-07	1717526
/	198.51.100.244	GET	200 OK	2016-07-01 16:56:20-07	1717527
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 16:56:58-07	1717528
/	198.51.100.156	GET	200 OK	2016-07-01 16:56:23-07	1717529
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-01 16:56:52-07	1717530
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-01 16:57:12-07	1717531
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-01 16:57:02-07	1717532
/	203.0.113.245	GET	200 OK	2016-07-01 16:56:29-07	1717533
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-01 16:56:45-07	1717534
/	198.51.100.186	GET	200 OK	2016-07-01 16:56:30-07	1717535
/article/candidate-is-jerkq	198.51.100.186	GET	404 NOT FOUND	2016-07-01 16:57:14-07	1717536
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-01 16:57:24-07	1717537
/	198.51.100.139	GET	200 OK	2016-07-01 16:56:38-07	1717538
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 16:57:26-07	1717539
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-01 16:56:55-07	1717540
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-01 16:57:16-07	1717541
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 16:57:07-07	1717542
/	203.0.113.234	GET	200 OK	2016-07-01 16:56:40-07	1717543
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-01 16:57:02-07	1717544
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-01 16:57:07-07	1717545
/	192.0.2.106	GET	200 OK	2016-07-01 16:56:41-07	1717546
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-01 16:57:12-07	1717547
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-01 16:57:40-07	1717548
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-01 16:56:59-07	1717549
/	192.0.2.228	GET	200 OK	2016-07-01 16:56:43-07	1717550
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-01 16:57:18-07	1717551
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-01 16:57:12-07	1717552
/	192.0.2.207	GET	200 OK	2016-07-01 16:56:50-07	1717553
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-01 16:57:29-07	1717554
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-01 16:57:19-07	1717555
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-01 16:57:16-07	1717556
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-01 16:57:46-07	1717557
/	198.51.100.191	GET	200 OK	2016-07-01 16:56:54-07	1717558
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-01 16:57:10-07	1717559
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-01 16:57:21-07	1717560
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 16:57:32-07	1717561
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-01 16:57:39-07	1717562
/	192.0.2.171	GET	200 OK	2016-07-01 16:57:03-07	1717563
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 16:57:40-07	1717564
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 16:57:29-07	1717565
/	192.0.2.135	GET	200 OK	2016-07-01 16:57:09-07	1717566
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 16:57:31-07	1717567
/	198.51.100.54	GET	200 OK	2016-07-01 16:57:18-07	1717568
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-01 16:58:08-07	1717569
/	192.0.2.96	GET	200 OK	2016-07-01 16:57:28-07	1717570
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 16:57:43-07	1717571
/	192.0.2.247	GET	200 OK	2016-07-01 16:57:35-07	1717572
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-01 16:58:26-07	1717573
/	192.0.2.18	GET	200 OK	2016-07-01 16:57:44-07	1717574
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-01 16:58:08-07	1717575
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 16:58:06-07	1717576
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 16:58:21-07	1717577
/	198.51.100.125	GET	200 OK	2016-07-01 16:57:51-07	1717578
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-01 16:58:29-07	1717579
/	192.0.2.34	GET	200 OK	2016-07-01 16:57:56-07	1717580
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 16:58:56-07	1717581
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 16:58:19-07	1717582
/	203.0.113.51	GET	200 OK	2016-07-01 16:58:00-07	1717583
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-01 16:58:30-07	1717584
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-01 16:58:52-07	1717585
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-01 16:58:48-07	1717586
/	192.0.2.124	GET	200 OK	2016-07-01 16:58:08-07	1717587
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 16:58:31-07	1717588
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 16:58:38-07	1717589
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 16:58:38-07	1717590
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-01 16:58:34-07	1717591
/	203.0.113.133	GET	200 OK	2016-07-01 16:58:17-07	1717592
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-01 16:59:16-07	1717593
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-01 16:59:14-07	1717594
/	203.0.113.3	GET	200 OK	2016-07-01 16:58:18-07	1717595
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-01 16:58:50-07	1717596
/	192.0.2.163	GET	200 OK	2016-07-01 16:58:26-07	1717597
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 16:59:09-07	1717598
/	192.0.2.80	GET	200 OK	2016-07-01 16:58:32-07	1717599
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-01 16:59:28-07	1717600
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-01 16:59:05-07	1717601
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-01 16:59:19-07	1717602
/	203.0.113.79	GET	200 OK	2016-07-01 16:58:38-07	1717603
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 16:59:32-07	1717604
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 16:59:33-07	1717605
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 16:59:33-07	1717606
/	192.0.2.66	GET	200 OK	2016-07-01 16:58:46-07	1717607
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-01 16:59:31-07	1717608
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-01 16:59:29-07	1717609
/	192.0.2.3	GET	200 OK	2016-07-01 16:58:55-07	1717610
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 16:59:39-07	1717611
/	192.0.2.36	GET	200 OK	2016-07-01 16:59:02-07	1717612
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-01 17:00:01-07	1717613
/	198.51.100.182	GET	200 OK	2016-07-01 16:59:05-07	1717614
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-01 16:59:20-07	1717615
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-01 17:00:04-07	1717616
/	203.0.113.83	GET	200 OK	2016-07-01 16:59:14-07	1717617
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-01 16:59:57-07	1717618
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-01 17:00:05-07	1717619
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-01 16:59:45-07	1717620
/	198.51.100.120	GET	200 OK	2016-07-01 16:59:20-07	1717621
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-01 17:00:05-07	1717622
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 17:00:01-07	1717623
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-01 16:59:56-07	1717624
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-01 17:00:18-07	1717625
/	203.0.113.240	GET	200 OK	2016-07-01 16:59:24-07	1717626
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 17:00:04-07	1717627
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-01 16:59:57-07	1717628
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-01 17:00:24-07	1717629
/	198.51.100.173	GET	200 OK	2016-07-01 16:59:34-07	1717630
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-01 17:00:27-07	1717631
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-01 17:00:13-07	1717632
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-01 16:59:51-07	1717633
/	192.0.2.151	GET	200 OK	2016-07-01 16:59:40-07	1717634
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-01 17:00:13-07	1717635
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-01 17:00:28-07	1717636
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-01 17:00:32-07	1717637
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 17:00:21-07	1717638
/	198.51.100.13	GET	200 OK	2016-07-01 16:59:45-07	1717639
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-01 17:00:38-07	1717640
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-01 17:00:10-07	1717641
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 17:00:04-07	1717642
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-01 17:00:32-07	1717643
/	192.0.2.241	GET	200 OK	2016-07-01 16:59:49-07	1717644
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 17:00:21-07	1717645
/	198.51.100.149	GET	200 OK	2016-07-01 16:59:57-07	1717646
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-01 17:00:55-07	1717647
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 17:00:32-07	1717648
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-01 17:00:54-07	1717649
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-01 17:00:51-07	1717650
/	198.51.100.153	GET	200 OK	2016-07-01 17:00:03-07	1717651
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-01 17:00:40-07	1717652
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-01 17:00:51-07	1717653
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-01 17:00:45-07	1717654
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 17:00:40-07	1717655
/	198.51.100.58	GET	200 OK	2016-07-01 17:00:08-07	1717656
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 17:01:03-07	1717657
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 17:00:44-07	1717658
/	192.0.2.253	GET	200 OK	2016-07-01 17:00:12-07	1717659
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-01 17:01:00-07	1717660
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-01 17:00:38-07	1717661
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 17:01:03-07	1717662
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-01 17:00:57-07	1717663
/	203.0.113.33	GET	200 OK	2016-07-01 17:00:13-07	1717664
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 17:00:44-07	1717665
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-01 17:01:07-07	1717666
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-01 17:00:45-07	1717667
/	203.0.113.28	GET	200 OK	2016-07-01 17:00:20-07	1717668
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-01 17:00:45-07	1717669
/	203.0.113.253	GET	200 OK	2016-07-01 17:00:21-07	1717670
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 17:00:47-07	1717671
/article/candidate-is-jerke	203.0.113.253	GET	404 NOT FOUND	2016-07-01 17:01:00-07	1717672
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-01 17:00:39-07	1717673
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-01 17:01:00-07	1717674
/	198.51.100.124	GET	200 OK	2016-07-01 17:00:23-07	1717675
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-01 17:00:42-07	1717676
/	203.0.113.172	GET	200 OK	2016-07-01 17:00:32-07	1717677
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-01 17:01:21-07	1717678
/	192.0.2.30	GET	200 OK	2016-07-01 17:00:42-07	1717679
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-01 17:01:07-07	1717680
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-01 17:01:29-07	1717681
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-01 17:01:01-07	1717682
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-01 17:01:24-07	1717683
/	198.51.100.180	GET	200 OK	2016-07-01 17:00:46-07	1717684
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-01 17:01:31-07	1717685
/	203.0.113.109	GET	200 OK	2016-07-01 17:00:49-07	1717686
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-01 17:01:28-07	1717687
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 17:01:19-07	1717688
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 17:01:38-07	1717689
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 17:01:26-07	1717690
/	198.51.100.59	GET	200 OK	2016-07-01 17:00:53-07	1717691
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-01 17:01:52-07	1717692
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-01 17:01:18-07	1717693
/	198.51.100.69	GET	200 OK	2016-07-01 17:01:00-07	1717694
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-01 17:01:52-07	1717695
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-01 17:01:25-07	1717696
/	203.0.113.83	GET	200 OK	2016-07-01 17:01:01-07	1717697
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-01 17:01:16-07	1717698
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-01 17:01:58-07	1717699
/	198.51.100.135	GET	200 OK	2016-07-01 17:01:10-07	1717700
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-01 17:02:08-07	1717701
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 17:01:26-07	1717702
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-01 17:01:46-07	1717703
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-01 17:01:30-07	1717704
/	192.0.2.241	GET	200 OK	2016-07-01 17:01:11-07	1717705
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 17:02:08-07	1717706
/	203.0.113.128	GET	200 OK	2016-07-01 17:01:18-07	1717707
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-01 17:01:39-07	1717708
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-01 17:02:06-07	1717709
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-01 17:01:44-07	1717710
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-01 17:01:54-07	1717711
/	198.51.100.216	GET	200 OK	2016-07-01 17:01:19-07	1717712
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-01 17:01:36-07	1717713
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-01 17:02:05-07	1717714
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 17:01:36-07	1717715
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-01 17:01:58-07	1717716
/	203.0.113.46	GET	200 OK	2016-07-01 17:01:22-07	1717717
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-01 17:01:42-07	1717718
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 17:02:13-07	1717719
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-01 17:01:42-07	1717720
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 17:02:13-07	1717721
/	198.51.100.18	GET	200 OK	2016-07-01 17:01:26-07	1717722
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-01 17:02:16-07	1717723
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 17:02:24-07	1717724
/	198.51.100.223	GET	200 OK	2016-07-01 17:01:36-07	1717725
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-01 17:02:27-07	1717726
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-01 17:02:02-07	1717727
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 17:02:36-07	1717728
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-01 17:01:53-07	1717729
/	203.0.113.145	GET	200 OK	2016-07-01 17:01:46-07	1717730
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-01 17:02:44-07	1717731
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-01 17:02:35-07	1717732
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-01 17:02:45-07	1717733
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-01 17:02:30-07	1717734
/	198.51.100.155	GET	200 OK	2016-07-01 17:01:56-07	1717735
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-01 17:02:25-07	1717736
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-01 17:02:47-07	1717737
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-01 17:02:35-07	1717738
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 17:02:29-07	1717739
/	203.0.113.13	GET	200 OK	2016-07-01 17:02:06-07	1717740
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 17:02:38-07	1717741
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 17:02:55-07	1717742
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 17:02:41-07	1717743
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 17:02:54-07	1717744
/	203.0.113.108	GET	200 OK	2016-07-01 17:02:15-07	1717745
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-01 17:02:32-07	1717746
/	203.0.113.202	GET	200 OK	2016-07-01 17:02:17-07	1717747
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-01 17:02:58-07	1717748
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 17:02:42-07	1717749
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-01 17:02:58-07	1717750
/	198.51.100.212	GET	200 OK	2016-07-01 17:02:23-07	1717751
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-01 17:03:04-07	1717752
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-01 17:02:51-07	1717753
/	192.0.2.158	GET	200 OK	2016-07-01 17:02:31-07	1717754
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 17:02:48-07	1717755
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-01 17:03:15-07	1717756
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-01 17:03:20-07	1717757
/	192.0.2.213	GET	200 OK	2016-07-01 17:02:35-07	1717758
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-01 17:03:06-07	1717759
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-01 17:03:25-07	1717760
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 17:03:33-07	1717761
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-01 17:03:12-07	1717762
/	192.0.2.170	GET	200 OK	2016-07-01 17:02:37-07	1717763
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-01 17:03:02-07	1717764
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 17:03:25-07	1717765
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-01 17:02:55-07	1717766
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-01 17:03:17-07	1717767
/	198.51.100.171	GET	200 OK	2016-07-01 17:02:47-07	1717768
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-01 17:03:37-07	1717769
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-01 17:03:28-07	1717770
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-01 17:03:45-07	1717771
/	203.0.113.46	GET	200 OK	2016-07-01 17:02:55-07	1717772
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-01 17:03:18-07	1717773
/	198.51.100.72	GET	200 OK	2016-07-01 17:02:58-07	1717774
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-01 17:03:28-07	1717775
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-01 17:03:52-07	1717776
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-01 17:03:14-07	1717777
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-01 17:03:43-07	1717778
/	198.51.100.212	GET	200 OK	2016-07-01 17:03:07-07	1717779
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 17:03:27-07	1717780
/	192.0.2.109	GET	200 OK	2016-07-01 17:03:13-07	1717781
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-01 17:04:12-07	1717782
/	192.0.2.21	GET	200 OK	2016-07-01 17:03:16-07	1717783
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-01 17:04:04-07	1717784
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 17:03:58-07	1717785
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-01 17:04:01-07	1717786
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 17:04:06-07	1717787
/	198.51.100.212	GET	200 OK	2016-07-01 17:03:24-07	1717788
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 17:04:00-07	1717789
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 17:03:45-07	1717790
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 17:04:14-07	1717791
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 17:03:57-07	1717792
/	192.0.2.167	GET	200 OK	2016-07-01 17:03:25-07	1717793
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-01 17:04:02-07	1717794
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-01 17:04:21-07	1717795
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-01 17:03:44-07	1717796
/	203.0.113.85	GET	200 OK	2016-07-01 17:03:26-07	1717797
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 17:04:06-07	1717798
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-01 17:03:52-07	1717799
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-01 17:04:26-07	1717800
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-01 17:04:11-07	1717801
/	192.0.2.44	GET	200 OK	2016-07-01 17:03:27-07	1717802
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-01 17:04:10-07	1717803
/	203.0.113.190	GET	200 OK	2016-07-01 17:03:34-07	1717804
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-01 17:04:27-07	1717805
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 17:04:28-07	1717806
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 17:04:05-07	1717807
/	203.0.113.106	GET	200 OK	2016-07-01 17:03:35-07	1717808
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-01 17:04:16-07	1717809
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-01 17:04:10-07	1717810
/	198.51.100.200	GET	200 OK	2016-07-01 17:03:44-07	1717811
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-01 17:04:37-07	1717812
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-01 17:04:22-07	1717813
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-01 17:04:05-07	1717814
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-01 17:04:23-07	1717815
/	192.0.2.162	GET	200 OK	2016-07-01 17:03:49-07	1717816
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 17:04:29-07	1717817
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-01 17:04:22-07	1717818
/	203.0.113.222	GET	200 OK	2016-07-01 17:03:51-07	1717819
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-01 17:04:15-07	1717820
/	203.0.113.173	GET	200 OK	2016-07-01 17:03:58-07	1717821
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-01 17:04:48-07	1717822
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 17:04:38-07	1717823
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-01 17:04:51-07	1717824
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-01 17:04:49-07	1717825
/	192.0.2.216	GET	200 OK	2016-07-01 17:04:00-07	1717826
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 17:04:39-07	1717827
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-01 17:04:56-07	1717828
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-01 17:04:35-07	1717829
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-01 17:04:22-07	1717830
/	203.0.113.41	GET	200 OK	2016-07-01 17:04:05-07	1717831
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-01 17:04:22-07	1717832
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 17:05:01-07	1717833
/	203.0.113.11	GET	200 OK	2016-07-01 17:04:14-07	1717834
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-01 17:04:55-07	1717835
/	203.0.113.12	GET	200 OK	2016-07-01 17:04:15-07	1717836
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-01 17:04:50-07	1717837
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-01 17:04:35-07	1717838
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 17:04:53-07	1717839
/	192.0.2.19	GET	200 OK	2016-07-01 17:04:21-07	1717840
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 17:04:51-07	1717841
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-01 17:04:42-07	1717842
/	192.0.2.69	GET	200 OK	2016-07-01 17:04:25-07	1717843
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-01 17:05:00-07	1717844
/	192.0.2.174	GET	200 OK	2016-07-01 17:04:33-07	1717845
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-01 17:05:24-07	1717846
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-01 17:05:11-07	1717847
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-01 17:05:05-07	1717848
/	192.0.2.73	GET	200 OK	2016-07-01 17:04:36-07	1717849
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 17:05:25-07	1717850
/	203.0.113.216	GET	200 OK	2016-07-01 17:04:39-07	1717851
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-01 17:05:01-07	1717852
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-01 17:05:24-07	1717853
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 17:05:34-07	1717854
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-01 17:05:30-07	1717855
/	192.0.2.87	GET	200 OK	2016-07-01 17:04:46-07	1717856
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-01 17:05:27-07	1717857
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-01 17:05:37-07	1717858
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-01 17:05:31-07	1717859
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 17:05:37-07	1717860
/	198.51.100.249	GET	200 OK	2016-07-01 17:04:52-07	1717861
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-01 17:05:31-07	1717862
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-01 17:05:16-07	1717863
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 17:05:21-07	1717864
/	203.0.113.121	GET	200 OK	2016-07-01 17:04:55-07	1717865
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-01 17:05:33-07	1717866
/	192.0.2.97	GET	200 OK	2016-07-01 17:05:05-07	1717867
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-01 17:05:27-07	1717868
/	198.51.100.165	GET	200 OK	2016-07-01 17:05:08-07	1717869
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-01 17:06:02-07	1717870
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 17:05:38-07	1717871
/	198.51.100.64	GET	200 OK	2016-07-01 17:05:09-07	1717872
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-01 17:05:35-07	1717873
/	198.51.100.86	GET	200 OK	2016-07-01 17:05:15-07	1717874
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-01 17:05:34-07	1717875
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 17:05:36-07	1717876
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 17:05:42-07	1717877
/	198.51.100.93	GET	200 OK	2016-07-01 17:05:19-07	1717878
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-01 17:06:09-07	1717879
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-01 17:06:02-07	1717880
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-01 17:05:58-07	1717881
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-01 17:05:42-07	1717882
/	192.0.2.127	GET	200 OK	2016-07-01 17:05:29-07	1717883
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-01 17:06:24-07	1717884
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 17:05:47-07	1717885
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 17:06:26-07	1717886
/	203.0.113.23	GET	200 OK	2016-07-01 17:05:37-07	1717887
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-01 17:06:31-07	1717888
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-01 17:06:36-07	1717889
/	192.0.2.22	GET	200 OK	2016-07-01 17:05:38-07	1717890
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 17:06:08-07	1717891
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-01 17:06:05-07	1717892
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-01 17:06:34-07	1717893
/	198.51.100.8	GET	200 OK	2016-07-01 17:05:45-07	1717894
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-01 17:06:40-07	1717895
/	198.51.100.245	GET	200 OK	2016-07-01 17:05:49-07	1717896
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 17:06:26-07	1717897
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 17:06:10-07	1717898
/	192.0.2.233	GET	200 OK	2016-07-01 17:05:55-07	1717899
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 17:06:42-07	1717900
/	192.0.2.44	GET	200 OK	2016-07-01 17:05:58-07	1717901
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-01 17:06:25-07	1717902
/	198.51.100.114	GET	200 OK	2016-07-01 17:06:04-07	1717903
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-01 17:06:52-07	1717904
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-01 17:06:51-07	1717905
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-01 17:06:47-07	1717906
/	192.0.2.76	GET	200 OK	2016-07-01 17:06:05-07	1717907
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-01 17:06:44-07	1717908
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-01 17:06:46-07	1717909
/	198.51.100.53	GET	200 OK	2016-07-01 17:06:06-07	1717910
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 17:06:38-07	1717911
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-01 17:06:59-07	1717912
/	192.0.2.74	GET	200 OK	2016-07-01 17:06:15-07	1717913
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-01 17:06:32-07	1717914
/	203.0.113.72	GET	200 OK	2016-07-01 18:37:30-07	1721337
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-01 17:06:57-07	1717915
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-01 17:06:51-07	1717916
/	192.0.2.174	GET	200 OK	2016-07-01 17:06:19-07	1717917
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-01 17:07:03-07	1717918
/	203.0.113.40	GET	200 OK	2016-07-01 17:06:29-07	1717919
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-01 17:06:51-07	1717920
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-01 17:07:05-07	1717921
/	198.51.100.183	GET	200 OK	2016-07-01 17:06:30-07	1717922
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-01 17:07:28-07	1717923
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-01 17:06:49-07	1717924
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-01 17:06:51-07	1717925
/	198.51.100.96	GET	200 OK	2016-07-01 17:06:38-07	1717926
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 17:07:15-07	1717927
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-01 17:07:34-07	1717928
/	192.0.2.231	GET	200 OK	2016-07-01 17:06:46-07	1717929
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-01 17:07:03-07	1717930
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-01 17:07:05-07	1717931
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 17:07:29-07	1717932
/	198.51.100.123	GET	200 OK	2016-07-01 17:06:56-07	1717933
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-01 17:07:52-07	1717934
/	192.0.2.158	GET	200 OK	2016-07-01 17:07:05-07	1717935
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-01 17:07:47-07	1717936
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 17:08:00-07	1717937
/	192.0.2.97	GET	200 OK	2016-07-01 17:07:07-07	1717938
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-01 17:07:50-07	1717939
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-01 17:07:34-07	1717940
/	203.0.113.233	GET	200 OK	2016-07-01 17:07:11-07	1717941
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-01 17:07:58-07	1717942
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-01 17:08:09-07	1717943
/	192.0.2.127	GET	200 OK	2016-07-01 17:07:16-07	1717944
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 17:08:06-07	1717945
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-01 17:07:36-07	1717946
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 17:07:57-07	1717947
/	203.0.113.171	GET	200 OK	2016-07-01 17:07:25-07	1717948
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-01 17:08:12-07	1717949
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 17:08:15-07	1717950
/	203.0.113.243	GET	200 OK	2016-07-01 17:07:34-07	1717951
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 17:08:15-07	1717952
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-01 17:08:28-07	1717953
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-01 17:08:27-07	1717954
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-01 17:07:56-07	1717955
/	203.0.113.254	GET	200 OK	2016-07-01 17:07:36-07	1717956
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-01 17:08:22-07	1717957
/	198.51.100.78	GET	200 OK	2016-07-01 17:07:46-07	1717958
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-01 17:08:29-07	1717959
/	203.0.113.235	GET	200 OK	2016-07-01 17:07:53-07	1717960
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 17:08:37-07	1717961
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 17:08:47-07	1717962
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-01 17:08:19-07	1717963
/	203.0.113.75	GET	200 OK	2016-07-01 17:08:02-07	1717964
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-01 17:08:58-07	1717965
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 17:08:47-07	1717966
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 17:08:53-07	1717967
/	198.51.100.70	GET	200 OK	2016-07-01 17:08:08-07	1717968
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-01 17:08:30-07	1717969
/	203.0.113.54	GET	200 OK	2016-07-01 17:08:16-07	1717970
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-01 17:08:52-07	1717971
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 17:09:00-07	1717972
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 17:09:16-07	1717973
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 17:09:03-07	1717974
/	192.0.2.68	GET	200 OK	2016-07-01 17:08:25-07	1717975
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-01 17:09:07-07	1717976
/	192.0.2.44	GET	200 OK	2016-07-01 17:08:32-07	1717977
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 17:09:20-07	1717978
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 17:08:59-07	1717979
/	192.0.2.9	GET	200 OK	2016-07-01 17:08:34-07	1717980
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-01 17:09:07-07	1717981
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-01 17:09:00-07	1717982
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-01 17:09:07-07	1717983
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-01 17:09:13-07	1717984
/	192.0.2.189	GET	200 OK	2016-07-01 17:08:38-07	1717985
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 17:09:31-07	1717986
/	203.0.113.53	GET	200 OK	2016-07-01 17:08:42-07	1717987
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-01 17:09:38-07	1717988
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-01 17:09:42-07	1717989
/	192.0.2.252	GET	200 OK	2016-07-01 17:08:46-07	1717990
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 17:09:45-07	1717991
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-01 17:09:34-07	1717992
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 17:09:39-07	1717993
/	192.0.2.64	GET	200 OK	2016-07-01 17:08:53-07	1717994
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-01 17:09:14-07	1717995
/	192.0.2.17	GET	200 OK	2016-07-01 17:09:01-07	1717996
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 17:09:52-07	1717997
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 17:09:30-07	1717998
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-01 17:09:36-07	1717999
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-01 17:09:48-07	1718000
/	198.51.100.58	GET	200 OK	2016-07-01 17:09:07-07	1718001
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-01 17:09:30-07	1718002
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-01 17:09:40-07	1718003
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-01 17:09:50-07	1718004
/	192.0.2.211	GET	200 OK	2016-07-01 17:09:15-07	1718005
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 17:09:52-07	1718006
/	198.51.100.244	GET	200 OK	2016-07-01 17:09:17-07	1718007
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-01 17:09:57-07	1718008
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 17:09:59-07	1718009
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-01 17:10:08-07	1718011
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-01 17:10:17-07	1718012
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-01 17:09:55-07	1718013
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-01 17:10:16-07	1718014
/	192.0.2.171	GET	200 OK	2016-07-01 17:09:27-07	1718015
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 17:10:14-07	1718016
/	198.51.100.218	GET	200 OK	2016-07-01 17:09:31-07	1718017
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-01 17:10:09-07	1718018
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-01 17:10:12-07	1718019
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-01 17:10:01-07	1718020
/	203.0.113.221	GET	200 OK	2016-07-01 17:09:39-07	1718021
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 17:10:38-07	1718022
/	192.0.2.226	GET	200 OK	2016-07-01 17:09:41-07	1718023
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-01 17:10:29-07	1718024
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-01 17:09:57-07	1718025
/	192.0.2.245	GET	200 OK	2016-07-01 17:09:51-07	1718026
/article/candidate-is-jerkr	192.0.2.245	GET	404 NOT FOUND	2016-07-01 17:10:51-07	1718027
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 17:10:47-07	1718028
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 17:10:44-07	1718029
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-01 17:10:37-07	1718030
/	198.51.100.39	GET	200 OK	2016-07-01 17:09:55-07	1718031
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 17:10:13-07	1718032
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-01 17:10:31-07	1718033
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-01 17:10:51-07	1718034
/	203.0.113.203	GET	200 OK	2016-07-01 17:09:57-07	1718035
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-01 17:10:48-07	1718036
/	203.0.113.200	GET	200 OK	2016-07-01 17:09:59-07	1718037
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-01 17:10:53-07	1718038
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-01 17:10:16-07	1718039
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-01 17:10:24-07	1718040
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-01 17:10:44-07	1718041
/	203.0.113.102	GET	200 OK	2016-07-01 17:10:09-07	1718042
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 17:10:28-07	1718043
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 17:10:59-07	1718044
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 17:11:00-07	1718045
/	192.0.2.187	GET	200 OK	2016-07-01 17:10:19-07	1718046
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-01 17:11:15-07	1718047
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-01 17:11:02-07	1718048
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-01 17:10:34-07	1718049
/	198.51.100.16	GET	200 OK	2016-07-01 17:10:28-07	1718050
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-01 17:11:03-07	1718051
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-01 17:11:26-07	1718052
/	192.0.2.171	GET	200 OK	2016-07-01 17:10:36-07	1718053
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-01 17:11:14-07	1718054
/article/candidate-is-jerka	192.0.2.171	GET	404 NOT FOUND	2016-07-01 17:11:16-07	1718055
/	203.0.113.65	GET	200 OK	2016-07-01 17:10:43-07	1718056
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-01 17:11:01-07	1718057
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-01 17:11:33-07	1718058
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-01 17:11:22-07	1718059
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-01 17:11:23-07	1718060
/	192.0.2.254	GET	200 OK	2016-07-01 17:10:49-07	1718061
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-01 17:11:24-07	1718062
/	198.51.100.49	GET	200 OK	2016-07-01 17:10:52-07	1718063
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-01 17:11:23-07	1718064
/	198.51.100.6	GET	200 OK	2016-07-01 17:10:58-07	1718065
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-01 17:11:19-07	1718066
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-01 17:11:45-07	1718067
/	192.0.2.177	GET	200 OK	2016-07-01 17:11:08-07	1718068
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 17:11:40-07	1718069
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 17:12:05-07	1718070
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-01 17:11:58-07	1718071
/	198.51.100.167	GET	200 OK	2016-07-01 17:11:13-07	1718072
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-01 17:11:40-07	1718073
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-01 17:12:13-07	1718074
/	192.0.2.134	GET	200 OK	2016-07-01 17:11:18-07	1718075
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 17:11:49-07	1718076
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 17:11:53-07	1718077
/	198.51.100.187	GET	200 OK	2016-07-01 17:11:22-07	1718078
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 17:11:58-07	1718079
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 17:12:11-07	1718080
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 17:11:40-07	1718081
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 17:12:01-07	1718082
/	203.0.113.251	GET	200 OK	2016-07-01 17:11:26-07	1718083
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-01 17:12:19-07	1718084
/	203.0.113.165	GET	200 OK	2016-07-01 17:11:36-07	1718085
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-01 17:12:04-07	1718086
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-01 17:12:13-07	1718087
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-01 17:12:29-07	1718088
/	203.0.113.34	GET	200 OK	2016-07-01 17:11:38-07	1718089
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-01 17:11:57-07	1718090
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 17:11:59-07	1718091
/	198.51.100.235	GET	200 OK	2016-07-01 17:11:48-07	1718092
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-01 17:12:46-07	1718093
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 17:12:45-07	1718094
/	192.0.2.134	GET	200 OK	2016-07-01 17:11:56-07	1718095
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 17:12:39-07	1718096
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-01 17:12:28-07	1718097
/	192.0.2.48	GET	200 OK	2016-07-01 17:12:05-07	1718098
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-01 17:12:53-07	1718099
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-01 17:12:54-07	1718100
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-01 17:12:40-07	1718101
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 17:12:24-07	1718102
/	203.0.113.26	GET	200 OK	2016-07-01 17:12:14-07	1718103
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-01 17:12:34-07	1718104
/	192.0.2.243	GET	200 OK	2016-07-01 17:12:17-07	1718105
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-01 17:12:44-07	1718106
/	203.0.113.48	GET	200 OK	2016-07-01 17:12:25-07	1718107
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-01 17:13:10-07	1718108
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-01 17:13:18-07	1718109
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-01 17:12:51-07	1718110
/	203.0.113.46	GET	200 OK	2016-07-01 17:12:30-07	1718111
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-01 17:13:17-07	1718112
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 17:13:06-07	1718113
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-01 17:13:14-07	1718114
/	203.0.113.179	GET	200 OK	2016-07-01 17:12:34-07	1718115
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-01 17:13:17-07	1718116
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-01 17:13:00-07	1718117
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-01 17:13:19-07	1718118
/	198.51.100.43	GET	200 OK	2016-07-01 17:12:43-07	1718119
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 17:13:01-07	1718120
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-01 17:13:39-07	1718121
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 17:13:18-07	1718122
/	192.0.2.217	GET	200 OK	2016-07-01 17:12:45-07	1718123
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 17:13:25-07	1718124
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-01 17:13:27-07	1718125
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 17:13:14-07	1718126
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 17:13:33-07	1718127
/	192.0.2.222	GET	200 OK	2016-07-01 17:12:50-07	1718128
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-01 17:13:10-07	1718129
/	198.51.100.232	GET	200 OK	2016-07-01 17:13:00-07	1718130
/article/bears-love-berriesd	198.51.100.232	GET	404 NOT FOUND	2016-07-01 17:13:27-07	1718131
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-01 17:13:19-07	1718132
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 17:13:22-07	1718133
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-01 17:13:53-07	1718134
/	198.51.100.252	GET	200 OK	2016-07-01 17:13:07-07	1718135
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-01 17:13:28-07	1718136
/	203.0.113.200	GET	200 OK	2016-07-01 17:13:14-07	1718137
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-01 17:13:39-07	1718138
/	203.0.113.122	GET	200 OK	2016-07-01 17:13:18-07	1718139
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-01 17:13:45-07	1718140
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 17:14:18-07	1718141
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 17:14:14-07	1718142
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 17:14:10-07	1718143
/	203.0.113.242	GET	200 OK	2016-07-01 17:13:19-07	1718144
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-01 17:13:58-07	1718145
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-01 17:13:50-07	1718146
/	203.0.113.188	GET	200 OK	2016-07-01 17:13:23-07	1718147
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 17:14:19-07	1718148
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 17:14:07-07	1718149
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 17:14:21-07	1718150
/	203.0.113.84	GET	200 OK	2016-07-01 17:13:24-07	1718151
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 17:13:59-07	1718152
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 17:14:12-07	1718153
/	192.0.2.233	GET	200 OK	2016-07-01 17:13:32-07	1718154
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-01 17:13:59-07	1718155
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 17:13:58-07	1718156
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-01 17:13:48-07	1718157
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-01 17:13:55-07	1718158
/	203.0.113.29	GET	200 OK	2016-07-01 17:13:39-07	1718159
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-01 17:14:15-07	1718160
/	198.51.100.14	GET	200 OK	2016-07-01 17:13:42-07	1718161
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-01 17:14:08-07	1718162
/	192.0.2.134	GET	200 OK	2016-07-01 17:13:52-07	1718163
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 17:14:26-07	1718164
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-01 17:14:13-07	1718165
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-01 17:14:14-07	1718166
/	203.0.113.144	GET	200 OK	2016-07-01 17:13:58-07	1718167
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-01 17:14:17-07	1718168
/	192.0.2.153	GET	200 OK	2016-07-01 17:14:04-07	1718169
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 17:14:32-07	1718170
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-01 17:14:43-07	1718171
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 17:14:19-07	1718172
/	192.0.2.241	GET	200 OK	2016-07-01 17:14:07-07	1718173
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-01 17:14:42-07	1718174
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-01 17:14:26-07	1718175
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 17:14:47-07	1718176
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-01 17:14:29-07	1718177
/	192.0.2.115	GET	200 OK	2016-07-01 17:14:17-07	1718178
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-01 17:15:02-07	1718179
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 17:15:04-07	1718180
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 17:15:00-07	1718181
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-01 17:14:46-07	1718182
/	192.0.2.115	GET	200 OK	2016-07-01 17:14:23-07	1718183
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 17:14:38-07	1718184
/	203.0.113.66	GET	200 OK	2016-07-01 17:14:33-07	1718185
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 17:15:27-07	1718186
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 17:15:15-07	1718187
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 17:15:22-07	1718188
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 17:14:56-07	1718189
/	198.51.100.18	GET	200 OK	2016-07-01 17:14:38-07	1718190
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-01 17:15:29-07	1718191
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-01 17:15:36-07	1718192
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 17:15:28-07	1718193
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-01 17:14:55-07	1718194
/	192.0.2.99	GET	200 OK	2016-07-01 17:14:45-07	1718195
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-01 17:15:15-07	1718196
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-01 17:15:35-07	1718197
/article/candidate-is-jerkm	192.0.2.99	GET	404 NOT FOUND	2016-07-01 17:15:36-07	1718198
/	198.51.100.98	GET	200 OK	2016-07-01 17:14:46-07	1718199
/	203.0.113.208	GET	200 OK	2016-07-01 18:42:23-07	1721528
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-01 17:15:25-07	1718200
/	198.51.100.184	GET	200 OK	2016-07-01 17:14:53-07	1718201
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 17:15:44-07	1718202
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 17:15:46-07	1718203
/	192.0.2.181	GET	200 OK	2016-07-01 17:14:54-07	1718204
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-01 17:15:41-07	1718205
/	192.0.2.145	GET	200 OK	2016-07-01 17:15:03-07	1718206
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-01 17:15:48-07	1718207
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-01 17:15:49-07	1718208
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-01 17:15:22-07	1718209
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-01 17:15:21-07	1718210
/	203.0.113.57	GET	200 OK	2016-07-01 17:15:07-07	1718211
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 17:15:36-07	1718212
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 17:15:57-07	1718213
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 17:15:54-07	1718214
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 17:16:07-07	1718215
/	192.0.2.96	GET	200 OK	2016-07-01 17:15:16-07	1718216
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 17:15:33-07	1718217
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 17:15:47-07	1718218
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 17:16:05-07	1718219
/	192.0.2.226	GET	200 OK	2016-07-01 17:15:19-07	1718220
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-01 17:15:46-07	1718221
/	192.0.2.175	GET	200 OK	2016-07-01 17:15:23-07	1718222
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-01 17:15:42-07	1718223
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-01 17:15:41-07	1718224
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-01 17:16:05-07	1718225
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-01 17:15:47-07	1718226
/	203.0.113.110	GET	200 OK	2016-07-01 17:15:28-07	1718227
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-01 17:16:25-07	1718228
/	203.0.113.64	GET	200 OK	2016-07-01 17:15:34-07	1718229
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-01 17:16:07-07	1718230
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-01 17:15:54-07	1718231
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-01 17:16:03-07	1718232
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 17:16:32-07	1718233
/	198.51.100.84	GET	200 OK	2016-07-01 17:15:36-07	1718234
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-01 17:16:17-07	1718235
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-01 17:16:14-07	1718236
/	198.51.100.21	GET	200 OK	2016-07-01 17:15:37-07	1718237
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-01 17:16:13-07	1718238
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-01 17:15:54-07	1718239
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-01 17:16:21-07	1718240
/	203.0.113.104	GET	200 OK	2016-07-01 17:15:39-07	1718241
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-01 17:15:56-07	1718242
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-01 17:16:21-07	1718243
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-01 17:16:22-07	1718244
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-01 17:16:13-07	1718245
/	198.51.100.36	GET	200 OK	2016-07-01 17:15:45-07	1718246
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-01 17:16:13-07	1718247
/	192.0.2.216	GET	200 OK	2016-07-01 17:15:49-07	1718248
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-01 17:16:31-07	1718249
/	192.0.2.88	GET	200 OK	2016-07-01 17:15:52-07	1718250
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 17:16:08-07	1718251
/	192.0.2.189	GET	200 OK	2016-07-01 17:15:57-07	1718252
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-01 17:16:25-07	1718253
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 17:16:33-07	1718254
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-01 17:16:15-07	1718255
/	198.51.100.222	GET	200 OK	2016-07-01 17:15:58-07	1718256
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-01 17:16:42-07	1718257
/	203.0.113.239	GET	200 OK	2016-07-01 17:16:07-07	1718258
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 17:16:53-07	1718259
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-01 17:16:32-07	1718260
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-01 17:17:02-07	1718261
/	198.51.100.13	GET	200 OK	2016-07-01 17:16:08-07	1718262
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-01 17:16:59-07	1718263
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 17:16:30-07	1718264
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-01 17:16:39-07	1718265
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 17:16:56-07	1718266
/	192.0.2.194	GET	200 OK	2016-07-01 17:16:12-07	1718267
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-01 17:17:05-07	1718268
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-01 17:16:59-07	1718269
/	203.0.113.159	GET	200 OK	2016-07-01 17:16:20-07	1718270
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 17:16:36-07	1718271
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-01 17:16:40-07	1718272
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-01 17:17:10-07	1718273
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-01 17:17:08-07	1718274
/	192.0.2.201	GET	200 OK	2016-07-01 17:16:24-07	1718275
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-01 17:17:06-07	1718276
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-01 17:17:12-07	1718277
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 17:17:23-07	1718278
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-01 17:16:49-07	1718279
/	203.0.113.68	GET	200 OK	2016-07-01 17:16:31-07	1718280
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-01 17:17:26-07	1718281
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 17:17:06-07	1718282
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-01 17:16:59-07	1718283
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-01 17:17:03-07	1718284
/	198.51.100.128	GET	200 OK	2016-07-01 17:16:40-07	1718285
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-01 17:17:16-07	1718286
/	198.51.100.250	GET	200 OK	2016-07-01 17:16:48-07	1718287
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-01 17:17:16-07	1718288
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 17:17:43-07	1718289
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 17:17:10-07	1718290
/	203.0.113.58	GET	200 OK	2016-07-01 17:16:57-07	1718291
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-01 17:17:47-07	1718292
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 17:17:47-07	1718293
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 17:17:39-07	1718294
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-01 17:17:46-07	1718295
/	203.0.113.64	GET	200 OK	2016-07-01 17:17:00-07	1718296
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 17:17:51-07	1718297
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-01 17:17:19-07	1718298
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-01 17:17:23-07	1718299
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-01 17:17:27-07	1718300
/	203.0.113.213	GET	200 OK	2016-07-01 17:17:05-07	1718301
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-01 17:17:51-07	1718302
/	198.51.100.2	GET	200 OK	2016-07-01 17:17:11-07	1718303
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-01 17:17:56-07	1718304
/	203.0.113.170	GET	200 OK	2016-07-01 17:17:13-07	1718305
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-01 17:17:58-07	1718306
/	198.51.100.34	GET	200 OK	2016-07-01 17:17:20-07	1718307
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 17:18:12-07	1718308
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 17:17:57-07	1718309
/	203.0.113.217	GET	200 OK	2016-07-01 17:17:21-07	1718310
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-01 17:17:55-07	1718311
/	198.51.100.224	GET	200 OK	2016-07-01 17:17:28-07	1718312
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 17:18:27-07	1718313
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-01 17:17:52-07	1718314
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 17:18:05-07	1718315
/	198.51.100.180	GET	200 OK	2016-07-01 17:17:30-07	1718316
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 17:18:15-07	1718317
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-01 17:17:49-07	1718318
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-01 17:18:28-07	1718319
/	203.0.113.132	GET	200 OK	2016-07-01 17:17:39-07	1718320
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-01 17:18:34-07	1718321
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 17:18:16-07	1718322
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 17:18:19-07	1718323
/	198.51.100.198	GET	200 OK	2016-07-01 17:17:41-07	1718324
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-01 17:18:19-07	1718325
/	203.0.113.14	GET	200 OK	2016-07-01 17:17:50-07	1718326
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 17:18:24-07	1718327
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-01 17:18:14-07	1718328
/	198.51.100.220	GET	200 OK	2016-07-01 17:17:52-07	1718329
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 17:18:16-07	1718330
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 17:18:24-07	1718331
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 17:18:33-07	1718332
/	198.51.100.183	GET	200 OK	2016-07-01 17:17:55-07	1718333
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-01 17:18:11-07	1718334
/	198.51.100.68	GET	200 OK	2016-07-01 17:17:56-07	1718335
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-01 17:18:18-07	1718336
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-01 17:18:26-07	1718337
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-01 17:18:13-07	1718338
/	203.0.113.206	GET	200 OK	2016-07-01 17:18:00-07	1718339
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 17:18:35-07	1718340
/	198.51.100.201	GET	200 OK	2016-07-01 17:18:06-07	1718341
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 17:18:50-07	1718342
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-01 17:19:01-07	1718343
/	192.0.2.139	GET	200 OK	2016-07-01 17:18:11-07	1718344
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-01 17:18:27-07	1718345
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 17:18:45-07	1718346
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-01 17:18:51-07	1718347
/	192.0.2.214	GET	200 OK	2016-07-01 17:18:14-07	1718348
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-01 17:19:11-07	1718349
/	203.0.113.222	GET	200 OK	2016-07-01 17:18:16-07	1718350
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 17:18:49-07	1718351
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-01 17:18:42-07	1718352
/	203.0.113.57	GET	200 OK	2016-07-01 17:18:24-07	1718353
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 17:18:46-07	1718354
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 17:18:49-07	1718355
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 17:18:51-07	1718356
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 17:19:08-07	1718357
/	203.0.113.129	GET	200 OK	2016-07-01 17:18:26-07	1718358
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 17:18:58-07	1718359
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 17:19:20-07	1718360
/	203.0.113.136	GET	200 OK	2016-07-01 17:18:32-07	1718361
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-01 17:18:59-07	1718362
/	192.0.2.164	GET	200 OK	2016-07-01 17:18:33-07	1718363
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-01 17:19:16-07	1718364
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-01 17:19:09-07	1718365
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 17:19:00-07	1718366
/	198.51.100.233	GET	200 OK	2016-07-01 17:18:38-07	1718367
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-01 17:19:06-07	1718368
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 17:18:58-07	1718369
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-01 17:19:07-07	1718370
/	203.0.113.86	GET	200 OK	2016-07-01 17:18:48-07	1718371
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-01 17:19:07-07	1718372
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 17:19:20-07	1718373
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 17:19:24-07	1718374
/	203.0.113.79	GET	200 OK	2016-07-01 17:18:57-07	1718375
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 17:19:30-07	1718376
/	192.0.2.129	GET	200 OK	2016-07-01 17:19:05-07	1718377
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 17:19:20-07	1718378
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-01 17:19:22-07	1718379
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-01 17:19:42-07	1718380
/	203.0.113.80	GET	200 OK	2016-07-01 17:19:15-07	1718381
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-01 17:19:51-07	1718382
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 17:19:52-07	1718383
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 17:19:44-07	1718384
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-01 17:20:15-07	1718385
/	198.51.100.142	GET	200 OK	2016-07-01 17:19:20-07	1718386
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 17:19:41-07	1718387
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-01 17:20:05-07	1718388
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-01 17:19:44-07	1718389
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-01 17:20:08-07	1718390
/	203.0.113.56	GET	200 OK	2016-07-01 17:19:30-07	1718391
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-01 17:19:51-07	1718392
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-01 17:20:26-07	1718393
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-01 17:20:26-07	1718394
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-01 17:20:06-07	1718395
/	192.0.2.141	GET	200 OK	2016-07-01 17:19:36-07	1718396
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-01 17:20:23-07	1718397
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-01 17:20:23-07	1718398
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-01 17:20:11-07	1718399
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 17:20:27-07	1718400
/	198.51.100.125	GET	200 OK	2016-07-01 17:19:40-07	1718401
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-01 17:20:13-07	1718402
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-01 17:20:27-07	1718403
/	198.51.100.55	GET	200 OK	2016-07-01 17:19:45-07	1718404
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 17:20:04-07	1718405
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-01 17:20:31-07	1718406
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-01 17:20:40-07	1718407
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-01 17:20:30-07	1718408
/	198.51.100.143	GET	200 OK	2016-07-01 17:19:50-07	1718409
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 17:20:31-07	1718410
/	198.51.100.154	GET	200 OK	2016-07-01 17:19:53-07	1718411
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-01 17:20:38-07	1718412
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-01 17:20:50-07	1718413
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 17:20:14-07	1718414
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-01 17:20:45-07	1718415
/	203.0.113.74	GET	200 OK	2016-07-01 17:19:55-07	1718416
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-01 17:20:23-07	1718417
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-01 17:20:29-07	1718418
/	192.0.2.80	GET	200 OK	2016-07-01 17:20:04-07	1718419
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-01 17:21:04-07	1718420
/	203.0.113.83	GET	200 OK	2016-07-01 17:20:13-07	1718421
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-01 17:21:11-07	1718422
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-01 17:20:31-07	1718423
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-01 17:20:37-07	1718424
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-01 17:21:13-07	1718425
/	198.51.100.167	GET	200 OK	2016-07-01 17:20:21-07	1718426
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-01 17:21:02-07	1718427
/	203.0.113.198	GET	200 OK	2016-07-01 17:20:22-07	1718428
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-01 17:21:09-07	1718429
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 17:21:00-07	1718430
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-01 17:21:16-07	1718431
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-01 17:20:50-07	1718432
/	192.0.2.139	GET	200 OK	2016-07-01 17:20:26-07	1718433
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 17:21:10-07	1718434
/	203.0.113.122	GET	200 OK	2016-07-01 17:20:32-07	1718435
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 17:21:31-07	1718436
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 17:21:10-07	1718437
/	203.0.113.175	GET	200 OK	2016-07-01 17:20:37-07	1718438
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-01 17:21:11-07	1718439
/	192.0.2.184	GET	200 OK	2016-07-01 17:20:44-07	1718440
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-01 17:21:07-07	1718441
/	192.0.2.44	GET	200 OK	2016-07-01 17:20:53-07	1718442
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-01 17:21:18-07	1718443
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-01 17:21:27-07	1718444
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-01 17:21:36-07	1718445
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 17:21:08-07	1718446
/	198.51.100.6	GET	200 OK	2016-07-01 17:20:59-07	1718447
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-01 17:21:59-07	1718448
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 17:21:51-07	1718449
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 17:21:54-07	1718450
/	192.0.2.182	GET	200 OK	2016-07-01 17:21:06-07	1718451
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-01 17:21:40-07	1718452
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-01 17:21:30-07	1718453
/	198.51.100.42	GET	200 OK	2016-07-01 17:21:14-07	1718454
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-01 17:21:41-07	1718455
/	198.51.100.97	GET	200 OK	2016-07-01 17:21:24-07	1718456
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-01 17:21:46-07	1718457
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-01 17:21:43-07	1718458
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-01 17:22:23-07	1718459
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-01 17:22:13-07	1718460
/	198.51.100.88	GET	200 OK	2016-07-01 17:21:27-07	1718461
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-01 17:22:11-07	1718462
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 17:22:02-07	1718463
/	203.0.113.99	GET	200 OK	2016-07-01 17:21:29-07	1718464
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-01 17:21:49-07	1718465
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-01 17:22:03-07	1718466
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-01 17:21:53-07	1718467
/	198.51.100.181	GET	200 OK	2016-07-01 17:21:39-07	1718468
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 17:22:26-07	1718469
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-01 17:22:20-07	1718470
/	203.0.113.44	GET	200 OK	2016-07-01 17:21:49-07	1718471
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-01 17:22:10-07	1718472
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-01 17:22:14-07	1718473
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-01 17:22:06-07	1718474
/	198.51.100.201	GET	200 OK	2016-07-01 17:21:51-07	1718475
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-01 17:22:36-07	1718476
/	203.0.113.33	GET	200 OK	2016-07-01 17:21:56-07	1718477
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 17:22:32-07	1718478
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 17:22:31-07	1718479
/	192.0.2.149	GET	200 OK	2016-07-01 17:21:58-07	1718480
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-01 17:22:26-07	1718481
/	192.0.2.181	GET	200 OK	2016-07-01 17:22:08-07	1718482
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-01 17:22:49-07	1718483
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 17:22:39-07	1718484
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-01 17:22:36-07	1718485
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-01 17:22:31-07	1718486
/	198.51.100.149	GET	200 OK	2016-07-01 17:22:16-07	1718487
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 17:22:57-07	1718488
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-01 17:23:03-07	1718489
/	203.0.113.250	GET	200 OK	2016-07-01 17:22:18-07	1718490
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-01 17:23:10-07	1718491
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 17:23:15-07	1718492
/	198.51.100.5	GET	200 OK	2016-07-01 17:22:26-07	1718493
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 17:23:04-07	1718494
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 17:23:01-07	1718495
/	203.0.113.229	GET	200 OK	2016-07-01 17:22:27-07	1718496
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-01 17:22:44-07	1718497
/	203.0.113.108	GET	200 OK	2016-07-01 17:22:35-07	1718498
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 17:22:56-07	1718499
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-01 17:23:32-07	1718500
/	203.0.113.50	GET	200 OK	2016-07-01 17:22:45-07	1718501
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-01 17:23:24-07	1718502
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-01 17:23:32-07	1718503
/	203.0.113.109	GET	200 OK	2016-07-01 17:22:53-07	1718504
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 17:23:35-07	1718505
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 17:23:28-07	1718506
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 17:23:23-07	1718507
/	192.0.2.8	GET	200 OK	2016-07-01 17:22:56-07	1718508
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 17:23:36-07	1718509
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-01 17:23:53-07	1718510
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 17:23:21-07	1718511
/	198.51.100.109	GET	200 OK	2016-07-01 17:23:03-07	1718512
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-01 17:23:42-07	1718513
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-01 17:23:27-07	1718514
/	203.0.113.169	GET	200 OK	2016-07-01 17:23:12-07	1718515
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-01 17:24:00-07	1718516
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-01 17:23:39-07	1718517
/	192.0.2.236	GET	200 OK	2016-07-01 17:23:17-07	1718518
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-01 17:23:33-07	1718519
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-01 17:24:04-07	1718520
/	203.0.113.24	GET	200 OK	2016-07-01 17:23:19-07	1718521
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-01 17:23:36-07	1718522
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-01 17:24:10-07	1718523
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-01 17:24:00-07	1718524
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-01 17:24:18-07	1718525
/	203.0.113.24	GET	200 OK	2016-07-01 17:23:25-07	1718526
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-01 17:23:57-07	1718527
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-01 17:23:46-07	1718528
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-01 17:24:11-07	1718529
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-01 17:23:46-07	1718530
/	203.0.113.111	GET	200 OK	2016-07-01 17:23:29-07	1718531
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-01 17:24:16-07	1718532
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-01 17:24:02-07	1718533
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 17:23:57-07	1718534
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 17:24:02-07	1718535
/	203.0.113.221	GET	200 OK	2016-07-01 17:23:38-07	1718536
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-01 17:24:11-07	1718537
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-01 17:24:32-07	1718538
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-01 17:23:57-07	1718539
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-01 17:24:26-07	1718540
/	203.0.113.12	GET	200 OK	2016-07-01 17:23:41-07	1718541
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-01 17:24:18-07	1718542
/	198.51.100.166	GET	200 OK	2016-07-01 17:23:51-07	1718543
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-01 17:24:29-07	1718544
/	203.0.113.141	GET	200 OK	2016-07-01 17:23:59-07	1718545
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-01 17:24:40-07	1718546
/	203.0.113.82	GET	200 OK	2016-07-01 17:24:08-07	1718547
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 17:24:51-07	1718548
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 17:24:54-07	1718549
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 17:25:03-07	1718550
/	192.0.2.84	GET	200 OK	2016-07-01 17:24:09-07	1718551
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 17:24:49-07	1718552
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-01 17:24:49-07	1718553
/	198.51.100.118	GET	200 OK	2016-07-01 17:24:12-07	1718554
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 17:25:07-07	1718555
/	203.0.113.47	GET	200 OK	2016-07-01 17:24:20-07	1718556
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-01 17:25:14-07	1718557
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-01 17:25:19-07	1718558
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-01 17:24:53-07	1718559
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-01 17:24:37-07	1718560
/	192.0.2.43	GET	200 OK	2016-07-01 17:24:25-07	1718561
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-01 17:25:10-07	1718562
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-01 17:24:44-07	1718563
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 17:24:59-07	1718564
/	198.51.100.230	GET	200 OK	2016-07-01 17:24:31-07	1718565
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 17:24:55-07	1718566
/	192.0.2.150	GET	200 OK	2016-07-01 17:24:32-07	1718567
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-01 17:25:30-07	1718568
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-01 17:25:05-07	1718569
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-01 17:25:32-07	1718570
/article/bears-love-berriess	192.0.2.150	GET	404 NOT FOUND	2016-07-01 17:25:32-07	1718571
/	192.0.2.12	GET	200 OK	2016-07-01 17:24:34-07	1718572
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 17:25:01-07	1718573
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 17:25:18-07	1718574
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 17:25:20-07	1718575
/	203.0.113.7	GET	200 OK	2016-07-01 17:24:40-07	1718576
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 17:25:23-07	1718577
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 17:24:58-07	1718578
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 17:25:00-07	1718579
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 17:25:24-07	1718580
/	203.0.113.78	GET	200 OK	2016-07-01 17:24:47-07	1718581
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-01 17:25:09-07	1718582
/	203.0.113.61	GET	200 OK	2016-07-01 17:24:56-07	1718583
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 17:25:21-07	1718584
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 17:25:56-07	1718585
/	192.0.2.154	GET	200 OK	2016-07-01 17:25:00-07	1718586
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 17:25:20-07	1718587
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-01 17:25:59-07	1718588
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 17:25:46-07	1718589
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-01 17:25:43-07	1718590
/	203.0.113.171	GET	200 OK	2016-07-01 17:25:10-07	1718591
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-01 17:26:09-07	1718592
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 17:25:38-07	1718593
/	203.0.113.93	GET	200 OK	2016-07-01 17:25:15-07	1718594
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-01 17:26:12-07	1718595
/	203.0.113.75	GET	200 OK	2016-07-01 17:25:21-07	1718596
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-01 17:26:10-07	1718597
/	198.51.100.6	GET	200 OK	2016-07-01 17:25:31-07	1718598
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-01 17:25:54-07	1718599
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 17:26:04-07	1718600
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-01 17:26:21-07	1718601
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-01 17:26:25-07	1718602
/	198.51.100.178	GET	200 OK	2016-07-01 17:25:32-07	1718603
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-01 17:26:13-07	1718604
/	192.0.2.89	GET	200 OK	2016-07-01 17:25:42-07	1718605
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-01 17:26:24-07	1718606
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-01 17:26:17-07	1718607
/article/goats-eat-googlesl	192.0.2.89	GET	404 NOT FOUND	2016-07-01 17:26:42-07	1718608
/	192.0.2.127	GET	200 OK	2016-07-01 17:25:46-07	1718609
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 17:26:24-07	1718610
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 17:26:10-07	1718611
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 17:26:40-07	1718612
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 17:26:25-07	1718613
/	198.51.100.116	GET	200 OK	2016-07-01 17:25:52-07	1718614
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-01 17:26:26-07	1718615
/	203.0.113.71	GET	200 OK	2016-07-01 17:25:53-07	1718616
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-01 17:26:36-07	1718617
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-01 17:26:29-07	1718618
/	192.0.2.56	GET	200 OK	2016-07-01 17:26:00-07	1718619
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 17:26:45-07	1718620
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 17:27:00-07	1718621
/	198.51.100.191	GET	200 OK	2016-07-01 17:26:10-07	1718622
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 17:26:33-07	1718623
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 17:26:38-07	1718624
/	203.0.113.192	GET	200 OK	2016-07-01 17:26:20-07	1718625
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-01 17:26:43-07	1718626
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 17:27:00-07	1718627
/	192.0.2.136	GET	200 OK	2016-07-01 17:26:27-07	1718628
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-01 17:26:52-07	1718629
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-01 17:27:06-07	1718630
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-01 17:26:59-07	1718631
/	192.0.2.189	GET	200 OK	2016-07-01 17:26:29-07	1718632
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-01 17:26:52-07	1718633
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 17:27:18-07	1718634
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-01 17:27:00-07	1718635
/	203.0.113.247	GET	200 OK	2016-07-01 17:26:36-07	1718636
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-01 17:27:12-07	1718637
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-01 17:27:24-07	1718638
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-01 17:27:32-07	1718639
/	192.0.2.236	GET	200 OK	2016-07-01 17:26:42-07	1718640
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-01 17:27:32-07	1718641
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-01 17:27:35-07	1718642
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-01 17:27:01-07	1718643
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-01 17:27:02-07	1718644
/	198.51.100.56	GET	200 OK	2016-07-01 17:26:45-07	1718645
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 17:27:41-07	1718646
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-01 17:27:37-07	1718647
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-01 17:27:05-07	1718648
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 17:27:38-07	1718649
/	198.51.100.89	GET	200 OK	2016-07-01 17:26:49-07	1718650
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-01 17:27:30-07	1718651
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 17:27:35-07	1718652
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-01 17:27:26-07	1718653
/	192.0.2.173	GET	200 OK	2016-07-01 17:26:55-07	1718654
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-01 17:27:23-07	1718655
/	192.0.2.199	GET	200 OK	2016-07-01 17:27:03-07	1718656
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 17:27:56-07	1718657
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-01 17:27:37-07	1718658
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 17:27:57-07	1718659
/	203.0.113.71	GET	200 OK	2016-07-01 17:27:13-07	1718660
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 17:28:09-07	1718661
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 17:28:08-07	1718662
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 17:27:36-07	1718663
/	198.51.100.224	GET	200 OK	2016-07-01 17:27:16-07	1718664
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 17:27:41-07	1718665
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 17:27:35-07	1718666
/	203.0.113.184	GET	200 OK	2016-07-01 17:27:22-07	1718667
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 17:28:04-07	1718668
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-01 17:27:55-07	1718669
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 17:28:06-07	1718670
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-01 17:27:57-07	1718671
/	203.0.113.218	GET	200 OK	2016-07-01 17:27:30-07	1718672
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-01 17:28:11-07	1718673
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-01 17:28:25-07	1718674
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 17:28:17-07	1718676
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-01 17:28:03-07	1718677
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-01 17:27:55-07	1718678
/	192.0.2.35	GET	200 OK	2016-07-01 17:27:42-07	1718679
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-01 17:28:13-07	1718680
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 17:28:17-07	1718681
/	192.0.2.203	GET	200 OK	2016-07-01 17:27:50-07	1718682
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-01 17:28:45-07	1718683
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-01 17:28:17-07	1718684
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-01 17:28:50-07	1718685
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-01 17:28:44-07	1718686
/	192.0.2.244	GET	200 OK	2016-07-01 17:27:56-07	1718687
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 17:28:21-07	1718688
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-01 17:28:35-07	1718689
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-01 17:28:41-07	1718690
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-01 17:28:50-07	1718691
/	198.51.100.63	GET	200 OK	2016-07-01 17:27:57-07	1718692
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-01 17:28:22-07	1718693
/	203.0.113.240	GET	200 OK	2016-07-01 17:28:07-07	1718694
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-01 17:29:02-07	1718695
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-01 17:28:54-07	1718696
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 17:29:07-07	1718697
/	203.0.113.35	GET	200 OK	2016-07-01 17:28:17-07	1718698
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-01 17:29:04-07	1718699
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-01 17:28:55-07	1718700
/	192.0.2.14	GET	200 OK	2016-07-01 17:28:24-07	1718701
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-01 17:28:50-07	1718702
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-01 17:29:09-07	1718703
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-01 17:28:54-07	1718704
/	203.0.113.28	GET	200 OK	2016-07-01 17:28:32-07	1718705
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-01 17:29:21-07	1718706
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 17:29:29-07	1718707
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-01 17:28:50-07	1718708
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 17:29:32-07	1718709
/	198.51.100.193	GET	200 OK	2016-07-01 17:28:38-07	1718710
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 17:29:09-07	1718711
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 17:29:11-07	1718712
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-01 17:29:01-07	1718713
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-01 17:29:01-07	1718714
/	198.51.100.251	GET	200 OK	2016-07-01 17:28:39-07	1718715
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 17:28:54-07	1718716
/	198.51.100.247	GET	200 OK	2016-07-01 17:28:47-07	1718717
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-01 17:29:19-07	1718718
/	198.51.100.169	GET	200 OK	2016-07-01 17:28:57-07	1718719
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 17:29:17-07	1718720
/	203.0.113.2	GET	200 OK	2016-07-01 17:29:07-07	1718721
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-01 17:29:54-07	1718722
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-01 17:29:33-07	1718723
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-01 17:29:33-07	1718724
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-01 17:29:50-07	1718725
/	192.0.2.226	GET	200 OK	2016-07-01 17:29:11-07	1718726
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-01 17:29:35-07	1718727
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 17:29:38-07	1718728
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-01 17:29:47-07	1718729
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-01 17:29:59-07	1718730
/	198.51.100.132	GET	200 OK	2016-07-01 17:29:19-07	1718731
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 17:30:05-07	1718732
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-01 17:29:42-07	1718733
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 17:29:50-07	1718734
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 17:30:11-07	1718735
/	198.51.100.252	GET	200 OK	2016-07-01 17:29:27-07	1718736
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-01 17:30:11-07	1718737
/	198.51.100.110	GET	200 OK	2016-07-01 17:29:34-07	1718738
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-01 17:30:13-07	1718739
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-01 17:30:00-07	1718740
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-01 17:29:52-07	1718741
/	203.0.113.20	GET	200 OK	2016-07-01 17:29:35-07	1718742
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 17:30:13-07	1718743
/	198.51.100.151	GET	200 OK	2016-07-01 17:29:36-07	1718744
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-01 17:30:13-07	1718745
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-01 17:29:57-07	1718746
/	203.0.113.222	GET	200 OK	2016-07-01 17:29:39-07	1718747
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 17:30:10-07	1718748
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-01 17:30:12-07	1718749
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 17:30:15-07	1718750
/	192.0.2.208	GET	200 OK	2016-07-01 17:29:45-07	1718751
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-01 17:30:17-07	1718752
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-01 17:30:25-07	1718753
/	192.0.2.1	GET	200 OK	2016-07-01 17:29:50-07	1718754
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-01 17:30:37-07	1718755
/	203.0.113.24	GET	200 OK	2016-07-01 17:29:56-07	1718756
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-01 17:30:47-07	1718757
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-01 17:30:46-07	1718758
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-01 17:30:27-07	1718759
/	192.0.2.207	GET	200 OK	2016-07-01 17:30:05-07	1718760
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-01 17:30:27-07	1718761
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-01 17:31:03-07	1718762
/	198.51.100.168	GET	200 OK	2016-07-01 17:30:12-07	1718763
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-01 17:31:08-07	1718764
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-01 17:31:08-07	1718765
/	198.51.100.214	GET	200 OK	2016-07-01 17:30:13-07	1718766
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-01 17:30:54-07	1718767
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-01 17:30:40-07	1718768
/	198.51.100.167	GET	200 OK	2016-07-01 17:30:15-07	1718769
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-01 17:31:15-07	1718770
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-01 17:31:04-07	1718771
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-01 17:30:52-07	1718772
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-01 17:31:10-07	1718773
/	198.51.100.159	GET	200 OK	2016-07-01 17:30:23-07	1718774
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 17:30:49-07	1718775
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 17:31:15-07	1718776
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 17:31:10-07	1718777
/	203.0.113.217	GET	200 OK	2016-07-01 17:30:30-07	1718778
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 17:31:27-07	1718779
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 17:31:24-07	1718780
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-01 17:30:56-07	1718781
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-01 17:30:59-07	1718782
/	198.51.100.221	GET	200 OK	2016-07-01 17:30:35-07	1718783
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 17:31:01-07	1718784
/	192.0.2.114	GET	200 OK	2016-07-01 17:30:38-07	1718785
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-01 17:31:36-07	1718786
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-01 17:31:17-07	1718787
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 17:31:15-07	1718788
/	203.0.113.25	GET	200 OK	2016-07-01 17:30:39-07	1718789
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-01 17:31:11-07	1718790
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-01 17:31:36-07	1718791
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-01 17:31:39-07	1718792
/	203.0.113.48	GET	200 OK	2016-07-01 17:30:49-07	1718793
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-01 17:31:13-07	1718794
/	203.0.113.223	GET	200 OK	2016-07-01 17:30:58-07	1718795
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 17:31:13-07	1718796
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-01 17:31:20-07	1718797
/	192.0.2.141	GET	200 OK	2016-07-01 17:31:05-07	1718798
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 17:31:37-07	1718799
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-01 17:32:01-07	1718800
/	192.0.2.44	GET	200 OK	2016-07-01 17:31:09-07	1718801
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-01 17:31:49-07	1718802
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-01 17:32:00-07	1718803
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 17:31:51-07	1718804
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 17:31:35-07	1718805
/	192.0.2.181	GET	200 OK	2016-07-01 17:31:19-07	1718806
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 17:32:13-07	1718807
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-01 17:31:38-07	1718808
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 17:32:13-07	1718809
/	192.0.2.78	GET	200 OK	2016-07-01 17:31:23-07	1718810
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-01 17:32:19-07	1718811
/	198.51.100.81	GET	200 OK	2016-07-01 17:31:27-07	1718812
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 17:31:43-07	1718813
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-01 17:31:46-07	1718814
/	198.51.100.210	GET	200 OK	2016-07-01 17:31:33-07	1718815
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 17:31:58-07	1718816
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 17:32:18-07	1718817
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-01 17:31:57-07	1718818
/	192.0.2.176	GET	200 OK	2016-07-01 17:31:37-07	1718819
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 17:32:03-07	1718820
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 17:32:35-07	1718821
/	203.0.113.90	GET	200 OK	2016-07-01 17:31:42-07	1718822
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-01 17:32:04-07	1718823
/	198.51.100.145	GET	200 OK	2016-07-01 17:31:52-07	1718824
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-01 17:32:52-07	1718825
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-01 17:32:43-07	1718826
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-01 17:32:14-07	1718827
/article/so-many-bearsm	198.51.100.145	GET	404 NOT FOUND	2016-07-01 17:32:44-07	1718828
/	192.0.2.213	GET	200 OK	2016-07-01 17:31:59-07	1718829
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 17:32:21-07	1718830
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-01 17:32:34-07	1718831
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-01 17:32:50-07	1718832
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-01 17:32:17-07	1718833
/	192.0.2.195	GET	200 OK	2016-07-01 17:32:01-07	1718834
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-01 17:32:59-07	1718835
/	203.0.113.172	GET	200 OK	2016-07-01 17:32:05-07	1718836
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-01 17:32:53-07	1718837
/	203.0.113.229	GET	200 OK	2016-07-01 17:32:14-07	1718838
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-01 17:32:46-07	1718839
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-01 17:32:47-07	1718840
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-01 17:32:29-07	1718841
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-01 17:33:05-07	1718842
/	203.0.113.244	GET	200 OK	2016-07-01 17:32:22-07	1718843
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-01 17:33:11-07	1718844
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-01 17:32:41-07	1718845
/	198.51.100.172	GET	200 OK	2016-07-01 17:32:24-07	1718846
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-01 17:32:53-07	1718847
/	192.0.2.73	GET	200 OK	2016-07-01 17:32:28-07	1718848
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 17:33:27-07	1718849
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 17:32:43-07	1718850
/	198.51.100.109	GET	200 OK	2016-07-01 17:32:36-07	1718851
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-01 17:33:24-07	1718852
/	192.0.2.176	GET	200 OK	2016-07-01 17:32:41-07	1718853
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-01 17:33:25-07	1718854
/	198.51.100.237	GET	200 OK	2016-07-01 17:32:49-07	1718855
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-01 17:33:06-07	1718856
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-01 17:33:28-07	1718857
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-01 17:33:29-07	1718858
/	203.0.113.31	GET	200 OK	2016-07-01 17:32:53-07	1718859
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 17:33:29-07	1718860
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-01 17:33:12-07	1718861
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-01 17:33:41-07	1718862
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-01 17:33:35-07	1718863
/	192.0.2.154	GET	200 OK	2016-07-01 17:33:02-07	1718864
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-01 17:33:47-07	1718865
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-01 17:33:29-07	1718866
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 17:33:26-07	1718867
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-01 17:33:48-07	1718868
/	192.0.2.208	GET	200 OK	2016-07-01 17:33:07-07	1718869
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 17:33:32-07	1718870
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-01 17:33:22-07	1718871
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 17:33:55-07	1718872
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-01 17:34:04-07	1718873
/	192.0.2.205	GET	200 OK	2016-07-01 17:33:14-07	1718874
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-01 17:34:03-07	1718875
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 17:33:51-07	1718876
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-01 17:34:10-07	1718877
/	192.0.2.234	GET	200 OK	2016-07-01 17:33:17-07	1718878
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-01 17:34:00-07	1718879
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-01 17:33:48-07	1718880
/	198.51.100.161	GET	200 OK	2016-07-01 17:33:23-07	1718881
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-01 17:34:10-07	1718882
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-01 17:34:18-07	1718883
/	203.0.113.202	GET	200 OK	2016-07-01 17:33:27-07	1718884
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-01 17:33:42-07	1718885
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-01 17:33:42-07	1718886
/	192.0.2.12	GET	200 OK	2016-07-01 17:33:33-07	1718887
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 17:33:55-07	1718888
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-01 17:33:57-07	1718889
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 17:34:32-07	1718890
/	198.51.100.231	GET	200 OK	2016-07-01 17:33:35-07	1718891
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-01 17:33:50-07	1718892
/	198.51.100.133	GET	200 OK	2016-07-01 17:33:43-07	1718893
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-01 17:34:02-07	1718894
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 17:34:40-07	1718895
/	198.51.100.221	GET	200 OK	2016-07-01 17:33:52-07	1718896
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 17:34:33-07	1718897
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 17:34:26-07	1718898
/	198.51.100.215	GET	200 OK	2016-07-01 17:34:02-07	1718899
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-01 17:34:55-07	1718900
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-01 17:34:56-07	1718901
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 17:34:33-07	1718902
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 17:34:56-07	1718903
/	192.0.2.96	GET	200 OK	2016-07-01 17:34:08-07	1718904
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 17:34:47-07	1718905
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 17:34:48-07	1718906
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 17:34:23-07	1718907
/	198.51.100.214	GET	200 OK	2016-07-01 17:34:09-07	1718908
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 17:35:06-07	1718909
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-01 17:34:28-07	1718910
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-01 17:35:09-07	1718911
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 17:34:24-07	1718912
/	203.0.113.46	GET	200 OK	2016-07-01 17:34:10-07	1718913
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-01 17:34:34-07	1718914
/	198.51.100.61	GET	200 OK	2016-07-01 17:34:13-07	1718915
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 17:35:06-07	1718916
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-01 17:34:45-07	1718917
/	198.51.100.76	GET	200 OK	2016-07-01 17:34:14-07	1718918
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 17:34:50-07	1718919
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 17:34:59-07	1718920
/	192.0.2.112	GET	200 OK	2016-07-01 17:34:17-07	1718921
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-01 17:34:43-07	1718922
/	203.0.113.238	GET	200 OK	2016-07-01 17:34:26-07	1718923
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 17:34:45-07	1718924
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 17:35:19-07	1718925
/	192.0.2.162	GET	200 OK	2016-07-01 17:34:32-07	1718926
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 17:35:10-07	1718927
/	203.0.113.186	GET	200 OK	2016-07-01 17:34:35-07	1718928
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-01 17:35:31-07	1718929
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-01 17:35:11-07	1718930
/	198.51.100.14	GET	200 OK	2016-07-01 17:34:39-07	1718931
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 17:35:39-07	1718932
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 17:35:08-07	1718933
/	203.0.113.208	GET	200 OK	2016-07-01 17:34:44-07	1718934
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 17:35:14-07	1718935
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-01 17:35:34-07	1718936
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-01 17:35:20-07	1718937
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-01 17:35:11-07	1718938
/	198.51.100.232	GET	200 OK	2016-07-01 17:34:54-07	1718939
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 17:35:50-07	1718940
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-01 17:35:46-07	1718941
/	198.51.100.231	GET	200 OK	2016-07-01 17:34:59-07	1718942
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-01 17:35:46-07	1718943
/	192.0.2.121	GET	200 OK	2016-07-01 17:35:01-07	1718944
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 17:35:22-07	1718945
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 17:35:18-07	1718946
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 17:35:52-07	1718947
/	198.51.100.134	GET	200 OK	2016-07-01 17:35:04-07	1718948
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-01 17:35:42-07	1718949
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-01 17:35:42-07	1718950
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-01 17:35:24-07	1718951
/	203.0.113.161	GET	200 OK	2016-07-01 17:35:05-07	1718952
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-01 17:35:26-07	1718953
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-01 17:35:58-07	1718954
/	203.0.113.229	GET	200 OK	2016-07-01 17:35:07-07	1718955
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-01 17:35:24-07	1718956
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-01 17:35:44-07	1718957
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-01 17:35:57-07	1718958
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-01 17:35:43-07	1718959
/	198.51.100.133	GET	200 OK	2016-07-01 17:35:09-07	1718960
/	192.0.2.84	GET	200 OK	2016-07-01 18:47:49-07	1721719
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-01 17:35:24-07	1718961
/article/trouble-for-troublede	198.51.100.133	GET	404 NOT FOUND	2016-07-01 17:35:28-07	1718962
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-01 17:35:41-07	1718963
/	198.51.100.85	GET	200 OK	2016-07-01 17:35:18-07	1718964
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-01 17:36:05-07	1718965
/	192.0.2.93	GET	200 OK	2016-07-01 17:35:22-07	1718966
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 17:36:01-07	1718967
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-01 17:35:53-07	1718968
/	192.0.2.27	GET	200 OK	2016-07-01 17:35:29-07	1718969
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-01 17:36:00-07	1718970
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-01 17:35:44-07	1718971
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 17:36:19-07	1718972
/	198.51.100.107	GET	200 OK	2016-07-01 17:35:34-07	1718973
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 17:36:23-07	1718974
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-01 17:35:54-07	1718975
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-01 17:36:31-07	1718976
/	203.0.113.120	GET	200 OK	2016-07-01 17:35:40-07	1718977
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-01 17:36:23-07	1718978
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-01 17:36:23-07	1718979
/	198.51.100.151	GET	200 OK	2016-07-01 17:35:41-07	1718980
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-01 17:36:40-07	1718981
/	203.0.113.246	GET	200 OK	2016-07-01 17:35:46-07	1718982
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 17:36:02-07	1718983
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-01 17:36:27-07	1718984
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-01 17:36:42-07	1718985
/	203.0.113.112	GET	200 OK	2016-07-01 17:35:52-07	1718986
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-01 17:36:29-07	1718987
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-01 17:36:35-07	1718988
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-01 17:36:18-07	1718989
/	192.0.2.147	GET	200 OK	2016-07-01 17:35:54-07	1718990
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-01 17:36:52-07	1718991
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-01 17:36:36-07	1718992
/	198.51.100.5	GET	200 OK	2016-07-01 17:35:55-07	1718993
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-01 17:36:52-07	1718994
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 17:36:49-07	1718995
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-01 17:36:23-07	1718996
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 17:36:18-07	1718997
/	203.0.113.59	GET	200 OK	2016-07-01 17:36:05-07	1718998
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-01 17:36:41-07	1718999
/	203.0.113.138	GET	200 OK	2016-07-01 17:36:13-07	1719000
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-01 17:36:54-07	1719001
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-01 17:36:34-07	1719002
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-01 17:36:42-07	1719003
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-01 17:36:50-07	1719004
/	192.0.2.107	GET	200 OK	2016-07-01 17:36:23-07	1719005
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-01 17:37:20-07	1719006
/	192.0.2.38	GET	200 OK	2016-07-01 17:36:30-07	1719007
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-01 17:37:28-07	1719008
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-01 17:37:14-07	1719009
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-01 17:36:54-07	1719010
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-01 17:37:01-07	1719011
/	198.51.100.239	GET	200 OK	2016-07-01 17:36:36-07	1719012
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-01 17:37:00-07	1719013
/	203.0.113.138	GET	200 OK	2016-07-01 17:36:46-07	1719014
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-01 17:37:40-07	1719015
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-01 17:37:37-07	1719016
/	198.51.100.196	GET	200 OK	2016-07-01 17:36:55-07	1719017
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 17:37:31-07	1719018
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-01 17:37:25-07	1719019
/	203.0.113.35	GET	200 OK	2016-07-01 17:37:04-07	1719020
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-01 17:37:55-07	1719021
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 17:37:42-07	1719022
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-01 17:37:26-07	1719023
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-01 17:37:32-07	1719024
/	192.0.2.153	GET	200 OK	2016-07-01 17:37:14-07	1719025
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 17:37:40-07	1719026
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 17:37:44-07	1719027
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-01 17:38:05-07	1719028
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 17:38:13-07	1719029
/	203.0.113.188	GET	200 OK	2016-07-01 17:37:15-07	1719030
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-01 17:37:50-07	1719031
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-01 17:37:57-07	1719032
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-01 17:37:30-07	1719033
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 17:37:50-07	1719034
/	198.51.100.57	GET	200 OK	2016-07-01 17:37:23-07	1719035
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 17:38:11-07	1719036
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-01 17:37:48-07	1719037
/	203.0.113.240	GET	200 OK	2016-07-01 17:37:24-07	1719038
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-01 17:37:48-07	1719039
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-01 17:38:19-07	1719040
/	203.0.113.125	GET	200 OK	2016-07-01 17:37:27-07	1719041
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-01 17:37:56-07	1719042
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-01 17:38:02-07	1719043
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 17:38:00-07	1719044
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 17:37:57-07	1719045
/	203.0.113.237	GET	200 OK	2016-07-01 17:37:32-07	1719046
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-01 17:37:48-07	1719047
/	203.0.113.64	GET	200 OK	2016-07-01 17:37:37-07	1719048
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-01 17:38:14-07	1719049
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-01 17:37:56-07	1719050
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 17:38:16-07	1719051
/	192.0.2.205	GET	200 OK	2016-07-01 17:37:46-07	1719052
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 17:38:22-07	1719053
/	192.0.2.152	GET	200 OK	2016-07-01 17:37:53-07	1719054
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-01 17:38:49-07	1719055
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-01 17:38:45-07	1719056
/	203.0.113.210	GET	200 OK	2016-07-01 17:38:02-07	1719057
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 17:38:38-07	1719058
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-01 17:38:18-07	1719059
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 17:38:29-07	1719060
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-01 17:38:31-07	1719061
/	192.0.2.224	GET	200 OK	2016-07-01 17:38:07-07	1719062
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-01 17:39:06-07	1719063
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 17:38:33-07	1719064
/	203.0.113.107	GET	200 OK	2016-07-01 17:38:16-07	1719065
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-01 17:38:35-07	1719066
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-01 17:38:33-07	1719067
/	192.0.2.198	GET	200 OK	2016-07-01 17:38:25-07	1719068
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-01 17:39:09-07	1719069
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-01 17:38:42-07	1719070
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 17:39:13-07	1719071
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-01 17:39:21-07	1719072
/	192.0.2.210	GET	200 OK	2016-07-01 17:38:31-07	1719073
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-01 17:38:58-07	1719074
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-01 17:39:17-07	1719075
/	203.0.113.174	GET	200 OK	2016-07-01 17:38:37-07	1719076
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-01 17:39:22-07	1719077
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-01 17:38:59-07	1719078
/	192.0.2.41	GET	200 OK	2016-07-01 17:38:43-07	1719079
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 17:39:39-07	1719080
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-01 17:39:34-07	1719081
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-01 17:39:31-07	1719082
/	198.51.100.135	GET	200 OK	2016-07-01 17:38:50-07	1719083
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-01 17:39:35-07	1719084
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-01 17:39:06-07	1719085
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 17:39:08-07	1719086
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 17:39:23-07	1719087
/	203.0.113.154	GET	200 OK	2016-07-01 17:38:59-07	1719088
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-01 17:39:19-07	1719089
/	203.0.113.51	GET	200 OK	2016-07-01 17:39:06-07	1719090
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 17:39:57-07	1719091
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 17:39:38-07	1719092
/	198.51.100.160	GET	200 OK	2016-07-01 17:39:07-07	1719093
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-01 17:40:01-07	1719094
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-01 17:39:53-07	1719095
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-01 17:39:32-07	1719096
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-01 17:39:28-07	1719097
/	198.51.100.62	GET	200 OK	2016-07-01 17:39:08-07	1719098
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-01 17:39:59-07	1719099
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-01 17:40:05-07	1719100
/	192.0.2.137	GET	200 OK	2016-07-01 17:39:13-07	1719101
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-01 17:39:43-07	1719102
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-01 17:40:12-07	1719103
/	203.0.113.98	GET	200 OK	2016-07-01 17:39:19-07	1719104
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-01 17:40:12-07	1719105
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-01 17:39:40-07	1719106
/	198.51.100.180	GET	200 OK	2016-07-01 17:39:27-07	1719107
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-01 17:40:18-07	1719108
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 17:40:16-07	1719109
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-01 17:39:56-07	1719110
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-01 17:40:15-07	1719111
/	192.0.2.107	GET	200 OK	2016-07-01 17:39:30-07	1719112
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-01 17:39:49-07	1719113
/	198.51.100.19	GET	200 OK	2016-07-01 17:39:35-07	1719114
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-01 17:40:31-07	1719115
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-01 17:40:20-07	1719116
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-01 17:40:23-07	1719117
/	203.0.113.79	GET	200 OK	2016-07-01 17:39:44-07	1719118
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 17:40:13-07	1719119
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-01 17:40:17-07	1719120
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-01 17:40:25-07	1719121
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 17:40:04-07	1719122
/	192.0.2.25	GET	200 OK	2016-07-01 17:39:54-07	1719123
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-01 17:40:26-07	1719124
/	203.0.113.98	GET	200 OK	2016-07-01 17:39:57-07	1719125
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 17:40:24-07	1719126
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-01 17:40:46-07	1719127
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 17:40:45-07	1719128
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-01 17:40:39-07	1719129
/	198.51.100.97	GET	200 OK	2016-07-01 17:40:06-07	1719130
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-01 17:40:35-07	1719131
/	192.0.2.177	GET	200 OK	2016-07-01 17:40:16-07	1719132
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-01 17:41:07-07	1719133
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-01 17:41:11-07	1719134
/	198.51.100.151	GET	200 OK	2016-07-01 17:40:22-07	1719135
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-01 17:40:48-07	1719136
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-01 17:41:08-07	1719137
/article/bad-things-gonek	198.51.100.151	GET	404 NOT FOUND	2016-07-01 17:40:50-07	1719138
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-01 17:41:08-07	1719139
/	198.51.100.100	GET	200 OK	2016-07-01 17:40:25-07	1719140
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-01 17:41:16-07	1719141
/	198.51.100.182	GET	200 OK	2016-07-01 17:40:26-07	1719142
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-01 17:41:13-07	1719143
/	192.0.2.210	GET	200 OK	2016-07-01 17:40:27-07	1719144
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-01 17:41:04-07	1719145
/	192.0.2.157	GET	200 OK	2016-07-01 17:40:28-07	1719146
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-01 17:41:28-07	1719147
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-01 17:41:27-07	1719148
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-01 17:40:54-07	1719149
/	203.0.113.239	GET	200 OK	2016-07-01 17:40:32-07	1719150
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-01 17:40:54-07	1719151
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-01 17:40:51-07	1719152
/	203.0.113.223	GET	200 OK	2016-07-01 17:40:33-07	1719153
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-01 17:41:31-07	1719154
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 17:41:26-07	1719155
/	192.0.2.45	GET	200 OK	2016-07-01 17:40:41-07	1719156
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-01 17:41:38-07	1719157
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 17:41:36-07	1719158
/	203.0.113.68	GET	200 OK	2016-07-01 17:40:50-07	1719159
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 17:41:30-07	1719160
/	198.51.100.175	GET	200 OK	2016-07-01 17:40:55-07	1719161
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-01 17:41:11-07	1719162
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-01 17:41:52-07	1719163
/	203.0.113.127	GET	200 OK	2016-07-01 17:41:00-07	1719164
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-01 17:41:58-07	1719165
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-01 17:41:26-07	1719166
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 17:41:35-07	1719167
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 17:41:43-07	1719168
/	198.51.100.144	GET	200 OK	2016-07-01 17:41:09-07	1719169
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 17:41:36-07	1719170
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-01 17:41:25-07	1719171
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 17:41:39-07	1719172
/	192.0.2.248	GET	200 OK	2016-07-01 17:41:16-07	1719173
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 17:41:51-07	1719174
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 17:41:32-07	1719175
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-01 17:41:57-07	1719176
/	198.51.100.177	GET	200 OK	2016-07-01 17:41:24-07	1719177
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 17:41:59-07	1719178
/	198.51.100.250	GET	200 OK	2016-07-01 17:41:29-07	1719179
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-01 17:41:56-07	1719180
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-01 17:42:17-07	1719181
/	192.0.2.15	GET	200 OK	2016-07-01 17:41:39-07	1719182
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 17:42:39-07	1719183
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-01 17:42:38-07	1719184
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 17:42:11-07	1719185
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 17:42:26-07	1719186
/	198.51.100.104	GET	200 OK	2016-07-01 17:41:48-07	1719187
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-01 17:42:20-07	1719188
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-01 17:42:28-07	1719189
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-01 17:42:45-07	1719190
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-01 17:42:31-07	1719191
/	203.0.113.144	GET	200 OK	2016-07-01 17:41:52-07	1719192
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-01 17:42:38-07	1719193
/	203.0.113.195	GET	200 OK	2016-07-01 17:41:53-07	1719194
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-01 17:42:21-07	1719195
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-01 17:42:28-07	1719196
/	198.51.100.159	GET	200 OK	2016-07-01 17:42:03-07	1719197
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 17:42:34-07	1719198
/	198.51.100.30	GET	200 OK	2016-07-01 17:42:05-07	1719199
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-01 17:42:41-07	1719200
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-01 17:42:20-07	1719201
/	192.0.2.165	GET	200 OK	2016-07-01 17:42:08-07	1719202
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-01 17:43:03-07	1719203
/	203.0.113.156	GET	200 OK	2016-07-01 17:42:10-07	1719204
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-01 17:42:37-07	1719205
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-01 17:42:41-07	1719206
/	203.0.113.107	GET	200 OK	2016-07-01 17:42:11-07	1719207
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-01 17:42:36-07	1719208
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-01 17:42:38-07	1719209
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-01 17:42:53-07	1719210
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-01 17:42:53-07	1719211
/	198.51.100.27	GET	200 OK	2016-07-01 17:42:13-07	1719212
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 17:43:08-07	1719213
/	198.51.100.144	GET	200 OK	2016-07-01 17:42:20-07	1719214
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-01 17:42:43-07	1719215
/	198.51.100.20	GET	200 OK	2016-07-01 17:42:22-07	1719216
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-01 17:43:17-07	1719217
/	198.51.100.192	GET	200 OK	2016-07-01 17:42:24-07	1719218
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-01 17:43:07-07	1719219
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-01 17:42:41-07	1719220
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-01 17:43:06-07	1719221
/	192.0.2.204	GET	200 OK	2016-07-01 17:42:29-07	1719222
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-01 17:42:49-07	1719223
/	192.0.2.44	GET	200 OK	2016-07-01 17:42:36-07	1719224
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 17:43:09-07	1719225
/	198.51.100.163	GET	200 OK	2016-07-01 17:42:38-07	1719226
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 17:43:01-07	1719227
/	198.51.100.235	GET	200 OK	2016-07-01 17:42:46-07	1719228
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-01 17:43:16-07	1719229
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 17:43:21-07	1719230
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 17:43:05-07	1719231
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 17:43:13-07	1719232
/	198.51.100.72	GET	200 OK	2016-07-01 17:42:50-07	1719233
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-01 17:43:45-07	1719234
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-01 17:43:50-07	1719235
/	203.0.113.122	GET	200 OK	2016-07-01 17:42:59-07	1719236
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 17:43:22-07	1719237
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-01 17:43:15-07	1719238
/	198.51.100.158	GET	200 OK	2016-07-01 17:43:08-07	1719239
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-01 17:43:27-07	1719240
/	198.51.100.129	GET	200 OK	2016-07-01 17:43:10-07	1719241
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 17:43:56-07	1719242
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-01 17:44:04-07	1719243
/	192.0.2.48	GET	200 OK	2016-07-01 17:43:11-07	1719244
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 17:44:07-07	1719245
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-01 17:44:11-07	1719246
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-01 17:43:41-07	1719247
/	198.51.100.13	GET	200 OK	2016-07-01 17:43:16-07	1719248
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-01 17:43:42-07	1719249
/	203.0.113.229	GET	200 OK	2016-07-01 17:43:25-07	1719250
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 17:44:06-07	1719251
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 17:43:58-07	1719252
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-01 17:43:40-07	1719253
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-01 17:43:59-07	1719254
/	192.0.2.34	GET	200 OK	2016-07-01 17:43:34-07	1719255
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 17:44:02-07	1719256
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 17:44:28-07	1719257
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-01 17:43:49-07	1719258
/	203.0.113.145	GET	200 OK	2016-07-01 17:43:38-07	1719259
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-01 17:43:53-07	1719260
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-01 17:44:18-07	1719261
/	203.0.113.193	GET	200 OK	2016-07-01 17:43:45-07	1719262
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-01 17:44:19-07	1719263
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-01 17:44:25-07	1719264
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-01 17:44:29-07	1719265
/	203.0.113.1	GET	200 OK	2016-07-01 17:43:55-07	1719266
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-01 17:44:31-07	1719267
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-01 17:44:21-07	1719268
/	192.0.2.183	GET	200 OK	2016-07-01 17:43:58-07	1719269
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-01 17:44:23-07	1719270
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-01 17:44:32-07	1719271
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-01 17:44:39-07	1719272
/	198.51.100.119	GET	200 OK	2016-07-01 17:44:07-07	1719273
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-01 17:45:07-07	1719274
/	198.51.100.236	GET	200 OK	2016-07-01 17:44:14-07	1719275
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-01 17:44:32-07	1719276
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-01 17:45:14-07	1719277
/	198.51.100.1	GET	200 OK	2016-07-01 17:44:16-07	1719278
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-01 17:44:39-07	1719279
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-01 17:44:41-07	1719280
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-01 17:45:09-07	1719281
/	203.0.113.84	GET	200 OK	2016-07-01 17:44:22-07	1719282
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 17:45:17-07	1719283
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-01 17:45:06-07	1719284
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 17:44:59-07	1719285
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-01 17:45:03-07	1719286
/	203.0.113.32	GET	200 OK	2016-07-01 17:44:29-07	1719287
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-01 17:45:01-07	1719288
/	203.0.113.110	GET	200 OK	2016-07-01 17:44:32-07	1719289
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-01 17:44:53-07	1719290
/	203.0.113.26	GET	200 OK	2016-07-01 17:44:41-07	1719291
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-01 17:45:15-07	1719292
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-01 17:45:39-07	1719293
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-01 17:45:40-07	1719294
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-01 17:45:05-07	1719295
/	192.0.2.18	GET	200 OK	2016-07-01 17:44:44-07	1719296
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 17:45:14-07	1719297
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 17:45:28-07	1719298
/	192.0.2.23	GET	200 OK	2016-07-01 17:44:49-07	1719299
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-01 17:45:19-07	1719300
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 17:45:10-07	1719301
/	203.0.113.177	GET	200 OK	2016-07-01 17:44:54-07	1719302
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-01 17:45:14-07	1719303
/	198.51.100.19	GET	200 OK	2016-07-01 17:44:59-07	1719304
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-01 17:45:16-07	1719305
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-01 17:45:23-07	1719306
/	203.0.113.120	GET	200 OK	2016-07-01 17:45:08-07	1719307
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-01 17:45:49-07	1719308
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-01 17:45:44-07	1719309
/	203.0.113.5	GET	200 OK	2016-07-01 17:45:15-07	1719310
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-01 17:45:53-07	1719311
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-01 17:45:42-07	1719312
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-01 17:46:03-07	1719313
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 17:46:11-07	1719314
/	198.51.100.88	GET	200 OK	2016-07-01 17:45:23-07	1719315
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-01 17:46:23-07	1719316
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 17:45:38-07	1719317
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 17:45:53-07	1719318
/	198.51.100.119	GET	200 OK	2016-07-01 17:45:28-07	1719319
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 17:46:21-07	1719320
/	192.0.2.97	GET	200 OK	2016-07-01 17:45:38-07	1719321
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 17:46:28-07	1719322
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-01 17:46:16-07	1719323
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-01 17:46:22-07	1719324
/	192.0.2.26	GET	200 OK	2016-07-01 17:45:47-07	1719325
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-01 17:46:03-07	1719326
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-01 17:46:39-07	1719327
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-01 17:46:07-07	1719328
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 17:46:10-07	1719329
/	203.0.113.178	GET	200 OK	2016-07-01 17:45:54-07	1719330
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-01 17:46:41-07	1719331
/	203.0.113.30	GET	200 OK	2016-07-01 17:45:56-07	1719332
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-01 17:46:35-07	1719333
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-01 17:46:29-07	1719334
/	203.0.113.55	GET	200 OK	2016-07-01 17:46:03-07	1719335
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-01 17:46:18-07	1719336
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-01 17:46:43-07	1719337
/	198.51.100.24	GET	200 OK	2016-07-01 17:46:08-07	1719338
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-01 17:46:41-07	1719339
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-01 17:46:36-07	1719340
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-01 17:46:41-07	1719341
/	192.0.2.102	GET	200 OK	2016-07-01 19:05:41-07	1722385
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-01 17:46:53-07	1719342
/	198.51.100.55	GET	200 OK	2016-07-01 17:46:11-07	1719343
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-01 17:46:35-07	1719344
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-01 17:47:01-07	1719345
/	192.0.2.220	GET	200 OK	2016-07-01 17:46:17-07	1719346
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-01 17:46:56-07	1719347
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 17:46:42-07	1719348
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 17:46:33-07	1719349
/	192.0.2.154	GET	200 OK	2016-07-01 17:46:22-07	1719350
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 17:46:44-07	1719351
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-01 17:47:10-07	1719352
/	198.51.100.249	GET	200 OK	2016-07-01 17:46:23-07	1719353
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 17:46:49-07	1719354
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-01 17:47:20-07	1719355
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-01 17:46:48-07	1719356
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-01 17:46:40-07	1719357
/	192.0.2.210	GET	200 OK	2016-07-01 17:46:24-07	1719358
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 17:47:01-07	1719359
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-01 17:47:02-07	1719360
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-01 17:47:03-07	1719361
/	192.0.2.219	GET	200 OK	2016-07-01 17:46:27-07	1719362
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-01 17:47:18-07	1719363
/	198.51.100.193	GET	200 OK	2016-07-01 17:46:37-07	1719364
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-01 17:47:06-07	1719365
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-01 17:47:21-07	1719366
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 17:47:10-07	1719367
/	192.0.2.30	GET	200 OK	2016-07-01 17:46:43-07	1719368
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-01 17:47:22-07	1719369
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-01 17:47:18-07	1719370
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-01 17:47:31-07	1719371
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-01 17:47:12-07	1719372
/	192.0.2.37	GET	200 OK	2016-07-01 17:46:48-07	1719373
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-01 17:47:12-07	1719374
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 17:47:37-07	1719375
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-01 17:47:37-07	1719376
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-01 17:47:03-07	1719377
/	192.0.2.31	GET	200 OK	2016-07-01 17:46:55-07	1719378
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-01 17:47:52-07	1719379
/	203.0.113.115	GET	200 OK	2016-07-01 17:46:56-07	1719380
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-01 17:47:21-07	1719381
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-01 17:47:47-07	1719382
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-01 17:47:14-07	1719383
/	203.0.113.8	GET	200 OK	2016-07-01 17:47:02-07	1719384
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-01 17:47:22-07	1719385
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-01 17:47:27-07	1719386
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-01 17:47:51-07	1719387
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-01 17:47:38-07	1719388
/	203.0.113.192	GET	200 OK	2016-07-01 17:47:11-07	1719389
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-01 17:48:04-07	1719390
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-01 17:47:57-07	1719391
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-01 17:48:11-07	1719392
/	203.0.113.126	GET	200 OK	2016-07-01 17:47:14-07	1719393
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-01 17:47:59-07	1719394
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-01 17:47:33-07	1719395
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-01 17:48:00-07	1719396
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-01 17:47:49-07	1719397
/	192.0.2.81	GET	200 OK	2016-07-01 17:47:22-07	1719398
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-01 17:47:52-07	1719399
/	192.0.2.144	GET	200 OK	2016-07-01 17:47:26-07	1719400
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 17:47:44-07	1719401
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-01 17:48:22-07	1719402
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-01 17:48:12-07	1719403
/	203.0.113.190	GET	200 OK	2016-07-01 17:47:33-07	1719404
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 17:48:23-07	1719405
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-01 17:48:17-07	1719406
/	192.0.2.225	GET	200 OK	2016-07-01 17:47:41-07	1719407
/article/bears-love-berriesn	192.0.2.225	GET	404 NOT FOUND	2016-07-01 17:48:23-07	1719408
/	203.0.113.248	GET	200 OK	2016-07-01 17:47:44-07	1719409
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 17:48:16-07	1719410
/	198.51.100.74	GET	200 OK	2016-07-01 17:47:49-07	1719411
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-01 17:48:13-07	1719412
/	203.0.113.129	GET	200 OK	2016-07-01 17:47:52-07	1719413
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-01 17:48:20-07	1719414
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-01 17:48:51-07	1719415
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-01 17:48:49-07	1719416
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 17:48:36-07	1719417
/	203.0.113.20	GET	200 OK	2016-07-01 17:47:59-07	1719418
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-01 17:48:53-07	1719419
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-01 17:48:15-07	1719420
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 17:48:25-07	1719421
/	203.0.113.26	GET	200 OK	2016-07-01 17:48:01-07	1719422
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-01 17:48:41-07	1719423
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-01 17:48:17-07	1719424
/	198.51.100.135	GET	200 OK	2016-07-01 17:48:03-07	1719425
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-01 17:48:25-07	1719426
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-01 17:48:20-07	1719427
/	198.51.100.254	GET	200 OK	2016-07-01 17:48:12-07	1719428
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-01 17:48:27-07	1719429
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-01 17:48:51-07	1719430
/	198.51.100.22	GET	200 OK	2016-07-01 17:48:14-07	1719431
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-01 17:49:02-07	1719432
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 17:49:01-07	1719433
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-01 17:48:53-07	1719434
/	203.0.113.157	GET	200 OK	2016-07-01 17:48:24-07	1719435
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-01 17:48:57-07	1719436
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-01 17:48:46-07	1719437
/	203.0.113.28	GET	200 OK	2016-07-01 17:48:33-07	1719438
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 17:49:08-07	1719439
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 17:49:08-07	1719440
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 17:49:24-07	1719441
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 17:49:22-07	1719442
/	198.51.100.178	GET	200 OK	2016-07-01 17:48:40-07	1719443
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-01 17:49:13-07	1719444
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-01 17:49:05-07	1719445
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-01 17:49:10-07	1719446
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 17:49:09-07	1719447
/	192.0.2.53	GET	200 OK	2016-07-01 17:48:50-07	1719448
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-01 17:49:43-07	1719449
/	192.0.2.209	GET	200 OK	2016-07-01 17:48:54-07	1719450
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-01 17:49:32-07	1719451
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-01 17:49:15-07	1719452
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-01 17:49:38-07	1719453
/	198.51.100.207	GET	200 OK	2016-07-01 17:48:55-07	1719454
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 17:49:45-07	1719455
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 17:49:10-07	1719456
/	192.0.2.202	GET	200 OK	2016-07-01 17:49:04-07	1719457
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-01 17:50:04-07	1719458
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-01 17:49:35-07	1719459
/	203.0.113.12	GET	200 OK	2016-07-01 17:49:08-07	1719460
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-01 17:50:06-07	1719461
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 17:50:03-07	1719462
/	198.51.100.183	GET	200 OK	2016-07-01 17:49:11-07	1719463
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-01 17:49:37-07	1719464
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 17:49:26-07	1719465
/	192.0.2.61	GET	200 OK	2016-07-01 17:49:15-07	1719466
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-01 17:49:47-07	1719467
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-01 17:50:14-07	1719468
/	198.51.100.132	GET	200 OK	2016-07-01 17:49:22-07	1719469
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-01 17:49:42-07	1719470
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 17:50:18-07	1719471
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 17:50:08-07	1719472
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 17:50:17-07	1719473
/	192.0.2.190	GET	200 OK	2016-07-01 17:49:30-07	1719474
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-01 17:50:29-07	1719475
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 17:50:22-07	1719476
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-01 17:50:09-07	1719477
/	198.51.100.228	GET	200 OK	2016-07-01 17:49:37-07	1719478
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-01 17:50:23-07	1719479
/	203.0.113.19	GET	200 OK	2016-07-01 17:49:42-07	1719480
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-01 17:50:06-07	1719481
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-01 17:50:17-07	1719482
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-01 17:50:28-07	1719483
/	192.0.2.34	GET	200 OK	2016-07-01 17:49:51-07	1719484
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 17:50:38-07	1719485
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 17:50:29-07	1719486
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-01 17:50:29-07	1719487
/	203.0.113.149	GET	200 OK	2016-07-01 17:49:56-07	1719488
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-01 17:50:12-07	1719489
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-01 17:50:16-07	1719490
/	192.0.2.55	GET	200 OK	2016-07-01 17:50:00-07	1719491
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-01 17:50:43-07	1719492
/	192.0.2.126	GET	200 OK	2016-07-01 17:50:02-07	1719493
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-01 17:50:41-07	1719494
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 17:50:41-07	1719495
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-01 17:50:58-07	1719496
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-01 17:50:34-07	1719497
/	198.51.100.29	GET	200 OK	2016-07-01 17:50:06-07	1719498
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 17:50:39-07	1719499
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-01 17:50:43-07	1719500
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 17:51:02-07	1719501
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-01 17:50:55-07	1719502
/	198.51.100.88	GET	200 OK	2016-07-01 17:50:09-07	1719503
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 17:51:03-07	1719504
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-01 17:50:37-07	1719505
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 17:51:08-07	1719506
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-01 17:50:39-07	1719507
/	198.51.100.58	GET	200 OK	2016-07-01 17:50:10-07	1719508
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-01 17:50:52-07	1719509
/	192.0.2.180	GET	200 OK	2016-07-01 17:50:16-07	1719510
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-01 17:50:34-07	1719511
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 17:50:35-07	1719512
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 17:50:47-07	1719513
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 17:50:35-07	1719514
/	192.0.2.191	GET	200 OK	2016-07-01 17:50:17-07	1719515
/article/bears-love-berriesp	192.0.2.191	GET	404 NOT FOUND	2016-07-01 17:50:48-07	1719516
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-01 17:51:04-07	1719517
/	192.0.2.60	GET	200 OK	2016-07-01 17:50:22-07	1719518
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-01 17:51:02-07	1719519
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 17:51:17-07	1719520
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-01 17:50:54-07	1719521
/	198.51.100.174	GET	200 OK	2016-07-01 17:50:26-07	1719522
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-01 17:50:47-07	1719523
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-01 17:51:18-07	1719524
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 17:51:18-07	1719525
/	192.0.2.96	GET	200 OK	2016-07-01 17:50:29-07	1719526
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-01 17:51:14-07	1719527
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 17:50:49-07	1719528
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 17:51:24-07	1719529
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 17:50:47-07	1719530
/	198.51.100.111	GET	200 OK	2016-07-01 17:50:33-07	1719531
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-01 17:50:50-07	1719532
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-01 17:50:48-07	1719533
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-01 17:51:17-07	1719534
/	198.51.100.185	GET	200 OK	2016-07-01 17:50:42-07	1719535
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 17:51:00-07	1719536
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-01 17:51:40-07	1719537
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-01 17:51:36-07	1719538
/	203.0.113.153	GET	200 OK	2016-07-01 17:50:52-07	1719539
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-01 17:51:12-07	1719540
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-01 17:51:49-07	1719541
/	198.51.100.151	GET	200 OK	2016-07-01 17:50:54-07	1719542
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-01 17:51:24-07	1719543
/	192.0.2.5	GET	200 OK	2016-07-01 17:50:56-07	1719544
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-01 17:51:29-07	1719545
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-01 17:51:28-07	1719546
/	203.0.113.114	GET	200 OK	2016-07-01 17:51:04-07	1719547
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 17:51:26-07	1719548
/	192.0.2.97	GET	200 OK	2016-07-01 17:51:08-07	1719549
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 17:51:49-07	1719550
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 17:51:54-07	1719551
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-01 17:52:04-07	1719552
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 17:52:03-07	1719553
/	192.0.2.195	GET	200 OK	2016-07-01 17:51:12-07	1719554
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-01 17:51:58-07	1719555
/	192.0.2.172	GET	200 OK	2016-07-01 17:51:17-07	1719556
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-01 17:51:44-07	1719557
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-01 17:52:07-07	1719558
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-01 17:51:43-07	1719559
/	198.51.100.1	GET	200 OK	2016-07-01 17:51:21-07	1719560
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-01 17:51:41-07	1719561
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-01 17:51:47-07	1719562
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-01 17:52:21-07	1719563
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-01 17:52:18-07	1719564
/	203.0.113.166	GET	200 OK	2016-07-01 17:51:31-07	1719565
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-01 17:52:23-07	1719566
/	192.0.2.175	GET	200 OK	2016-07-01 17:51:36-07	1719567
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-01 17:52:21-07	1719568
/	203.0.113.111	GET	200 OK	2016-07-01 17:51:37-07	1719569
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-01 17:51:52-07	1719570
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 17:52:04-07	1719571
/	198.51.100.96	GET	200 OK	2016-07-01 17:51:43-07	1719572
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-01 17:52:25-07	1719573
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-01 17:52:42-07	1719574
/	192.0.2.55	GET	200 OK	2016-07-01 17:51:48-07	1719575
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 17:52:24-07	1719576
/	192.0.2.30	GET	200 OK	2016-07-01 17:51:52-07	1719577
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 17:52:39-07	1719578
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-01 17:52:37-07	1719579
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 17:52:11-07	1719580
/	192.0.2.107	GET	200 OK	2016-07-01 17:51:54-07	1719581
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-01 17:52:46-07	1719582
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-01 17:52:33-07	1719583
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-01 17:52:36-07	1719584
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-01 17:52:44-07	1719585
/	203.0.113.249	GET	200 OK	2016-07-01 17:51:56-07	1719586
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-01 17:52:50-07	1719587
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-01 17:52:14-07	1719588
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-01 17:52:55-07	1719589
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-01 17:52:24-07	1719590
/	198.51.100.224	GET	200 OK	2016-07-01 17:51:59-07	1719591
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 17:52:36-07	1719592
/	192.0.2.8	GET	200 OK	2016-07-01 17:52:06-07	1719593
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-01 17:52:48-07	1719594
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 17:52:24-07	1719595
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-01 17:53:06-07	1719596
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-01 17:52:40-07	1719597
/	198.51.100.91	GET	200 OK	2016-07-01 17:52:14-07	1719598
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-01 17:52:43-07	1719599
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-01 17:53:01-07	1719600
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-01 17:52:31-07	1719601
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-01 17:53:12-07	1719602
/	198.51.100.47	GET	200 OK	2016-07-01 17:52:23-07	1719603
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 17:52:52-07	1719604
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 17:52:50-07	1719605
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 17:53:19-07	1719606
/	198.51.100.77	GET	200 OK	2016-07-01 17:52:24-07	1719607
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-01 17:53:18-07	1719608
/	192.0.2.126	GET	200 OK	2016-07-01 17:52:31-07	1719609
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-01 17:53:10-07	1719610
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 17:53:13-07	1719611
/	198.51.100.166	GET	200 OK	2016-07-01 17:52:36-07	1719612
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-01 17:53:10-07	1719613
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-01 17:53:20-07	1719614
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 17:53:34-07	1719615
/	198.51.100.120	GET	200 OK	2016-07-01 17:52:46-07	1719616
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-01 17:53:30-07	1719617
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 17:53:21-07	1719618
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 17:53:32-07	1719619
/article/bears-love-berriest	198.51.100.120	GET	404 NOT FOUND	2016-07-01 17:53:36-07	1719620
/	203.0.113.253	GET	200 OK	2016-07-01 17:52:49-07	1719621
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 17:53:36-07	1719622
/	198.51.100.218	GET	200 OK	2016-07-01 17:52:51-07	1719623
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-01 17:53:27-07	1719624
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-01 17:53:34-07	1719625
/	192.0.2.90	GET	200 OK	2016-07-01 17:52:59-07	1719626
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-01 17:53:55-07	1719627
/	203.0.113.99	GET	200 OK	2016-07-01 17:53:03-07	1719628
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-01 17:53:50-07	1719629
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-01 17:53:27-07	1719630
/	192.0.2.223	GET	200 OK	2016-07-01 17:53:09-07	1719631
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-01 17:54:06-07	1719632
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 17:53:41-07	1719633
/	192.0.2.206	GET	200 OK	2016-07-01 17:53:16-07	1719634
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-01 17:53:47-07	1719635
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-01 17:53:49-07	1719636
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-01 17:53:52-07	1719637
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-01 17:53:39-07	1719638
/	198.51.100.113	GET	200 OK	2016-07-01 17:53:22-07	1719639
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-01 17:53:44-07	1719640
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 17:53:52-07	1719641
/	203.0.113.66	GET	200 OK	2016-07-01 17:53:30-07	1719642
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 17:53:51-07	1719643
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-01 17:54:12-07	1719644
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 17:54:18-07	1719645
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-01 17:54:30-07	1719646
/	203.0.113.73	GET	200 OK	2016-07-01 17:53:33-07	1719647
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-01 17:53:56-07	1719648
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-01 17:54:26-07	1719649
/	203.0.113.152	GET	200 OK	2016-07-01 17:53:39-07	1719650
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 17:54:20-07	1719651
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-01 17:54:25-07	1719652
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 17:54:08-07	1719653
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-01 17:54:17-07	1719654
/	192.0.2.196	GET	200 OK	2016-07-01 17:53:48-07	1719655
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 17:54:32-07	1719656
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-01 17:54:40-07	1719657
/	192.0.2.107	GET	200 OK	2016-07-01 17:53:53-07	1719658
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-01 17:54:18-07	1719659
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-01 17:54:09-07	1719660
/	192.0.2.144	GET	200 OK	2016-07-01 17:54:03-07	1719661
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-01 17:55:02-07	1719662
/	192.0.2.233	GET	200 OK	2016-07-01 17:54:07-07	1719663
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 17:54:46-07	1719664
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 17:54:50-07	1719665
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 17:54:37-07	1719666
/	192.0.2.179	GET	200 OK	2016-07-01 17:54:10-07	1719667
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-01 17:55:07-07	1719668
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-01 17:54:56-07	1719669
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-01 17:54:45-07	1719670
/	203.0.113.44	GET	200 OK	2016-07-01 17:54:20-07	1719671
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 17:55:08-07	1719672
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-01 17:54:36-07	1719673
/	203.0.113.59	GET	200 OK	2016-07-01 17:54:25-07	1719674
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-01 17:54:54-07	1719675
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-01 17:55:02-07	1719676
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 17:54:40-07	1719677
/	198.51.100.189	GET	200 OK	2016-07-01 17:54:30-07	1719678
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 17:55:06-07	1719679
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 17:54:59-07	1719680
/	192.0.2.186	GET	200 OK	2016-07-01 17:54:38-07	1719681
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-01 17:55:12-07	1719682
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-01 17:55:00-07	1719683
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-01 17:55:05-07	1719684
/	203.0.113.160	GET	200 OK	2016-07-01 17:54:41-07	1719685
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-01 17:54:57-07	1719686
/	203.0.113.230	GET	200 OK	2016-07-01 17:54:51-07	1719687
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-01 17:55:51-07	1719688
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-01 17:55:20-07	1719689
/	192.0.2.91	GET	200 OK	2016-07-01 17:54:58-07	1719690
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 17:55:54-07	1719691
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-01 17:55:34-07	1719692
/	198.51.100.145	GET	200 OK	2016-07-01 17:55:04-07	1719693
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-01 17:55:47-07	1719694
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-01 17:55:52-07	1719695
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-01 17:55:25-07	1719696
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-01 17:55:22-07	1719697
/	203.0.113.39	GET	200 OK	2016-07-01 17:55:10-07	1719698
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 17:55:55-07	1719699
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-01 17:55:39-07	1719700
/	198.51.100.207	GET	200 OK	2016-07-01 17:55:11-07	1719701
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 17:55:37-07	1719702
/	203.0.113.41	GET	200 OK	2016-07-01 17:55:19-07	1719703
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-01 17:56:05-07	1719704
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-01 17:56:03-07	1719705
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 17:55:35-07	1719706
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-01 17:56:02-07	1719707
/	203.0.113.159	GET	200 OK	2016-07-01 17:55:28-07	1719708
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 17:56:25-07	1719709
/	192.0.2.162	GET	200 OK	2016-07-01 17:55:38-07	1719710
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-01 17:56:28-07	1719711
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-01 17:55:56-07	1719712
/	198.51.100.5	GET	200 OK	2016-07-01 17:55:39-07	1719713
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 17:56:17-07	1719714
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 17:56:33-07	1719715
/	198.51.100.116	GET	200 OK	2016-07-01 17:55:40-07	1719716
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-01 17:55:59-07	1719717
/	198.51.100.208	GET	200 OK	2016-07-01 17:55:41-07	1719718
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 17:55:58-07	1719719
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-01 17:56:26-07	1719720
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 17:56:10-07	1719721
/	203.0.113.80	GET	200 OK	2016-07-01 17:55:47-07	1719722
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 17:56:44-07	1719723
/	192.0.2.215	GET	200 OK	2016-07-01 17:55:55-07	1719724
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-01 17:56:44-07	1719725
/	192.0.2.207	GET	200 OK	2016-07-01 17:56:01-07	1719726
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-01 17:56:33-07	1719727
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-01 17:56:46-07	1719728
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-01 17:57:00-07	1719729
/	192.0.2.248	GET	200 OK	2016-07-01 17:56:03-07	1719730
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 17:56:54-07	1719731
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 17:56:37-07	1719732
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 17:56:33-07	1719733
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 17:56:35-07	1719734
/	203.0.113.233	GET	200 OK	2016-07-01 17:56:12-07	1719735
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-01 17:56:53-07	1719736
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-01 17:57:12-07	1719737
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-01 17:56:47-07	1719738
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-01 17:56:55-07	1719739
/	203.0.113.135	GET	200 OK	2016-07-01 17:56:15-07	1719740
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-01 17:56:37-07	1719741
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-01 17:56:43-07	1719742
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 17:56:31-07	1719743
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-01 17:56:38-07	1719744
/	203.0.113.197	GET	200 OK	2016-07-01 17:56:24-07	1719745
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-01 17:56:58-07	1719746
/	198.51.100.90	GET	200 OK	2016-07-01 17:56:33-07	1719747
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-01 17:57:17-07	1719748
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 17:57:29-07	1719749
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-01 17:57:31-07	1719750
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 17:57:29-07	1719751
/	203.0.113.221	GET	200 OK	2016-07-01 17:56:39-07	1719752
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-01 17:57:00-07	1719753
/	198.51.100.209	GET	200 OK	2016-07-01 17:56:40-07	1719754
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-01 17:57:05-07	1719755
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-01 17:57:28-07	1719756
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-01 17:57:37-07	1719757
/	198.51.100.122	GET	200 OK	2016-07-01 17:56:50-07	1719758
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-01 17:57:20-07	1719759
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 17:57:05-07	1719760
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-01 17:57:15-07	1719761
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-01 17:57:34-07	1719762
/	203.0.113.62	GET	200 OK	2016-07-01 17:56:58-07	1719763
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-01 17:57:21-07	1719764
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 17:57:40-07	1719765
/	203.0.113.33	GET	200 OK	2016-07-01 17:57:04-07	1719766
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 17:57:24-07	1719767
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-01 17:57:59-07	1719768
/	203.0.113.7	GET	200 OK	2016-07-01 17:57:08-07	1719769
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 17:57:38-07	1719770
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 17:57:34-07	1719771
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 17:57:39-07	1719772
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-01 17:57:57-07	1719773
/	198.51.100.199	GET	200 OK	2016-07-01 17:57:10-07	1719774
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-01 17:57:33-07	1719775
/	192.0.2.174	GET	200 OK	2016-07-01 17:57:14-07	1719776
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-01 17:58:01-07	1719777
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-01 17:57:57-07	1719778
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-01 17:58:08-07	1719779
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-01 17:57:31-07	1719780
/	198.51.100.242	GET	200 OK	2016-07-01 17:57:22-07	1719781
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-01 17:58:11-07	1719782
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-01 17:58:14-07	1719783
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-01 17:58:11-07	1719784
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-01 17:58:09-07	1719785
/	192.0.2.110	GET	200 OK	2016-07-01 17:57:29-07	1719786
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-01 17:58:04-07	1719787
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 17:58:22-07	1719788
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-01 17:58:28-07	1719789
/	198.51.100.113	GET	200 OK	2016-07-01 17:57:34-07	1719790
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-01 17:58:34-07	1719791
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-01 17:58:27-07	1719792
/	192.0.2.3	GET	200 OK	2016-07-01 17:57:43-07	1719793
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-01 17:58:29-07	1719794
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-01 17:58:22-07	1719795
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-01 17:58:43-07	1719796
/	203.0.113.218	GET	200 OK	2016-07-01 17:57:48-07	1719797
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 17:58:07-07	1719798
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-01 17:58:19-07	1719799
/	203.0.113.125	GET	200 OK	2016-07-01 17:57:53-07	1719800
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-01 17:58:20-07	1719801
/	198.51.100.154	GET	200 OK	2016-07-01 17:58:03-07	1719802
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 17:58:35-07	1719803
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-01 17:58:35-07	1719804
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 17:58:26-07	1719805
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 17:58:26-07	1719806
/	192.0.2.21	GET	200 OK	2016-07-01 17:58:13-07	1719807
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 17:59:04-07	1719808
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 17:59:07-07	1719809
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 17:58:36-07	1719810
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 17:59:08-07	1719811
/	203.0.113.57	GET	200 OK	2016-07-01 17:58:20-07	1719812
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-01 17:58:52-07	1719813
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 17:59:17-07	1719814
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-01 17:59:17-07	1719815
/	192.0.2.7	GET	200 OK	2016-07-01 17:58:26-07	1719816
/	192.0.2.39	GET	200 OK	2016-07-01 19:12:35-07	1722670
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-01 17:58:43-07	1719817
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-01 17:59:16-07	1719818
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-01 17:58:58-07	1719819
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-01 17:58:55-07	1719820
/	192.0.2.193	GET	200 OK	2016-07-01 17:58:27-07	1719821
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-01 17:58:51-07	1719822
/	203.0.113.97	GET	200 OK	2016-07-01 17:58:33-07	1719823
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-01 17:58:57-07	1719824
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-01 17:59:02-07	1719825
/	203.0.113.189	GET	200 OK	2016-07-01 17:58:39-07	1719826
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-01 17:59:22-07	1719827
/	203.0.113.145	GET	200 OK	2016-07-01 17:58:43-07	1719828
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-01 17:59:14-07	1719829
/	192.0.2.45	GET	200 OK	2016-07-01 17:58:46-07	1719830
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-01 17:59:08-07	1719831
/article/bears-love-berriese	192.0.2.45	GET	404 NOT FOUND	2016-07-01 17:59:19-07	1719832
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 17:59:22-07	1719833
/	192.0.2.164	GET	200 OK	2016-07-01 17:58:55-07	1719834
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-01 17:59:36-07	1719835
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-01 17:59:30-07	1719836
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 17:59:19-07	1719837
/	198.51.100.141	GET	200 OK	2016-07-01 17:58:58-07	1719838
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-01 17:59:54-07	1719839
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-01 17:59:42-07	1719840
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-01 17:59:50-07	1719841
/	198.51.100.3	GET	200 OK	2016-07-01 17:59:02-07	1719842
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 17:59:19-07	1719843
/	192.0.2.46	GET	200 OK	2016-07-01 17:59:06-07	1719844
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 17:59:24-07	1719845
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 17:59:33-07	1719846
/	192.0.2.195	GET	200 OK	2016-07-01 17:59:10-07	1719847
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-01 17:59:49-07	1719848
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 18:00:10-07	1719849
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-01 17:59:57-07	1719850
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 18:00:00-07	1719851
/	203.0.113.226	GET	200 OK	2016-07-01 17:59:19-07	1719852
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-01 18:00:04-07	1719853
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-01 17:59:39-07	1719854
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-01 17:59:46-07	1719855
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-01 18:00:01-07	1719856
/	203.0.113.81	GET	200 OK	2016-07-01 17:59:28-07	1719857
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-01 18:00:06-07	1719858
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-01 17:59:57-07	1719859
/	203.0.113.254	GET	200 OK	2016-07-01 17:59:36-07	1719860
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-01 18:00:11-07	1719861
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-01 17:59:53-07	1719862
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-01 18:00:06-07	1719863
/	192.0.2.21	GET	200 OK	2016-07-01 17:59:45-07	1719864
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 18:00:27-07	1719865
/	203.0.113.196	GET	200 OK	2016-07-01 17:59:55-07	1719866
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-01 18:00:16-07	1719867
/	203.0.113.197	GET	200 OK	2016-07-01 18:00:05-07	1719868
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-01 18:00:56-07	1719869
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-01 18:00:20-07	1719870
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-01 18:00:46-07	1719871
/	198.51.100.133	GET	200 OK	2016-07-01 18:00:10-07	1719872
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-01 18:00:49-07	1719873
/	192.0.2.34	GET	200 OK	2016-07-01 18:00:15-07	1719874
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-01 18:01:09-07	1719875
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 18:00:38-07	1719876
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 18:00:33-07	1719877
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 18:00:41-07	1719878
/	198.51.100.206	GET	200 OK	2016-07-01 18:00:18-07	1719879
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-01 18:01:08-07	1719880
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-01 18:00:44-07	1719881
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-01 18:01:15-07	1719882
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-01 18:01:08-07	1719883
/	198.51.100.19	GET	200 OK	2016-07-01 18:00:24-07	1719884
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-01 18:01:15-07	1719885
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-01 18:00:39-07	1719886
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-01 18:00:53-07	1719887
/	192.0.2.24	GET	200 OK	2016-07-01 18:00:28-07	1719888
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-01 18:00:57-07	1719889
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-01 18:00:53-07	1719890
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-01 18:00:47-07	1719891
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-01 18:01:20-07	1719892
/	192.0.2.124	GET	200 OK	2016-07-01 18:00:33-07	1719893
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 18:01:16-07	1719894
/	198.51.100.48	GET	200 OK	2016-07-01 18:00:43-07	1719895
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-01 18:01:14-07	1719896
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-01 18:01:11-07	1719897
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 18:01:02-07	1719898
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-01 18:01:33-07	1719899
/	198.51.100.18	GET	200 OK	2016-07-01 18:00:51-07	1719900
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 18:01:49-07	1719901
/	203.0.113.162	GET	200 OK	2016-07-01 18:00:59-07	1719902
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 18:01:38-07	1719903
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-01 18:01:31-07	1719904
/	203.0.113.247	GET	200 OK	2016-07-01 18:01:01-07	1719905
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-01 18:01:33-07	1719906
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-01 18:01:21-07	1719907
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-01 18:01:19-07	1719908
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-01 18:01:29-07	1719909
/	198.51.100.176	GET	200 OK	2016-07-01 18:01:10-07	1719910
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-01 18:01:46-07	1719911
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-01 18:01:57-07	1719912
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-01 18:01:25-07	1719913
/	203.0.113.74	GET	200 OK	2016-07-01 18:01:20-07	1719914
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-01 18:01:44-07	1719915
/	203.0.113.102	GET	200 OK	2016-07-01 18:01:28-07	1719916
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 18:02:21-07	1719917
/	192.0.2.77	GET	200 OK	2016-07-01 18:01:34-07	1719918
/article/bad-things-gonew	192.0.2.77	GET	404 NOT FOUND	2016-07-01 18:02:10-07	1719919
/	192.0.2.43	GET	200 OK	2016-07-01 18:01:42-07	1719920
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 18:02:33-07	1719921
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 18:02:24-07	1719922
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-01 18:02:24-07	1719923
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-01 18:02:27-07	1719924
/	203.0.113.220	GET	200 OK	2016-07-01 18:01:52-07	1719925
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-01 18:02:16-07	1719926
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-01 18:02:13-07	1719927
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 18:02:17-07	1719928
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 18:02:13-07	1719929
/	192.0.2.1	GET	200 OK	2016-07-01 18:01:54-07	1719930
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 18:02:25-07	1719931
/	203.0.113.162	GET	200 OK	2016-07-01 18:01:55-07	1719932
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-01 18:02:31-07	1719933
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 18:02:29-07	1719934
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-01 18:02:32-07	1719935
/	198.51.100.37	GET	200 OK	2016-07-01 18:02:03-07	1719936
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-01 18:02:38-07	1719937
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-01 18:02:43-07	1719938
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 18:02:42-07	1719939
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 18:02:39-07	1719940
/	203.0.113.133	GET	200 OK	2016-07-01 18:02:04-07	1719941
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-01 18:03:03-07	1719942
/	198.51.100.239	GET	200 OK	2016-07-01 18:02:05-07	1719943
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-01 18:02:43-07	1719944
/	203.0.113.230	GET	200 OK	2016-07-01 18:02:14-07	1719945
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-01 18:02:56-07	1719946
/	198.51.100.180	GET	200 OK	2016-07-01 18:02:17-07	1719947
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 18:02:46-07	1719948
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-01 18:02:34-07	1719949
/	192.0.2.247	GET	200 OK	2016-07-01 18:02:18-07	1719950
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 18:02:57-07	1719951
/	192.0.2.228	GET	200 OK	2016-07-01 18:02:27-07	1719952
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 18:03:07-07	1719953
/	192.0.2.212	GET	200 OK	2016-07-01 18:02:34-07	1719954
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-01 18:03:10-07	1719955
/	198.51.100.31	GET	200 OK	2016-07-01 18:02:41-07	1719956
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-01 18:03:19-07	1719957
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-01 18:03:23-07	1719958
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-01 18:03:41-07	1719959
/	192.0.2.192	GET	200 OK	2016-07-01 18:02:48-07	1719960
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-01 18:03:18-07	1719961
/	203.0.113.248	GET	200 OK	2016-07-01 18:02:49-07	1719962
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 18:03:09-07	1719963
/	192.0.2.193	GET	200 OK	2016-07-01 18:02:53-07	1719964
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-01 18:03:52-07	1719965
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 18:03:15-07	1719966
/	198.51.100.83	GET	200 OK	2016-07-01 18:02:57-07	1719967
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-01 18:03:52-07	1719968
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 18:03:48-07	1719969
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 18:03:29-07	1719970
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 18:03:43-07	1719971
/	192.0.2.140	GET	200 OK	2016-07-01 18:02:58-07	1719972
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-01 18:03:24-07	1719973
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-01 18:03:42-07	1719974
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-01 18:03:42-07	1719975
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 18:03:14-07	1719976
/	203.0.113.19	GET	200 OK	2016-07-01 18:02:59-07	1719977
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-01 18:03:21-07	1719978
/	198.51.100.14	GET	200 OK	2016-07-01 18:03:00-07	1719979
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 18:03:27-07	1719980
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-01 18:03:50-07	1719981
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-01 18:03:48-07	1719982
/	192.0.2.94	GET	200 OK	2016-07-01 18:03:09-07	1719983
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-01 18:04:04-07	1719984
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-01 18:03:49-07	1719985
/	198.51.100.216	GET	200 OK	2016-07-01 18:03:16-07	1719986
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-01 18:03:46-07	1719987
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-01 18:03:54-07	1719988
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-01 18:04:08-07	1719989
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 18:03:54-07	1719990
/	198.51.100.194	GET	200 OK	2016-07-01 18:03:24-07	1719991
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 18:03:50-07	1719992
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 18:04:00-07	1719993
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-01 18:04:21-07	1719994
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-01 18:03:54-07	1719995
/	192.0.2.90	GET	200 OK	2016-07-01 18:03:32-07	1719996
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-01 18:04:27-07	1719997
/	203.0.113.176	GET	200 OK	2016-07-01 18:03:34-07	1719998
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 18:03:55-07	1719999
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-01 18:04:29-07	1720000
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-01 18:04:12-07	1720001
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-01 18:03:49-07	1720002
/	198.51.100.155	GET	200 OK	2016-07-01 18:03:40-07	1720003
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-01 18:04:19-07	1720004
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 18:04:02-07	1720005
/	198.51.100.49	GET	200 OK	2016-07-01 18:03:41-07	1720006
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-01 18:04:09-07	1720007
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-01 18:04:22-07	1720008
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-01 18:04:17-07	1720009
/	203.0.113.227	GET	200 OK	2016-07-01 18:03:48-07	1720010
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 18:04:13-07	1720011
/article/goats-eat-googless	203.0.113.227	GET	404 NOT FOUND	2016-07-01 18:04:04-07	1720012
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-01 18:04:38-07	1720013
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-01 18:04:20-07	1720014
/	203.0.113.101	GET	200 OK	2016-07-01 18:03:58-07	1720015
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-01 18:04:58-07	1720016
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-01 18:04:23-07	1720017
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-01 18:04:18-07	1720018
/	198.51.100.232	GET	200 OK	2016-07-01 18:04:06-07	1720019
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-01 18:04:41-07	1720020
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-01 18:04:21-07	1720021
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-01 18:04:55-07	1720022
/	192.0.2.80	GET	200 OK	2016-07-01 18:04:16-07	1720023
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 18:05:05-07	1720024
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 18:05:10-07	1720025
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-01 18:05:09-07	1720026
/	192.0.2.191	GET	200 OK	2016-07-01 18:04:25-07	1720027
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 18:05:01-07	1720028
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 18:05:03-07	1720029
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-01 18:05:03-07	1720030
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-01 18:05:12-07	1720031
/	203.0.113.150	GET	200 OK	2016-07-01 18:04:31-07	1720032
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-01 18:04:49-07	1720033
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-01 18:04:46-07	1720034
/	198.51.100.159	GET	200 OK	2016-07-01 18:04:41-07	1720035
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 18:05:05-07	1720036
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 18:05:30-07	1720037
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 18:05:06-07	1720038
/	198.51.100.125	GET	200 OK	2016-07-01 18:04:45-07	1720039
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-01 18:05:36-07	1720040
/	198.51.100.221	GET	200 OK	2016-07-01 18:04:49-07	1720041
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 18:05:15-07	1720042
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 18:05:31-07	1720043
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 18:05:13-07	1720044
/	192.0.2.125	GET	200 OK	2016-07-01 18:04:50-07	1720045
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-01 18:05:48-07	1720046
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-01 18:05:13-07	1720047
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-01 18:05:17-07	1720048
/	203.0.113.139	GET	200 OK	2016-07-01 18:04:58-07	1720049
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-01 18:05:54-07	1720050
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 18:05:26-07	1720051
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-01 18:05:27-07	1720052
/	192.0.2.98	GET	200 OK	2016-07-01 18:05:03-07	1720053
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 18:05:50-07	1720054
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 18:05:26-07	1720055
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 18:05:28-07	1720056
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-01 18:05:59-07	1720057
/	192.0.2.59	GET	200 OK	2016-07-01 18:05:13-07	1720058
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-01 18:05:53-07	1720059
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 18:05:59-07	1720060
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 18:05:48-07	1720061
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-01 18:05:33-07	1720062
/	192.0.2.167	GET	200 OK	2016-07-01 18:05:20-07	1720063
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-01 18:05:47-07	1720064
/	192.0.2.37	GET	200 OK	2016-07-01 18:05:30-07	1720065
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-01 18:06:13-07	1720066
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-01 18:06:07-07	1720067
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 18:06:12-07	1720068
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 18:06:05-07	1720069
/	203.0.113.4	GET	200 OK	2016-07-01 18:05:32-07	1720070
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 18:06:01-07	1720071
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 18:06:30-07	1720072
/	203.0.113.12	GET	200 OK	2016-07-01 18:05:40-07	1720073
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 18:05:56-07	1720074
/	192.0.2.250	GET	200 OK	2016-07-01 18:05:50-07	1720075
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-01 18:06:22-07	1720076
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-01 18:06:46-07	1720077
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-01 18:06:44-07	1720078
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-01 18:06:26-07	1720079
/	192.0.2.47	GET	200 OK	2016-07-01 18:05:57-07	1720080
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-01 18:06:55-07	1720081
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 18:06:25-07	1720082
/	192.0.2.52	GET	200 OK	2016-07-01 18:05:59-07	1720083
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-01 18:06:50-07	1720084
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-01 18:06:47-07	1720085
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 18:06:54-07	1720086
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-01 18:06:25-07	1720087
/	198.51.100.88	GET	200 OK	2016-07-01 18:06:04-07	1720088
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-01 18:06:25-07	1720089
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 18:06:35-07	1720090
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-01 18:06:21-07	1720091
/	198.51.100.45	GET	200 OK	2016-07-01 18:06:05-07	1720092
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-01 18:06:31-07	1720093
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-01 18:07:03-07	1720094
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-01 18:07:03-07	1720095
/	192.0.2.165	GET	200 OK	2016-07-01 18:06:06-07	1720096
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 18:06:30-07	1720097
/	203.0.113.5	GET	200 OK	2016-07-01 18:06:10-07	1720098
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 18:06:44-07	1720099
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-01 18:07:01-07	1720100
/	203.0.113.220	GET	200 OK	2016-07-01 18:06:11-07	1720101
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 18:06:44-07	1720102
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-01 18:07:06-07	1720103
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-01 18:06:29-07	1720104
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-01 18:06:34-07	1720105
/	198.51.100.86	GET	200 OK	2016-07-01 18:06:17-07	1720106
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-01 18:07:15-07	1720107
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 18:07:13-07	1720108
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 18:06:37-07	1720109
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 18:06:36-07	1720110
/	198.51.100.169	GET	200 OK	2016-07-01 18:06:22-07	1720111
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-01 18:06:42-07	1720112
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-01 18:06:52-07	1720113
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-01 18:07:18-07	1720114
/	198.51.100.88	GET	200 OK	2016-07-01 18:06:25-07	1720115
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-01 18:06:58-07	1720116
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-01 18:07:16-07	1720117
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 18:07:06-07	1720118
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 18:06:46-07	1720119
/	203.0.113.95	GET	200 OK	2016-07-01 18:06:26-07	1720120
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-01 18:06:52-07	1720121
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-01 18:06:57-07	1720122
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-01 18:06:53-07	1720123
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 18:06:58-07	1720124
/	198.51.100.123	GET	200 OK	2016-07-01 18:06:30-07	1720125
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-01 18:07:00-07	1720126
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-01 18:06:57-07	1720127
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-01 18:07:03-07	1720128
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-01 18:07:09-07	1720129
/	198.51.100.131	GET	200 OK	2016-07-01 18:06:34-07	1720130
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-01 18:07:22-07	1720131
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-01 18:07:32-07	1720132
/	198.51.100.110	GET	200 OK	2016-07-01 18:06:39-07	1720133
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-01 18:06:55-07	1720134
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-01 18:07:02-07	1720135
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-01 18:06:57-07	1720136
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-01 18:07:28-07	1720137
/	192.0.2.65	GET	200 OK	2016-07-01 18:06:42-07	1720138
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-01 18:07:13-07	1720139
/	198.51.100.112	GET	200 OK	2016-07-01 18:06:52-07	1720140
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-01 18:07:52-07	1720141
/	198.51.100.99	GET	200 OK	2016-07-01 18:06:53-07	1720142
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 18:07:08-07	1720143
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-01 18:07:16-07	1720144
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-01 18:07:51-07	1720145
/	198.51.100.10	GET	200 OK	2016-07-01 18:06:56-07	1720146
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-01 18:07:15-07	1720147
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 18:07:33-07	1720148
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-01 18:07:19-07	1720149
/	192.0.2.108	GET	200 OK	2016-07-01 18:07:03-07	1720150
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-01 18:07:52-07	1720151
/	203.0.113.13	GET	200 OK	2016-07-01 18:07:06-07	1720152
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-01 18:07:21-07	1720153
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-01 18:07:26-07	1720154
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 18:08:02-07	1720155
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-01 18:07:30-07	1720156
/	203.0.113.216	GET	200 OK	2016-07-01 18:07:13-07	1720157
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 18:07:47-07	1720158
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-01 18:07:46-07	1720159
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 18:07:44-07	1720160
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-01 18:08:00-07	1720161
/	192.0.2.7	GET	200 OK	2016-07-01 18:07:23-07	1720162
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-01 18:08:08-07	1720163
/	192.0.2.109	GET	200 OK	2016-07-01 18:07:26-07	1720164
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-01 18:08:07-07	1720165
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-01 18:07:59-07	1720166
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 18:08:20-07	1720167
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-01 18:07:47-07	1720168
/	198.51.100.203	GET	200 OK	2016-07-01 18:07:28-07	1720169
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-01 18:07:43-07	1720170
/	198.51.100.189	GET	200 OK	2016-07-01 18:07:31-07	1720171
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-01 18:08:01-07	1720172
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-01 18:07:55-07	1720173
/	198.51.100.189	GET	200 OK	2016-07-01 18:07:34-07	1720174
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 18:08:13-07	1720175
/	198.51.100.57	GET	200 OK	2016-07-01 18:07:40-07	1720176
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-01 18:08:26-07	1720177
/	198.51.100.58	GET	200 OK	2016-07-01 18:07:41-07	1720178
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 18:08:40-07	1720179
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-01 18:08:22-07	1720180
/	203.0.113.81	GET	200 OK	2016-07-01 18:07:49-07	1720181
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-01 18:08:45-07	1720182
/	192.0.2.14	GET	200 OK	2016-07-01 18:07:55-07	1720183
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-01 18:08:41-07	1720184
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-01 18:08:47-07	1720185
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-01 18:08:47-07	1720186
/	192.0.2.2	GET	200 OK	2016-07-01 18:08:02-07	1720187
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-01 18:08:31-07	1720188
/	198.51.100.149	GET	200 OK	2016-07-01 18:08:10-07	1720189
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 18:08:54-07	1720190
/	203.0.113.49	GET	200 OK	2016-07-01 18:08:17-07	1720191
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-01 18:08:49-07	1720192
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-01 18:09:08-07	1720193
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 18:08:37-07	1720194
/	198.51.100.165	GET	200 OK	2016-07-01 18:08:26-07	1720195
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-01 18:09:06-07	1720196
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 18:08:55-07	1720197
/	203.0.113.89	GET	200 OK	2016-07-01 18:08:36-07	1720198
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 18:09:36-07	1720199
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-01 18:09:28-07	1720200
/	192.0.2.47	GET	200 OK	2016-07-01 18:08:43-07	1720201
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 18:09:13-07	1720202
/	198.51.100.27	GET	200 OK	2016-07-01 18:08:53-07	1720203
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-01 18:09:20-07	1720204
/	203.0.113.167	GET	200 OK	2016-07-01 18:08:58-07	1720205
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 18:09:39-07	1720206
/	192.0.2.236	GET	200 OK	2016-07-01 18:09:03-07	1720207
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-01 18:09:40-07	1720208
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-01 18:09:20-07	1720209
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-01 18:09:50-07	1720210
/	198.51.100.165	GET	200 OK	2016-07-01 18:09:07-07	1720211
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 18:09:59-07	1720212
/	198.51.100.140	GET	200 OK	2016-07-01 18:09:12-07	1720213
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-01 18:09:57-07	1720214
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-01 18:09:32-07	1720215
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-01 18:09:43-07	1720216
/	203.0.113.163	GET	200 OK	2016-07-01 18:09:20-07	1720217
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-01 18:10:02-07	1720218
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-01 18:10:07-07	1720219
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-01 18:09:37-07	1720220
/	203.0.113.245	GET	200 OK	2016-07-01 18:09:23-07	1720221
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 18:10:11-07	1720222
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-01 18:10:19-07	1720223
/	203.0.113.67	GET	200 OK	2016-07-01 18:09:27-07	1720224
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 18:10:06-07	1720225
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 18:09:59-07	1720226
/	198.51.100.224	GET	200 OK	2016-07-01 18:09:28-07	1720227
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 18:10:10-07	1720228
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 18:10:13-07	1720229
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 18:09:49-07	1720230
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-01 18:10:12-07	1720231
/	192.0.2.189	GET	200 OK	2016-07-01 18:09:36-07	1720232
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-01 18:10:34-07	1720233
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-01 18:09:56-07	1720234
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-01 18:10:06-07	1720235
/	192.0.2.183	GET	200 OK	2016-07-01 18:09:46-07	1720236
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-01 18:10:18-07	1720237
/	192.0.2.246	GET	200 OK	2016-07-01 18:09:47-07	1720238
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-01 18:10:24-07	1720239
/	203.0.113.53	GET	200 OK	2016-07-01 18:09:49-07	1720240
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-01 18:10:12-07	1720241
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-01 18:10:40-07	1720242
/	203.0.113.76	GET	200 OK	2016-07-01 18:09:50-07	1720243
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-01 18:10:20-07	1720244
/	192.0.2.149	GET	200 OK	2016-07-01 18:09:57-07	1720245
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-01 18:10:34-07	1720246
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-01 18:10:45-07	1720247
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-01 18:10:57-07	1720248
/	192.0.2.231	GET	200 OK	2016-07-01 18:10:02-07	1720249
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-01 18:10:52-07	1720250
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-01 18:10:32-07	1720251
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-01 18:10:56-07	1720252
/	198.51.100.218	GET	200 OK	2016-07-01 18:10:04-07	1720253
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-01 18:10:47-07	1720254
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-01 18:10:35-07	1720255
/	198.51.100.249	GET	200 OK	2016-07-01 18:10:11-07	1720256
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-01 18:10:49-07	1720257
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-01 18:10:52-07	1720258
/	192.0.2.18	GET	200 OK	2016-07-01 18:10:13-07	1720259
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 18:10:59-07	1720260
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 18:11:04-07	1720261
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 18:10:28-07	1720262
/	198.51.100.64	GET	200 OK	2016-07-01 18:10:20-07	1720263
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-01 18:10:41-07	1720264
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-01 18:11:16-07	1720265
/	192.0.2.57	GET	200 OK	2016-07-01 18:10:23-07	1720266
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 18:11:08-07	1720267
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-01 18:10:38-07	1720268
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-01 18:11:14-07	1720269
/	198.51.100.3	GET	200 OK	2016-07-01 18:10:33-07	1720270
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-01 18:11:26-07	1720271
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 18:11:26-07	1720272
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 18:11:24-07	1720273
/	198.51.100.240	GET	200 OK	2016-07-01 18:10:38-07	1720274
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-01 18:11:12-07	1720275
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-01 18:11:22-07	1720276
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-01 18:10:58-07	1720277
/	192.0.2.60	GET	200 OK	2016-07-01 18:10:47-07	1720278
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-01 18:11:47-07	1720279
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-01 18:11:19-07	1720280
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-01 18:11:28-07	1720281
/	198.51.100.143	GET	200 OK	2016-07-01 18:10:54-07	1720282
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 18:11:47-07	1720283
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 18:11:26-07	1720284
/	203.0.113.199	GET	200 OK	2016-07-01 18:10:55-07	1720285
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-01 18:11:29-07	1720286
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-01 18:11:52-07	1720287
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 18:11:43-07	1720288
/	203.0.113.120	GET	200 OK	2016-07-01 18:11:04-07	1720289
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-01 18:11:37-07	1720290
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-01 18:11:20-07	1720291
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-01 18:11:26-07	1720292
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-01 18:11:36-07	1720293
/	203.0.113.45	GET	200 OK	2016-07-01 18:11:05-07	1720294
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-01 18:11:51-07	1720295
/	198.51.100.76	GET	200 OK	2016-07-01 18:11:07-07	1720296
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-01 18:12:02-07	1720297
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-01 18:11:50-07	1720298
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-01 18:11:46-07	1720299
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-01 18:12:01-07	1720300
/	192.0.2.208	GET	200 OK	2016-07-01 18:11:11-07	1720301
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-01 18:12:01-07	1720302
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 18:11:47-07	1720303
/	198.51.100.182	GET	200 OK	2016-07-01 18:11:18-07	1720304
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-01 18:11:52-07	1720305
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-01 18:11:36-07	1720306
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-01 18:11:37-07	1720307
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-01 18:11:52-07	1720308
/	198.51.100.203	GET	200 OK	2016-07-01 18:11:23-07	1720309
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 18:12:04-07	1720310
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-01 18:12:22-07	1720311
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-01 18:12:00-07	1720312
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-01 18:12:09-07	1720313
/	198.51.100.141	GET	200 OK	2016-07-01 18:11:28-07	1720314
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-01 18:11:47-07	1720315
/	203.0.113.79	GET	200 OK	2016-07-01 18:11:35-07	1720316
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-01 18:12:23-07	1720317
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 18:12:03-07	1720318
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-01 18:12:31-07	1720319
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-01 18:11:52-07	1720320
/	198.51.100.9	GET	200 OK	2016-07-01 18:11:38-07	1720321
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 18:12:24-07	1720322
/	198.51.100.191	GET	200 OK	2016-07-01 18:11:44-07	1720323
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-01 18:12:33-07	1720324
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 18:12:43-07	1720325
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-01 18:12:27-07	1720326
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-01 18:12:00-07	1720327
/	203.0.113.36	GET	200 OK	2016-07-01 18:11:48-07	1720328
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-01 18:12:15-07	1720329
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 18:12:28-07	1720330
/	192.0.2.238	GET	200 OK	2016-07-01 18:11:49-07	1720331
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-01 18:12:14-07	1720332
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-01 18:12:19-07	1720333
/	192.0.2.253	GET	200 OK	2016-07-01 18:11:53-07	1720334
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 18:12:41-07	1720335
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-01 18:12:40-07	1720336
/article/bad-things-goneq	192.0.2.253	GET	404 NOT FOUND	2016-07-01 18:12:26-07	1720337
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 18:12:34-07	1720338
/	192.0.2.249	GET	200 OK	2016-07-01 18:12:00-07	1720339
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-01 18:12:31-07	1720340
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-01 18:12:30-07	1720341
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-01 18:12:50-07	1720342
/	192.0.2.18	GET	200 OK	2016-07-01 18:12:01-07	1720343
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-01 18:12:30-07	1720344
/	203.0.113.80	GET	200 OK	2016-07-01 18:12:02-07	1720345
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-01 18:12:46-07	1720346
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 18:12:38-07	1720347
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 18:12:53-07	1720348
/	192.0.2.192	GET	200 OK	2016-07-01 18:12:08-07	1720349
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-01 18:12:28-07	1720350
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-01 18:13:02-07	1720351
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-01 18:12:52-07	1720352
/	198.51.100.32	GET	200 OK	2016-07-01 18:12:15-07	1720353
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 18:12:51-07	1720354
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-01 18:12:37-07	1720355
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 18:12:48-07	1720356
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 18:13:13-07	1720357
/	203.0.113.67	GET	200 OK	2016-07-01 18:12:24-07	1720358
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-01 18:13:10-07	1720359
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-01 18:12:59-07	1720360
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-01 18:13:11-07	1720361
/	198.51.100.140	GET	200 OK	2016-07-01 18:12:28-07	1720362
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-01 18:12:55-07	1720363
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-01 18:12:52-07	1720364
/	203.0.113.183	GET	200 OK	2016-07-01 18:12:32-07	1720365
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-01 18:12:50-07	1720366
/	192.0.2.136	GET	200 OK	2016-07-01 18:12:42-07	1720367
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-01 18:13:08-07	1720368
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-01 18:13:02-07	1720369
/	192.0.2.8	GET	200 OK	2016-07-01 18:12:51-07	1720370
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-01 18:13:13-07	1720371
/	198.51.100.197	GET	200 OK	2016-07-01 18:12:59-07	1720372
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-01 18:13:52-07	1720373
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-01 18:13:43-07	1720374
/	198.51.100.138	GET	200 OK	2016-07-01 18:13:01-07	1720375
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-01 18:13:18-07	1720376
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-01 18:13:37-07	1720377
/	203.0.113.220	GET	200 OK	2016-07-01 18:13:02-07	1720378
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 18:13:18-07	1720379
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-01 18:13:51-07	1720380
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 18:13:44-07	1720381
/	198.51.100.34	GET	200 OK	2016-07-01 18:13:08-07	1720382
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-01 18:13:40-07	1720383
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 18:13:29-07	1720384
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 18:13:37-07	1720385
/	198.51.100.18	GET	200 OK	2016-07-01 18:13:15-07	1720386
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 18:13:58-07	1720387
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 18:13:50-07	1720388
/	198.51.100.9	GET	200 OK	2016-07-01 18:13:20-07	1720389
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 18:13:53-07	1720390
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-01 18:13:53-07	1720391
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 18:14:04-07	1720392
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 18:13:46-07	1720393
/	198.51.100.35	GET	200 OK	2016-07-01 18:13:30-07	1720394
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 18:13:52-07	1720395
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 18:14:25-07	1720396
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 18:14:15-07	1720397
/	198.51.100.243	GET	200 OK	2016-07-01 18:13:37-07	1720398
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 18:14:29-07	1720399
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 18:14:37-07	1720400
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-01 18:14:35-07	1720401
/	198.51.100.38	GET	200 OK	2016-07-01 18:13:43-07	1720402
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-01 18:13:59-07	1720403
/	198.51.100.42	GET	200 OK	2016-07-01 18:13:49-07	1720404
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-01 18:14:37-07	1720405
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 18:14:17-07	1720406
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-01 18:14:20-07	1720407
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 18:14:35-07	1720408
/	192.0.2.50	GET	200 OK	2016-07-01 18:13:54-07	1720409
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-01 18:14:19-07	1720410
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-01 18:14:27-07	1720411
/	192.0.2.149	GET	200 OK	2016-07-01 18:14:01-07	1720412
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-01 18:14:24-07	1720413
/	203.0.113.206	GET	200 OK	2016-07-01 18:14:06-07	1720414
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-01 18:14:25-07	1720415
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 18:14:48-07	1720416
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-01 18:14:58-07	1720417
/	203.0.113.137	GET	200 OK	2016-07-01 18:14:13-07	1720418
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 18:14:52-07	1720419
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-01 18:14:58-07	1720420
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-01 18:14:42-07	1720421
/	192.0.2.231	GET	200 OK	2016-07-01 18:14:15-07	1720422
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 18:14:53-07	1720423
/	192.0.2.191	GET	200 OK	2016-07-01 18:14:20-07	1720424
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 18:14:53-07	1720425
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-01 18:14:55-07	1720426
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 18:14:46-07	1720427
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 18:14:52-07	1720428
/	192.0.2.123	GET	200 OK	2016-07-01 18:14:21-07	1720429
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-01 18:14:45-07	1720430
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 18:14:47-07	1720431
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-01 18:14:39-07	1720432
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-01 18:14:43-07	1720433
/	192.0.2.8	GET	200 OK	2016-07-01 18:14:24-07	1720434
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 18:14:44-07	1720435
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-01 18:15:07-07	1720436
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-01 18:15:11-07	1720437
/	192.0.2.181	GET	200 OK	2016-07-01 18:14:29-07	1720438
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-01 18:15:01-07	1720439
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 18:15:01-07	1720440
/	203.0.113.245	GET	200 OK	2016-07-01 18:14:37-07	1720441
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 18:14:56-07	1720442
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-01 18:15:28-07	1720443
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-01 18:15:32-07	1720444
/	198.51.100.89	GET	200 OK	2016-07-01 18:14:38-07	1720445
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 18:15:02-07	1720446
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 18:14:58-07	1720447
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 18:15:29-07	1720448
/	192.0.2.132	GET	200 OK	2016-07-01 18:14:45-07	1720449
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-01 18:15:39-07	1720450
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 18:15:32-07	1720451
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 18:15:03-07	1720452
/	192.0.2.183	GET	200 OK	2016-07-01 18:14:49-07	1720453
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 18:15:27-07	1720454
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-01 18:15:35-07	1720455
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-01 18:15:38-07	1720456
/	192.0.2.133	GET	200 OK	2016-07-01 18:14:56-07	1720457
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-01 18:15:32-07	1720458
/	198.51.100.204	GET	200 OK	2016-07-01 18:15:03-07	1720459
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-01 18:15:37-07	1720460
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-01 18:15:53-07	1720461
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-01 18:15:31-07	1720462
/	192.0.2.181	GET	200 OK	2016-07-01 18:15:08-07	1720463
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-01 18:15:26-07	1720464
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-01 18:15:42-07	1720465
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-01 18:15:26-07	1720466
/	192.0.2.161	GET	200 OK	2016-07-01 18:15:10-07	1720467
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 18:15:43-07	1720468
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-01 18:15:58-07	1720469
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 18:16:00-07	1720470
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-01 18:15:46-07	1720471
/	198.51.100.160	GET	200 OK	2016-07-01 18:15:15-07	1720472
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-01 18:15:54-07	1720473
/	192.0.2.119	GET	200 OK	2016-07-01 18:15:17-07	1720474
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-01 18:15:48-07	1720475
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-01 18:15:32-07	1720476
/	198.51.100.118	GET	200 OK	2016-07-01 18:15:19-07	1720477
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-01 18:16:12-07	1720478
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 18:15:44-07	1720479
/	198.51.100.27	GET	200 OK	2016-07-01 18:15:27-07	1720480
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-01 18:15:55-07	1720481
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-01 18:16:04-07	1720482
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-01 18:16:03-07	1720483
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-01 18:16:27-07	1720484
/	192.0.2.161	GET	200 OK	2016-07-01 18:15:35-07	1720485
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 18:15:54-07	1720486
/	203.0.113.48	GET	200 OK	2016-07-01 18:15:37-07	1720487
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-01 18:16:03-07	1720488
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 18:16:07-07	1720489
/	198.51.100.253	GET	200 OK	2016-07-01 18:15:38-07	1720490
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-01 18:16:24-07	1720491
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-01 18:16:04-07	1720492
/	203.0.113.86	GET	200 OK	2016-07-01 18:15:45-07	1720493
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 18:16:38-07	1720494
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 18:16:17-07	1720495
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 18:16:44-07	1720496
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 18:16:14-07	1720497
/	203.0.113.36	GET	200 OK	2016-07-01 18:15:52-07	1720498
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 18:16:08-07	1720499
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-01 18:16:12-07	1720500
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 18:16:25-07	1720501
/	203.0.113.128	GET	200 OK	2016-07-01 18:15:59-07	1720502
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-01 18:16:37-07	1720503
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-01 18:16:37-07	1720504
/	198.51.100.229	GET	200 OK	2016-07-01 18:16:05-07	1720505
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-01 18:16:59-07	1720506
/	192.0.2.209	GET	200 OK	2016-07-01 18:16:07-07	1720507
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-01 18:16:33-07	1720508
/	203.0.113.251	GET	200 OK	2016-07-01 18:16:09-07	1720509
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-01 18:17:00-07	1720510
/	192.0.2.224	GET	200 OK	2016-07-01 18:16:14-07	1720511
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 18:16:54-07	1720512
/	192.0.2.123	GET	200 OK	2016-07-01 18:16:19-07	1720513
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-01 18:16:36-07	1720514
/	192.0.2.47	GET	200 OK	2016-07-01 18:16:22-07	1720515
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-01 18:16:48-07	1720516
/	192.0.2.195	GET	200 OK	2016-07-01 18:16:25-07	1720517
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-01 18:16:48-07	1720518
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-01 18:17:00-07	1720519
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 18:16:49-07	1720520
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-01 18:16:51-07	1720521
/	192.0.2.176	GET	200 OK	2016-07-01 18:16:32-07	1720522
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-01 18:17:07-07	1720523
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 18:17:15-07	1720524
/	198.51.100.7	GET	200 OK	2016-07-01 18:16:42-07	1720525
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-01 18:17:33-07	1720526
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-01 18:17:36-07	1720527
/	203.0.113.155	GET	200 OK	2016-07-01 18:16:50-07	1720528
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-01 18:17:34-07	1720529
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-01 18:17:49-07	1720530
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-01 18:17:14-07	1720531
/	198.51.100.140	GET	200 OK	2016-07-01 18:16:58-07	1720532
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-01 18:17:34-07	1720533
/	192.0.2.144	GET	200 OK	2016-07-01 18:17:08-07	1720534
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-01 18:18:05-07	1720535
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-01 18:17:26-07	1720536
/	192.0.2.236	GET	200 OK	2016-07-01 18:17:09-07	1720537
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-01 18:17:24-07	1720538
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-01 18:17:30-07	1720539
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-01 18:17:56-07	1720540
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-01 18:17:32-07	1720541
/	192.0.2.228	GET	200 OK	2016-07-01 18:17:17-07	1720542
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-01 18:18:02-07	1720543
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-01 18:17:43-07	1720544
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-01 18:17:59-07	1720545
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-01 18:18:06-07	1720546
/	198.51.100.135	GET	200 OK	2016-07-01 18:17:25-07	1720547
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 18:17:54-07	1720548
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 18:17:58-07	1720549
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-01 18:18:24-07	1720550
/	203.0.113.71	GET	200 OK	2016-07-01 18:17:35-07	1720551
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-01 18:18:07-07	1720552
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 18:18:00-07	1720553
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 18:18:17-07	1720554
/	198.51.100.214	GET	200 OK	2016-07-01 18:17:37-07	1720555
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-01 18:18:00-07	1720556
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-01 18:18:23-07	1720557
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 18:18:35-07	1720558
/	198.51.100.246	GET	200 OK	2016-07-01 18:17:44-07	1720559
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 18:18:20-07	1720560
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 18:18:40-07	1720561
/	203.0.113.198	GET	200 OK	2016-07-01 18:17:47-07	1720562
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-01 18:18:36-07	1720563
/article/trouble-for-troubledx	203.0.113.198	GET	404 NOT FOUND	2016-07-01 18:18:44-07	1720564
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 18:18:26-07	1720565
/	198.51.100.74	GET	200 OK	2016-07-01 18:17:57-07	1720566
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-01 18:18:17-07	1720567
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-01 18:18:26-07	1720568
/	192.0.2.2	GET	200 OK	2016-07-01 18:18:06-07	1720569
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-01 18:18:33-07	1720570
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-01 18:19:02-07	1720571
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 18:19:00-07	1720572
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-01 18:19:05-07	1720573
/	192.0.2.25	GET	200 OK	2016-07-01 18:18:11-07	1720574
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-01 18:18:32-07	1720575
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-01 18:18:46-07	1720576
/	192.0.2.23	GET	200 OK	2016-07-01 18:18:15-07	1720577
/	192.0.2.183	GET	200 OK	2016-07-01 19:29:30-07	1723332
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 18:18:55-07	1720578
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 18:18:35-07	1720579
/	192.0.2.90	GET	200 OK	2016-07-01 18:18:16-07	1720580
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-01 18:19:02-07	1720581
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-01 18:18:56-07	1720582
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 18:19:14-07	1720583
/	198.51.100.222	GET	200 OK	2016-07-01 18:18:19-07	1720584
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 18:19:13-07	1720585
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-01 18:18:50-07	1720586
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 18:18:55-07	1720587
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 18:18:43-07	1720588
/	203.0.113.194	GET	200 OK	2016-07-01 18:18:24-07	1720589
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-01 18:18:45-07	1720590
/	203.0.113.1	GET	200 OK	2016-07-01 18:18:25-07	1720591
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-01 18:18:40-07	1720592
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-01 18:19:04-07	1720593
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-01 18:19:22-07	1720594
/	198.51.100.41	GET	200 OK	2016-07-01 18:18:34-07	1720595
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-01 18:19:34-07	1720596
/	192.0.2.63	GET	200 OK	2016-07-01 18:18:40-07	1720597
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 18:19:13-07	1720598
/	198.51.100.143	GET	200 OK	2016-07-01 18:18:48-07	1720599
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 18:19:27-07	1720600
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-01 18:19:37-07	1720601
/	198.51.100.144	GET	200 OK	2016-07-01 18:18:51-07	1720602
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 18:19:10-07	1720603
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 18:19:14-07	1720604
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 18:19:50-07	1720605
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-01 18:19:17-07	1720606
/	198.51.100.82	GET	200 OK	2016-07-01 18:18:57-07	1720607
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 18:19:30-07	1720608
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 18:19:36-07	1720609
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-01 18:19:52-07	1720610
/	203.0.113.15	GET	200 OK	2016-07-01 18:19:06-07	1720611
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-01 18:19:51-07	1720612
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-01 18:19:22-07	1720613
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-01 18:19:21-07	1720614
/	198.51.100.127	GET	200 OK	2016-07-01 18:19:16-07	1720615
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-01 18:19:59-07	1720616
/	198.51.100.196	GET	200 OK	2016-07-01 18:19:24-07	1720617
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 18:19:46-07	1720618
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-01 18:19:45-07	1720619
/	203.0.113.95	GET	200 OK	2016-07-01 18:19:34-07	1720620
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-01 18:19:51-07	1720621
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-01 18:20:33-07	1720622
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-01 18:20:26-07	1720623
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-01 18:20:30-07	1720624
/	203.0.113.71	GET	200 OK	2016-07-01 18:19:37-07	1720625
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 18:20:33-07	1720626
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 18:20:31-07	1720627
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 18:20:03-07	1720628
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 18:20:37-07	1720629
/	192.0.2.252	GET	200 OK	2016-07-01 18:19:42-07	1720630
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-01 18:20:19-07	1720631
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-01 18:20:05-07	1720632
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-01 18:20:28-07	1720633
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-01 18:20:02-07	1720634
/	192.0.2.233	GET	200 OK	2016-07-01 18:19:46-07	1720635
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-01 18:20:14-07	1720636
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-01 18:20:35-07	1720637
/	203.0.113.82	GET	200 OK	2016-07-01 18:19:47-07	1720638
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-01 18:20:20-07	1720639
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-01 18:20:24-07	1720640
/article/candidate-is-jerku	203.0.113.82	GET	404 NOT FOUND	2016-07-01 18:20:03-07	1720641
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-01 18:20:04-07	1720642
/	203.0.113.94	GET	200 OK	2016-07-01 18:19:50-07	1720643
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-01 18:20:08-07	1720644
/	203.0.113.31	GET	200 OK	2016-07-01 18:19:54-07	1720645
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-01 18:20:26-07	1720646
/	198.51.100.60	GET	200 OK	2016-07-01 18:19:59-07	1720647
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 18:20:58-07	1720648
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-01 18:20:32-07	1720649
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 18:20:57-07	1720650
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 18:20:32-07	1720651
/	203.0.113.22	GET	200 OK	2016-07-01 18:20:07-07	1720652
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 18:20:25-07	1720653
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-01 18:20:59-07	1720654
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-01 18:21:05-07	1720655
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-01 18:20:41-07	1720656
/	198.51.100.204	GET	200 OK	2016-07-01 18:20:10-07	1720657
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-01 18:20:53-07	1720658
/	192.0.2.227	GET	200 OK	2016-07-01 18:20:19-07	1720659
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-01 18:21:10-07	1720660
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-01 18:20:58-07	1720661
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-01 18:21:08-07	1720662
/	192.0.2.58	GET	200 OK	2016-07-01 18:20:24-07	1720663
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-01 18:21:04-07	1720664
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-01 18:20:58-07	1720665
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-01 18:20:54-07	1720666
/	203.0.113.110	GET	200 OK	2016-07-01 18:20:33-07	1720667
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-01 18:20:54-07	1720668
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-01 18:21:22-07	1720669
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-01 18:21:30-07	1720670
/	203.0.113.69	GET	200 OK	2016-07-01 18:20:43-07	1720671
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-01 18:21:43-07	1720672
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-01 18:21:51-07	1720674
/	198.51.100.14	GET	200 OK	2016-07-01 18:20:59-07	1720675
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 18:21:58-07	1720676
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 18:21:37-07	1720677
/	203.0.113.231	GET	200 OK	2016-07-01 18:21:00-07	1720678
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-01 18:21:31-07	1720679
/	192.0.2.85	GET	200 OK	2016-07-01 18:21:06-07	1720680
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 18:22:00-07	1720681
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 18:22:06-07	1720682
/	198.51.100.53	GET	200 OK	2016-07-01 18:21:15-07	1720683
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-01 18:21:37-07	1720684
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-01 18:21:42-07	1720685
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-01 18:22:07-07	1720686
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-01 18:22:14-07	1720687
/	192.0.2.20	GET	200 OK	2016-07-01 18:21:17-07	1720688
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 18:21:43-07	1720689
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-01 18:21:47-07	1720690
/	198.51.100.3	GET	200 OK	2016-07-01 18:21:25-07	1720691
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-01 18:22:20-07	1720692
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-01 18:21:52-07	1720693
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-01 18:22:02-07	1720694
/	198.51.100.113	GET	200 OK	2016-07-01 18:21:29-07	1720695
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 18:22:27-07	1720696
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-01 18:22:03-07	1720697
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 18:22:05-07	1720698
/	203.0.113.115	GET	200 OK	2016-07-01 18:21:31-07	1720699
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 18:22:28-07	1720700
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-01 18:22:16-07	1720701
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-01 18:22:23-07	1720702
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 18:22:15-07	1720703
/	192.0.2.90	GET	200 OK	2016-07-01 18:21:34-07	1720704
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 18:22:23-07	1720705
/	192.0.2.59	GET	200 OK	2016-07-01 18:21:41-07	1720706
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 18:22:39-07	1720707
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-01 18:22:39-07	1720708
/	192.0.2.188	GET	200 OK	2016-07-01 18:21:44-07	1720709
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-01 18:22:11-07	1720710
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-01 18:22:39-07	1720711
/	198.51.100.59	GET	200 OK	2016-07-01 18:21:50-07	1720712
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 18:22:20-07	1720713
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-01 18:22:10-07	1720714
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-01 18:22:36-07	1720715
/	203.0.113.131	GET	200 OK	2016-07-01 18:21:55-07	1720716
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-01 18:22:49-07	1720717
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-01 18:22:10-07	1720718
/	198.51.100.183	GET	200 OK	2016-07-01 18:21:57-07	1720719
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 18:22:20-07	1720720
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 18:22:18-07	1720721
/	192.0.2.208	GET	200 OK	2016-07-01 18:22:02-07	1720722
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-01 18:22:47-07	1720723
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-01 18:22:48-07	1720724
/	203.0.113.194	GET	200 OK	2016-07-01 18:22:12-07	1720725
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-01 18:22:49-07	1720726
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-01 18:22:33-07	1720727
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 18:23:10-07	1720728
/	203.0.113.12	GET	200 OK	2016-07-01 18:22:22-07	1720729
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-01 18:22:54-07	1720730
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 18:22:55-07	1720731
/	198.51.100.143	GET	200 OK	2016-07-01 18:22:32-07	1720732
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 18:23:30-07	1720733
/	198.51.100.1	GET	200 OK	2016-07-01 18:22:37-07	1720734
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-01 18:23:09-07	1720735
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-01 18:23:17-07	1720736
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-01 18:23:24-07	1720737
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-01 18:23:36-07	1720738
/	198.51.100.75	GET	200 OK	2016-07-01 18:22:43-07	1720739
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-01 18:23:36-07	1720740
/	198.51.100.37	GET	200 OK	2016-07-01 18:22:47-07	1720741
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 18:23:25-07	1720742
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-01 18:23:16-07	1720743
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-01 18:23:26-07	1720744
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 18:23:18-07	1720745
/	192.0.2.87	GET	200 OK	2016-07-01 18:22:49-07	1720746
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 18:23:24-07	1720747
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 18:23:39-07	1720748
/	192.0.2.95	GET	200 OK	2016-07-01 18:22:59-07	1720749
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-01 18:23:41-07	1720750
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 18:23:22-07	1720751
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 18:23:16-07	1720752
/	198.51.100.218	GET	200 OK	2016-07-01 18:23:08-07	1720753
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-01 18:23:47-07	1720754
/	203.0.113.253	GET	200 OK	2016-07-01 18:23:09-07	1720755
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-01 18:24:05-07	1720756
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 18:23:31-07	1720757
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-01 18:23:47-07	1720758
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-01 18:23:53-07	1720759
/	203.0.113.184	GET	200 OK	2016-07-01 18:23:17-07	1720760
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-01 18:24:13-07	1720761
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 18:23:42-07	1720762
/	203.0.113.56	GET	200 OK	2016-07-01 18:23:23-07	1720763
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-01 18:23:49-07	1720764
/	198.51.100.49	GET	200 OK	2016-07-01 18:23:24-07	1720765
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-01 18:24:07-07	1720766
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-01 18:24:22-07	1720767
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-01 18:23:55-07	1720768
/	198.51.100.88	GET	200 OK	2016-07-01 18:23:28-07	1720769
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-01 18:24:10-07	1720770
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-01 18:24:28-07	1720771
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-01 18:23:48-07	1720772
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-01 18:23:46-07	1720773
/	198.51.100.5	GET	200 OK	2016-07-01 18:23:36-07	1720774
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 18:23:51-07	1720775
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 18:24:25-07	1720776
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-01 18:24:25-07	1720777
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 18:24:01-07	1720778
/	192.0.2.125	GET	200 OK	2016-07-01 18:23:42-07	1720779
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-01 18:24:04-07	1720780
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-01 18:24:21-07	1720781
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-01 18:24:11-07	1720782
/	203.0.113.165	GET	200 OK	2016-07-01 18:23:47-07	1720783
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-01 18:24:41-07	1720784
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-01 18:24:37-07	1720785
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-01 18:24:22-07	1720786
/	192.0.2.193	GET	200 OK	2016-07-01 18:23:48-07	1720787
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-01 18:24:47-07	1720788
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-01 18:24:18-07	1720789
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-01 18:24:43-07	1720790
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-01 18:24:48-07	1720791
/	192.0.2.79	GET	200 OK	2016-07-01 18:23:57-07	1720792
/article/candidate-is-jerkr	192.0.2.79	GET	404 NOT FOUND	2016-07-01 18:24:25-07	1720793
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 18:24:41-07	1720794
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 18:24:46-07	1720795
/	198.51.100.217	GET	200 OK	2016-07-01 18:24:01-07	1720796
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-01 18:24:26-07	1720797
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-01 18:24:45-07	1720798
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 18:24:52-07	1720799
/	192.0.2.107	GET	200 OK	2016-07-01 18:24:08-07	1720800
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-01 18:24:58-07	1720801
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-01 18:25:07-07	1720802
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-01 18:24:51-07	1720803
/	198.51.100.8	GET	200 OK	2016-07-01 18:24:09-07	1720804
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 18:24:55-07	1720805
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-01 18:24:36-07	1720806
/	198.51.100.236	GET	200 OK	2016-07-01 18:24:13-07	1720807
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-01 18:24:37-07	1720808
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-01 18:25:00-07	1720809
/	192.0.2.22	GET	200 OK	2016-07-01 18:24:20-07	1720810
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 18:25:04-07	1720811
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-01 18:25:03-07	1720812
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-01 18:24:54-07	1720813
/	192.0.2.239	GET	200 OK	2016-07-01 18:24:24-07	1720814
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 18:25:12-07	1720815
/	198.51.100.189	GET	200 OK	2016-07-01 18:24:27-07	1720816
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-01 18:25:20-07	1720817
/	198.51.100.139	GET	200 OK	2016-07-01 18:24:33-07	1720818
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-01 18:25:20-07	1720819
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-01 18:25:06-07	1720820
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-01 18:25:23-07	1720821
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 18:25:28-07	1720822
/	198.51.100.241	GET	200 OK	2016-07-01 18:24:35-07	1720823
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-01 18:25:29-07	1720824
/	192.0.2.135	GET	200 OK	2016-07-01 18:24:38-07	1720825
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-01 18:25:30-07	1720826
/	198.51.100.175	GET	200 OK	2016-07-01 18:24:41-07	1720827
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-01 18:25:31-07	1720828
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-01 18:25:33-07	1720829
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-01 18:25:05-07	1720830
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-01 18:25:38-07	1720831
/	192.0.2.194	GET	200 OK	2016-07-01 18:24:51-07	1720832
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 18:25:13-07	1720833
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-01 18:25:15-07	1720834
/	198.51.100.202	GET	200 OK	2016-07-01 18:24:57-07	1720835
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 18:25:27-07	1720836
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-01 18:25:45-07	1720837
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 18:25:33-07	1720838
/	203.0.113.190	GET	200 OK	2016-07-01 18:25:03-07	1720839
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-01 18:25:46-07	1720840
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 18:25:30-07	1720841
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 18:25:38-07	1720842
/	203.0.113.38	GET	200 OK	2016-07-01 18:25:06-07	1720843
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-01 18:26:05-07	1720844
/	203.0.113.200	GET	200 OK	2016-07-01 18:25:11-07	1720845
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-01 18:25:53-07	1720846
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-01 18:25:52-07	1720847
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-01 18:25:41-07	1720848
/	198.51.100.117	GET	200 OK	2016-07-01 18:25:18-07	1720849
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-01 18:25:38-07	1720850
/	198.51.100.184	GET	200 OK	2016-07-01 18:25:23-07	1720851
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-01 18:26:23-07	1720852
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 18:26:23-07	1720853
/	198.51.100.225	GET	200 OK	2016-07-01 18:25:29-07	1720854
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-01 18:26:27-07	1720855
/	198.51.100.116	GET	200 OK	2016-07-01 18:25:34-07	1720856
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-01 18:25:54-07	1720857
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-01 18:26:17-07	1720858
/	203.0.113.186	GET	200 OK	2016-07-01 18:25:35-07	1720859
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 18:26:13-07	1720860
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-01 18:26:22-07	1720861
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-01 18:25:58-07	1720862
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-01 18:26:15-07	1720863
/	192.0.2.13	GET	200 OK	2016-07-01 18:25:40-07	1720864
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-01 18:26:04-07	1720865
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-01 18:26:04-07	1720866
/	192.0.2.102	GET	200 OK	2016-07-01 18:25:46-07	1720867
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 18:26:43-07	1720868
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-01 18:26:21-07	1720869
/	192.0.2.186	GET	200 OK	2016-07-01 18:25:51-07	1720870
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-01 18:26:27-07	1720871
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-01 18:26:29-07	1720872
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 18:26:41-07	1720873
/	203.0.113.172	GET	200 OK	2016-07-01 18:25:58-07	1720874
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-01 18:26:48-07	1720875
/	203.0.113.204	GET	200 OK	2016-07-01 18:26:01-07	1720876
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 18:26:50-07	1720877
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-01 18:26:52-07	1720878
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-01 18:26:35-07	1720879
/	203.0.113.67	GET	200 OK	2016-07-01 18:26:08-07	1720880
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-01 18:26:39-07	1720881
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 18:26:26-07	1720882
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-01 18:26:54-07	1720883
/	192.0.2.117	GET	200 OK	2016-07-01 18:26:18-07	1720884
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-01 18:27:10-07	1720885
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-01 18:27:00-07	1720886
/	203.0.113.77	GET	200 OK	2016-07-01 18:26:28-07	1720887
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-01 18:26:50-07	1720888
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 18:26:50-07	1720889
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-01 18:27:23-07	1720890
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 18:27:00-07	1720891
/	198.51.100.36	GET	200 OK	2016-07-01 18:26:35-07	1720892
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-01 18:27:09-07	1720893
/	192.0.2.66	GET	200 OK	2016-07-01 18:26:40-07	1720894
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-01 18:27:03-07	1720895
/	192.0.2.52	GET	200 OK	2016-07-01 18:26:41-07	1720896
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-01 18:27:38-07	1720897
/	192.0.2.174	GET	200 OK	2016-07-01 18:26:50-07	1720898
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-01 18:27:17-07	1720899
/	203.0.113.245	GET	200 OK	2016-07-01 18:26:58-07	1720900
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 18:27:34-07	1720901
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 18:27:24-07	1720902
/	203.0.113.220	GET	200 OK	2016-07-01 18:27:06-07	1720903
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-01 18:27:31-07	1720904
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-01 18:27:31-07	1720905
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-01 18:27:21-07	1720906
/	203.0.113.28	GET	200 OK	2016-07-01 18:27:16-07	1720907
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 18:28:15-07	1720908
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-01 18:27:50-07	1720909
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-01 18:28:11-07	1720910
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 18:27:47-07	1720911
/	192.0.2.141	GET	200 OK	2016-07-01 18:27:24-07	1720912
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-01 18:27:52-07	1720913
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 18:27:50-07	1720914
/	198.51.100.183	GET	200 OK	2016-07-01 18:27:31-07	1720915
/article/bears-love-berriesb	198.51.100.183	GET	404 NOT FOUND	2016-07-01 18:28:21-07	1720916
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-01 18:27:56-07	1720917
/	198.51.100.171	GET	200 OK	2016-07-01 18:27:38-07	1720918
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-01 18:28:32-07	1720919
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 18:28:12-07	1720920
/	203.0.113.206	GET	200 OK	2016-07-01 18:27:44-07	1720921
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 18:28:41-07	1720922
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 18:28:18-07	1720923
/	192.0.2.4	GET	200 OK	2016-07-01 18:27:47-07	1720924
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-01 18:28:46-07	1720925
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 18:28:28-07	1720926
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 18:28:05-07	1720927
/	203.0.113.185	GET	200 OK	2016-07-01 18:27:48-07	1720928
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-01 18:28:17-07	1720929
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-01 18:28:37-07	1720930
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-01 18:28:42-07	1720931
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-01 18:28:15-07	1720932
/	203.0.113.241	GET	200 OK	2016-07-01 18:27:50-07	1720933
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 18:28:34-07	1720934
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-01 18:28:32-07	1720935
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 18:28:42-07	1720936
/	203.0.113.217	GET	200 OK	2016-07-01 18:27:55-07	1720937
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 18:28:37-07	1720938
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 18:28:30-07	1720939
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-01 18:28:22-07	1720940
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 18:28:21-07	1720941
/	198.51.100.70	GET	200 OK	2016-07-01 18:27:59-07	1720942
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-01 18:28:22-07	1720943
/	192.0.2.159	GET	200 OK	2016-07-01 18:28:09-07	1720944
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-01 18:28:54-07	1720945
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 18:28:45-07	1720946
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 18:28:45-07	1720947
/	203.0.113.152	GET	200 OK	2016-07-01 18:28:12-07	1720948
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 18:29:05-07	1720949
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-01 18:28:29-07	1720950
/	198.51.100.131	GET	200 OK	2016-07-01 18:28:14-07	1720951
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-01 18:28:40-07	1720952
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-01 18:29:03-07	1720953
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-01 18:29:05-07	1720954
/	192.0.2.126	GET	200 OK	2016-07-01 18:28:21-07	1720955
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-01 18:28:43-07	1720956
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-01 18:29:02-07	1720957
/	192.0.2.212	GET	200 OK	2016-07-01 18:28:22-07	1720958
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 18:29:03-07	1720959
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-01 18:28:39-07	1720960
/	192.0.2.251	GET	200 OK	2016-07-01 18:28:29-07	1720961
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-01 18:28:52-07	1720962
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-01 18:29:22-07	1720963
/	192.0.2.49	GET	200 OK	2016-07-01 18:28:36-07	1720964
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-01 18:29:06-07	1720965
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-01 18:29:30-07	1720966
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-01 18:29:11-07	1720967
/	192.0.2.227	GET	200 OK	2016-07-01 18:28:37-07	1720968
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-01 18:29:08-07	1720969
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-01 18:29:28-07	1720970
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-01 18:29:15-07	1720971
/	192.0.2.163	GET	200 OK	2016-07-01 18:28:38-07	1720972
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-01 18:29:18-07	1720973
/	203.0.113.189	GET	200 OK	2016-07-01 18:28:41-07	1720974
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-01 18:28:57-07	1720975
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-01 18:29:00-07	1720976
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-01 18:29:28-07	1720977
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-01 18:29:17-07	1720978
/	198.51.100.133	GET	200 OK	2016-07-01 18:28:49-07	1720979
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-01 18:29:33-07	1720980
/	203.0.113.16	GET	200 OK	2016-07-01 18:28:51-07	1720981
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 18:29:25-07	1720982
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-01 18:29:22-07	1720983
/	192.0.2.180	GET	200 OK	2016-07-01 18:28:57-07	1720984
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 18:29:32-07	1720985
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-01 18:29:14-07	1720986
/	203.0.113.81	GET	200 OK	2016-07-01 18:29:04-07	1720987
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-01 18:30:04-07	1720988
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-01 18:29:19-07	1720989
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-01 18:29:26-07	1720990
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 18:29:23-07	1720991
/	198.51.100.153	GET	200 OK	2016-07-01 18:29:14-07	1720992
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-01 18:29:36-07	1720993
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-01 18:29:56-07	1720994
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-01 18:30:07-07	1720995
/	203.0.113.166	GET	200 OK	2016-07-01 18:29:22-07	1720996
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-01 18:30:22-07	1720997
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-01 18:29:44-07	1720998
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 18:29:55-07	1720999
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 18:29:55-07	1721000
/	198.51.100.254	GET	200 OK	2016-07-01 18:29:24-07	1721001
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-01 18:30:23-07	1721002
/	192.0.2.162	GET	200 OK	2016-07-01 18:29:33-07	1721003
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-01 18:29:59-07	1721004
/	203.0.113.199	GET	200 OK	2016-07-01 18:29:34-07	1721005
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-01 18:29:51-07	1721006
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-01 18:30:03-07	1721007
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 18:30:29-07	1721008
/	198.51.100.124	GET	200 OK	2016-07-01 18:29:37-07	1721009
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 18:30:23-07	1721010
/	198.51.100.176	GET	200 OK	2016-07-01 18:29:42-07	1721011
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-01 18:30:01-07	1721012
/	198.51.100.130	GET	200 OK	2016-07-01 18:29:47-07	1721013
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-01 18:30:22-07	1721014
/	192.0.2.118	GET	200 OK	2016-07-01 18:29:52-07	1721015
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-01 18:30:49-07	1721016
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-01 18:30:10-07	1721017
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-01 18:30:40-07	1721018
/	192.0.2.30	GET	200 OK	2016-07-01 18:29:55-07	1721019
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-01 18:30:21-07	1721020
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-01 18:30:29-07	1721021
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-01 18:30:54-07	1721022
/	203.0.113.70	GET	200 OK	2016-07-01 18:29:56-07	1721023
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 18:30:25-07	1721024
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-01 18:30:43-07	1721025
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-01 18:30:34-07	1721026
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-01 18:30:13-07	1721027
/	192.0.2.160	GET	200 OK	2016-07-01 18:30:01-07	1721028
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-01 18:30:44-07	1721029
/	203.0.113.124	GET	200 OK	2016-07-01 18:30:02-07	1721030
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-01 18:30:34-07	1721031
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-01 18:30:27-07	1721032
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-01 18:30:25-07	1721033
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-01 18:30:45-07	1721034
/	203.0.113.89	GET	200 OK	2016-07-01 18:30:08-07	1721035
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-01 18:31:06-07	1721036
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 18:30:40-07	1721037
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-01 18:30:30-07	1721038
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-01 18:30:49-07	1721039
/	192.0.2.85	GET	200 OK	2016-07-01 18:30:12-07	1721040
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 18:30:56-07	1721041
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-01 18:30:38-07	1721042
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 18:30:43-07	1721043
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-01 18:31:08-07	1721044
/	192.0.2.179	GET	200 OK	2016-07-01 18:30:14-07	1721045
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 18:31:13-07	1721046
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-01 18:30:47-07	1721047
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 18:30:44-07	1721048
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 18:30:36-07	1721049
/	203.0.113.59	GET	200 OK	2016-07-01 18:30:18-07	1721050
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 18:30:43-07	1721051
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-01 18:30:55-07	1721052
/	192.0.2.57	GET	200 OK	2016-07-01 18:30:20-07	1721053
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 18:31:17-07	1721054
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-01 18:31:09-07	1721055
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 18:30:38-07	1721056
/	192.0.2.56	GET	200 OK	2016-07-01 18:30:28-07	1721057
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-01 18:30:52-07	1721058
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-01 18:31:06-07	1721059
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 18:31:02-07	1721060
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-01 18:31:16-07	1721061
/	192.0.2.116	GET	200 OK	2016-07-01 18:30:32-07	1721062
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-01 18:31:03-07	1721063
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-01 18:31:31-07	1721064
/	203.0.113.93	GET	200 OK	2016-07-01 18:30:40-07	1721065
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-01 18:31:17-07	1721066
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-01 18:31:11-07	1721067
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 18:30:59-07	1721068
/	198.51.100.121	GET	200 OK	2016-07-01 18:30:47-07	1721069
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 18:31:37-07	1721070
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-01 18:31:33-07	1721071
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 18:31:43-07	1721072
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 18:31:06-07	1721073
/	198.51.100.81	GET	200 OK	2016-07-01 18:30:57-07	1721074
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 18:31:44-07	1721075
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 18:31:30-07	1721076
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 18:31:23-07	1721077
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 18:31:16-07	1721078
/	192.0.2.96	GET	200 OK	2016-07-01 18:30:58-07	1721079
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-01 18:31:13-07	1721080
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 18:31:57-07	1721081
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 18:31:38-07	1721082
/	192.0.2.221	GET	200 OK	2016-07-01 18:31:01-07	1721083
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 18:31:37-07	1721084
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-01 18:31:19-07	1721085
/	198.51.100.138	GET	200 OK	2016-07-01 18:31:04-07	1721086
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-01 18:31:57-07	1721087
/	198.51.100.35	GET	200 OK	2016-07-01 18:31:12-07	1721088
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-01 18:31:37-07	1721089
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-01 18:32:09-07	1721090
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-01 18:31:42-07	1721091
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-01 18:31:39-07	1721092
/	192.0.2.104	GET	200 OK	2016-07-01 18:31:22-07	1721093
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 18:32:04-07	1721094
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-01 18:32:13-07	1721095
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 18:32:12-07	1721096
/	203.0.113.181	GET	200 OK	2016-07-01 18:31:32-07	1721097
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-01 18:32:06-07	1721098
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-01 18:32:08-07	1721099
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-01 18:31:49-07	1721100
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-01 18:32:18-07	1721101
/	192.0.2.179	GET	200 OK	2016-07-01 18:31:38-07	1721102
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 18:32:16-07	1721103
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-01 18:32:13-07	1721104
/	192.0.2.233	GET	200 OK	2016-07-01 18:31:40-07	1721105
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-01 18:32:31-07	1721106
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-01 18:32:31-07	1721107
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-01 18:32:34-07	1721108
/article/candidate-is-jerkt	192.0.2.233	GET	404 NOT FOUND	2016-07-01 18:32:10-07	1721109
/	203.0.113.54	GET	200 OK	2016-07-01 18:31:49-07	1721110
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 18:32:38-07	1721111
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-01 18:32:42-07	1721112
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-01 18:32:17-07	1721113
/article/candidate-is-jerkt	203.0.113.54	GET	404 NOT FOUND	2016-07-01 18:32:04-07	1721114
/	203.0.113.83	GET	200 OK	2016-07-01 18:31:54-07	1721115
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-01 18:32:19-07	1721116
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 18:32:24-07	1721117
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-01 18:32:39-07	1721118
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 18:32:17-07	1721119
/	198.51.100.236	GET	200 OK	2016-07-01 18:31:57-07	1721120
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-01 18:32:22-07	1721121
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-01 18:32:27-07	1721122
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-01 18:32:42-07	1721123
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 18:32:28-07	1721124
/	203.0.113.98	GET	200 OK	2016-07-01 18:32:05-07	1721125
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 18:32:37-07	1721126
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-01 18:32:49-07	1721127
/	203.0.113.240	GET	200 OK	2016-07-01 18:32:15-07	1721128
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-01 18:33:00-07	1721129
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-01 18:32:44-07	1721130
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-01 18:33:00-07	1721131
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-01 18:32:51-07	1721132
/	192.0.2.52	GET	200 OK	2016-07-01 18:32:22-07	1721133
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 18:32:49-07	1721134
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 18:33:02-07	1721135
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 18:32:45-07	1721136
/	203.0.113.105	GET	200 OK	2016-07-01 18:32:26-07	1721137
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-01 18:32:59-07	1721138
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-01 18:32:55-07	1721139
/	192.0.2.34	GET	200 OK	2016-07-01 18:32:30-07	1721140
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 18:32:53-07	1721141
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-01 18:33:04-07	1721142
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 18:33:26-07	1721143
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 18:33:21-07	1721144
/	203.0.113.248	GET	200 OK	2016-07-01 18:32:34-07	1721145
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-01 18:33:22-07	1721146
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-01 18:32:55-07	1721147
/	203.0.113.6	GET	200 OK	2016-07-01 19:34:44-07	1723523
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-01 18:33:13-07	1721148
/	198.51.100.20	GET	200 OK	2016-07-01 18:32:40-07	1721149
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-01 18:33:23-07	1721150
/article/bears-love-berriesq	198.51.100.20	GET	404 NOT FOUND	2016-07-01 18:33:22-07	1721151
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-01 18:33:36-07	1721152
/	203.0.113.192	GET	200 OK	2016-07-01 18:32:42-07	1721153
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 18:33:20-07	1721154
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-01 18:33:33-07	1721155
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 18:33:08-07	1721156
/	192.0.2.105	GET	200 OK	2016-07-01 18:32:49-07	1721157
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-01 18:33:15-07	1721158
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 18:33:41-07	1721159
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 18:33:21-07	1721160
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-01 18:33:19-07	1721161
/	192.0.2.245	GET	200 OK	2016-07-01 18:32:55-07	1721162
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-01 18:33:40-07	1721163
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 18:33:37-07	1721164
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 18:33:33-07	1721165
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 18:33:53-07	1721166
/	203.0.113.227	GET	200 OK	2016-07-01 18:33:01-07	1721167
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-01 18:33:43-07	1721168
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-01 18:33:41-07	1721169
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-01 18:33:47-07	1721170
/	198.51.100.187	GET	200 OK	2016-07-01 18:33:02-07	1721171
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-01 18:33:20-07	1721172
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 18:34:00-07	1721173
/	192.0.2.96	GET	200 OK	2016-07-01 18:33:11-07	1721174
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 18:34:04-07	1721175
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 18:33:55-07	1721176
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 18:33:31-07	1721177
/	198.51.100.128	GET	200 OK	2016-07-01 18:33:14-07	1721178
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-01 18:33:36-07	1721179
/	192.0.2.19	GET	200 OK	2016-07-01 18:33:19-07	1721180
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-01 18:34:02-07	1721181
/	203.0.113.220	GET	200 OK	2016-07-01 18:33:27-07	1721182
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-01 18:34:07-07	1721183
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 18:34:12-07	1721184
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-01 18:34:24-07	1721185
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-01 18:34:05-07	1721186
/	192.0.2.245	GET	200 OK	2016-07-01 18:33:29-07	1721187
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-01 18:34:11-07	1721188
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 18:34:25-07	1721189
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-01 18:34:28-07	1721190
/	203.0.113.171	GET	200 OK	2016-07-01 18:33:38-07	1721191
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-01 18:34:12-07	1721192
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-01 18:33:55-07	1721193
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-01 18:33:58-07	1721194
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 18:34:00-07	1721195
/	198.51.100.178	GET	200 OK	2016-07-01 18:33:39-07	1721196
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-01 18:33:57-07	1721197
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 18:34:36-07	1721198
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-01 18:33:56-07	1721199
/	192.0.2.100	GET	200 OK	2016-07-01 18:33:45-07	1721200
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 18:34:26-07	1721201
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 18:34:09-07	1721202
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 18:34:43-07	1721203
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-01 18:34:36-07	1721204
/	192.0.2.175	GET	200 OK	2016-07-01 18:33:51-07	1721205
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-01 18:34:37-07	1721206
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-01 18:34:16-07	1721207
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-01 18:34:25-07	1721208
/	192.0.2.190	GET	200 OK	2016-07-01 18:34:01-07	1721209
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 18:34:45-07	1721210
/	192.0.2.96	GET	200 OK	2016-07-01 18:34:10-07	1721211
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-01 18:34:35-07	1721212
/	192.0.2.4	GET	200 OK	2016-07-01 18:34:11-07	1721213
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-01 18:34:27-07	1721214
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-01 18:35:04-07	1721215
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-01 18:34:39-07	1721216
/	203.0.113.222	GET	200 OK	2016-07-01 18:34:17-07	1721217
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-01 18:34:57-07	1721218
/	192.0.2.85	GET	200 OK	2016-07-01 18:34:24-07	1721219
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-01 18:35:09-07	1721220
/	192.0.2.158	GET	200 OK	2016-07-01 18:34:33-07	1721221
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 18:35:00-07	1721222
/	198.51.100.206	GET	200 OK	2016-07-01 18:34:36-07	1721223
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-01 18:35:18-07	1721224
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-01 18:35:14-07	1721225
/article/candidate-is-jerkr	198.51.100.206	GET	404 NOT FOUND	2016-07-01 18:35:18-07	1721226
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-01 18:35:14-07	1721227
/	198.51.100.17	GET	200 OK	2016-07-01 18:34:38-07	1721228
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-01 18:35:14-07	1721229
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-01 18:34:56-07	1721230
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-01 18:34:57-07	1721231
/	203.0.113.52	GET	200 OK	2016-07-01 18:34:48-07	1721232
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-01 18:35:44-07	1721233
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-01 18:35:25-07	1721234
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-01 18:35:44-07	1721235
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-01 18:35:11-07	1721236
/	203.0.113.102	GET	200 OK	2016-07-01 18:34:51-07	1721237
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-01 18:35:08-07	1721238
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-01 18:35:08-07	1721239
/	198.51.100.31	GET	200 OK	2016-07-01 18:34:58-07	1721240
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 18:35:16-07	1721241
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 18:35:44-07	1721242
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-01 18:35:33-07	1721243
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-01 18:35:44-07	1721244
/	192.0.2.126	GET	200 OK	2016-07-01 18:34:59-07	1721245
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 18:35:31-07	1721246
/	198.51.100.45	GET	200 OK	2016-07-01 18:35:05-07	1721247
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-01 18:35:42-07	1721248
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-01 18:36:04-07	1721249
/	203.0.113.230	GET	200 OK	2016-07-01 18:35:12-07	1721250
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-01 18:35:33-07	1721251
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-01 18:36:03-07	1721252
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-01 18:35:42-07	1721253
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-01 18:36:06-07	1721254
/	198.51.100.137	GET	200 OK	2016-07-01 18:35:17-07	1721255
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-01 18:35:51-07	1721256
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-01 18:36:04-07	1721257
/	198.51.100.218	GET	200 OK	2016-07-01 18:35:24-07	1721258
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-01 18:36:05-07	1721259
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-01 18:35:40-07	1721260
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-01 18:35:40-07	1721261
/	203.0.113.151	GET	200 OK	2016-07-01 18:35:26-07	1721262
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-01 18:35:59-07	1721263
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-01 18:36:24-07	1721264
/	198.51.100.159	GET	200 OK	2016-07-01 18:35:34-07	1721265
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-01 18:36:19-07	1721266
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-01 18:36:14-07	1721267
/	192.0.2.13	GET	200 OK	2016-07-01 18:35:36-07	1721268
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-01 18:36:06-07	1721269
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-01 18:36:30-07	1721270
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-01 18:36:01-07	1721271
/	192.0.2.11	GET	200 OK	2016-07-01 18:35:37-07	1721272
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-01 18:36:09-07	1721273
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 18:36:09-07	1721274
/	198.51.100.174	GET	200 OK	2016-07-01 18:35:44-07	1721275
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 18:36:03-07	1721276
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 18:36:05-07	1721277
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-01 18:36:02-07	1721278
/	192.0.2.229	GET	200 OK	2016-07-01 18:35:50-07	1721279
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-01 18:36:22-07	1721280
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 18:36:39-07	1721281
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-01 18:36:09-07	1721282
/	198.51.100.37	GET	200 OK	2016-07-01 18:36:00-07	1721283
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 18:36:58-07	1721284
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-01 18:36:35-07	1721285
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-01 18:36:53-07	1721286
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-01 18:36:42-07	1721287
/	203.0.113.132	GET	200 OK	2016-07-01 18:36:08-07	1721288
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 18:36:28-07	1721289
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-01 18:37:01-07	1721290
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 18:36:23-07	1721291
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 18:36:43-07	1721292
/	192.0.2.156	GET	200 OK	2016-07-01 18:36:13-07	1721293
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-01 18:36:52-07	1721294
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-01 18:36:41-07	1721295
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-01 18:37:07-07	1721296
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-01 18:36:52-07	1721297
/	192.0.2.170	GET	200 OK	2016-07-01 18:36:22-07	1721298
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 18:36:37-07	1721299
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-01 18:37:15-07	1721300
/	203.0.113.199	GET	200 OK	2016-07-01 18:36:28-07	1721301
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-01 18:36:51-07	1721302
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-01 18:36:47-07	1721303
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-01 18:37:28-07	1721304
/	203.0.113.64	GET	200 OK	2016-07-01 18:36:36-07	1721305
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 18:37:03-07	1721306
/	192.0.2.1	GET	200 OK	2016-07-01 18:36:43-07	1721307
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 18:37:36-07	1721308
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-01 18:37:42-07	1721309
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 18:37:37-07	1721310
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-01 18:37:43-07	1721311
/	192.0.2.66	GET	200 OK	2016-07-01 18:36:49-07	1721312
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-01 18:37:27-07	1721313
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-01 18:37:39-07	1721314
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-01 18:37:06-07	1721315
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-01 18:37:44-07	1721316
/	198.51.100.134	GET	200 OK	2016-07-01 18:36:56-07	1721317
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-01 18:37:18-07	1721318
/article/candidate-is-jerke	198.51.100.134	GET	404 NOT FOUND	2016-07-01 18:37:53-07	1721319
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-01 18:37:45-07	1721320
/	198.51.100.140	GET	200 OK	2016-07-01 18:37:05-07	1721321
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-01 18:37:45-07	1721322
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-01 18:38:00-07	1721323
/	203.0.113.102	GET	200 OK	2016-07-01 18:37:10-07	1721324
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-01 18:37:50-07	1721325
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 18:37:57-07	1721326
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-01 18:38:07-07	1721327
/	198.51.100.126	GET	200 OK	2016-07-01 18:37:12-07	1721328
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 18:38:07-07	1721329
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 18:38:03-07	1721330
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 18:38:01-07	1721331
/article/candidate-is-jerkm	198.51.100.126	GET	404 NOT FOUND	2016-07-01 18:37:56-07	1721332
/	198.51.100.215	GET	200 OK	2016-07-01 18:37:22-07	1721333
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-01 18:38:13-07	1721334
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 18:38:02-07	1721335
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 18:38:19-07	1721336
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 18:37:46-07	1721338
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 18:38:23-07	1721339
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 18:38:23-07	1721340
/	203.0.113.89	GET	200 OK	2016-07-01 18:37:39-07	1721341
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-01 18:37:56-07	1721342
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-01 18:38:17-07	1721343
/	198.51.100.14	GET	200 OK	2016-07-01 18:37:46-07	1721344
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 18:38:24-07	1721345
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 18:38:32-07	1721346
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-01 18:38:30-07	1721347
/	203.0.113.74	GET	200 OK	2016-07-01 18:37:51-07	1721348
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-01 18:38:35-07	1721349
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-01 18:38:23-07	1721350
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-01 18:38:29-07	1721351
/	192.0.2.93	GET	200 OK	2016-07-01 18:37:59-07	1721352
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-01 18:38:16-07	1721353
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 18:38:58-07	1721354
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-01 18:38:15-07	1721355
/	198.51.100.39	GET	200 OK	2016-07-01 18:38:05-07	1721356
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 18:38:59-07	1721357
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 18:38:47-07	1721358
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-01 18:38:22-07	1721359
/	198.51.100.77	GET	200 OK	2016-07-01 18:38:06-07	1721360
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-01 18:38:49-07	1721361
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-01 18:38:52-07	1721362
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-01 18:38:48-07	1721363
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-01 18:38:49-07	1721364
/	203.0.113.22	GET	200 OK	2016-07-01 18:38:07-07	1721365
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 18:38:47-07	1721366
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-01 18:38:50-07	1721367
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 18:39:03-07	1721368
/	203.0.113.130	GET	200 OK	2016-07-01 18:38:11-07	1721369
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-01 18:38:36-07	1721370
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-01 18:39:07-07	1721371
/	203.0.113.226	GET	200 OK	2016-07-01 18:38:13-07	1721372
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 18:38:41-07	1721373
/	203.0.113.21	GET	200 OK	2016-07-01 18:38:23-07	1721374
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-01 18:38:51-07	1721375
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 18:38:43-07	1721376
/	203.0.113.93	GET	200 OK	2016-07-01 18:38:29-07	1721377
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-01 18:39:27-07	1721378
/	192.0.2.93	GET	200 OK	2016-07-01 18:38:36-07	1721379
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-01 18:39:08-07	1721380
/	192.0.2.176	GET	200 OK	2016-07-01 18:38:42-07	1721381
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-01 18:39:07-07	1721382
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-01 18:39:27-07	1721383
/	192.0.2.25	GET	200 OK	2016-07-01 18:38:49-07	1721384
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-01 18:39:25-07	1721385
/	203.0.113.193	GET	200 OK	2016-07-01 18:38:52-07	1721386
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-01 18:39:48-07	1721387
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-01 18:39:14-07	1721388
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 18:39:31-07	1721389
/	192.0.2.165	GET	200 OK	2016-07-01 18:39:01-07	1721390
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-01 18:39:40-07	1721391
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-01 18:39:45-07	1721392
/	203.0.113.169	GET	200 OK	2016-07-01 18:39:06-07	1721393
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-01 18:39:44-07	1721394
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-01 18:39:28-07	1721395
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 18:39:43-07	1721396
/	192.0.2.92	GET	200 OK	2016-07-01 18:39:09-07	1721397
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 18:39:42-07	1721398
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 18:39:46-07	1721399
/	203.0.113.49	GET	200 OK	2016-07-01 18:39:12-07	1721400
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 18:40:01-07	1721401
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-01 18:39:36-07	1721402
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 18:39:27-07	1721403
/	203.0.113.238	GET	200 OK	2016-07-01 18:39:13-07	1721404
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 18:40:01-07	1721405
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-01 18:39:29-07	1721406
/	192.0.2.39	GET	200 OK	2016-07-01 18:39:19-07	1721407
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-01 18:40:08-07	1721408
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-01 18:39:35-07	1721409
/	192.0.2.144	GET	200 OK	2016-07-01 18:39:24-07	1721410
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-01 18:40:05-07	1721411
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 18:40:12-07	1721412
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 18:39:56-07	1721413
/	192.0.2.28	GET	200 OK	2016-07-01 18:39:26-07	1721414
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-01 18:40:07-07	1721415
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-01 18:40:18-07	1721416
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-01 18:39:45-07	1721417
/	198.51.100.41	GET	200 OK	2016-07-01 18:39:30-07	1721418
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-01 18:40:22-07	1721419
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-01 18:40:16-07	1721420
/	192.0.2.5	GET	200 OK	2016-07-01 18:39:40-07	1721421
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-01 18:40:26-07	1721422
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-01 18:40:40-07	1721423
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-01 18:40:17-07	1721424
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-01 18:40:34-07	1721425
/	192.0.2.28	GET	200 OK	2016-07-01 18:39:48-07	1721426
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-01 18:40:25-07	1721427
/	203.0.113.168	GET	200 OK	2016-07-01 18:39:49-07	1721428
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-01 18:40:29-07	1721429
/	192.0.2.93	GET	200 OK	2016-07-01 18:39:53-07	1721430
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 18:40:48-07	1721431
/	203.0.113.86	GET	200 OK	2016-07-01 18:39:57-07	1721432
/	198.51.100.190	GET	200 OK	2016-07-01 19:39:44-07	1723713
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 18:40:22-07	1721433
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-01 18:40:36-07	1721434
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 18:40:53-07	1721435
/	198.51.100.39	GET	200 OK	2016-07-01 18:40:02-07	1721436
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-01 18:40:37-07	1721437
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 18:40:53-07	1721438
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 18:40:56-07	1721439
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-01 18:40:51-07	1721440
/	192.0.2.253	GET	200 OK	2016-07-01 18:40:08-07	1721441
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 18:40:58-07	1721442
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-01 18:40:23-07	1721443
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-01 18:40:35-07	1721444
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-01 18:40:57-07	1721445
/	203.0.113.81	GET	200 OK	2016-07-01 18:40:18-07	1721446
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 18:40:56-07	1721447
/	198.51.100.90	GET	200 OK	2016-07-01 18:40:27-07	1721448
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-01 18:41:03-07	1721449
/	198.51.100.164	GET	200 OK	2016-07-01 18:40:28-07	1721450
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-01 18:41:05-07	1721451
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 18:41:13-07	1721452
/	198.51.100.87	GET	200 OK	2016-07-01 18:40:38-07	1721453
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-01 18:41:09-07	1721454
/	192.0.2.120	GET	200 OK	2016-07-01 18:40:48-07	1721455
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-01 18:41:06-07	1721456
/	192.0.2.46	GET	200 OK	2016-07-01 18:40:49-07	1721457
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-01 18:41:16-07	1721458
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-01 18:41:46-07	1721459
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 18:41:44-07	1721460
/	192.0.2.41	GET	200 OK	2016-07-01 18:40:50-07	1721461
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 18:41:05-07	1721462
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 18:41:41-07	1721463
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 18:41:18-07	1721464
/	192.0.2.251	GET	200 OK	2016-07-01 18:40:51-07	1721465
/article/candidate-is-jerkr	192.0.2.251	GET	404 NOT FOUND	2016-07-01 18:41:44-07	1721466
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-01 18:41:42-07	1721467
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-01 18:41:49-07	1721468
/	192.0.2.125	GET	200 OK	2016-07-01 18:40:55-07	1721469
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-01 18:41:41-07	1721470
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-01 18:41:31-07	1721471
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-01 18:41:11-07	1721472
/	203.0.113.15	GET	200 OK	2016-07-01 18:41:03-07	1721473
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-01 18:41:23-07	1721474
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-01 18:41:25-07	1721475
/	198.51.100.221	GET	200 OK	2016-07-01 18:41:08-07	1721476
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 18:41:43-07	1721477
/	198.51.100.168	GET	200 OK	2016-07-01 18:41:09-07	1721478
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-01 18:42:02-07	1721479
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-01 18:41:31-07	1721480
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-01 18:41:51-07	1721481
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-01 18:41:37-07	1721482
/	192.0.2.190	GET	200 OK	2016-07-01 18:41:14-07	1721483
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 18:42:06-07	1721484
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-01 18:41:49-07	1721485
/	198.51.100.29	GET	200 OK	2016-07-01 18:41:15-07	1721486
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 18:41:45-07	1721487
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 18:41:59-07	1721488
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-01 18:41:41-07	1721489
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-01 18:42:13-07	1721490
/	192.0.2.98	GET	200 OK	2016-07-01 18:41:22-07	1721491
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-01 18:42:05-07	1721492
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-01 18:42:04-07	1721493
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-01 18:41:58-07	1721494
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 18:42:10-07	1721495
/	192.0.2.88	GET	200 OK	2016-07-01 18:41:30-07	1721496
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 18:41:53-07	1721497
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 18:42:15-07	1721498
/	192.0.2.7	GET	200 OK	2016-07-01 18:41:35-07	1721499
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-01 18:42:15-07	1721500
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-01 18:42:02-07	1721501
/	203.0.113.48	GET	200 OK	2016-07-01 18:41:38-07	1721502
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-01 18:42:16-07	1721503
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 18:42:30-07	1721504
/	192.0.2.176	GET	200 OK	2016-07-01 18:41:43-07	1721505
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-01 18:41:59-07	1721506
/	192.0.2.146	GET	200 OK	2016-07-01 18:41:46-07	1721507
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-01 18:42:44-07	1721508
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 18:42:02-07	1721509
/	192.0.2.34	GET	200 OK	2016-07-01 18:41:47-07	1721510
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-01 18:42:38-07	1721511
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-01 18:42:46-07	1721512
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 18:42:45-07	1721513
/	192.0.2.49	GET	200 OK	2016-07-01 18:41:56-07	1721514
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-01 18:42:21-07	1721515
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-01 18:42:45-07	1721516
/	203.0.113.15	GET	200 OK	2016-07-01 18:42:06-07	1721517
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-01 18:42:45-07	1721518
/	198.51.100.124	GET	200 OK	2016-07-01 18:42:11-07	1721519
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-01 18:42:36-07	1721520
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 18:43:06-07	1721521
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 18:42:36-07	1721522
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 18:42:46-07	1721523
/	203.0.113.30	GET	200 OK	2016-07-01 18:42:15-07	1721524
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-01 18:43:06-07	1721525
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-01 18:43:11-07	1721526
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-01 18:42:39-07	1721527
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-01 18:42:51-07	1721529
/	203.0.113.241	GET	200 OK	2016-07-01 18:42:30-07	1721530
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-01 18:43:06-07	1721531
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 18:42:46-07	1721532
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 18:43:28-07	1721533
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 18:42:52-07	1721534
/	198.51.100.89	GET	200 OK	2016-07-01 18:42:40-07	1721535
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-01 18:43:12-07	1721536
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 18:43:04-07	1721537
/	192.0.2.78	GET	200 OK	2016-07-01 18:42:48-07	1721538
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 18:43:05-07	1721539
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 18:43:18-07	1721540
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-01 18:43:32-07	1721541
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 18:43:07-07	1721542
/	192.0.2.89	GET	200 OK	2016-07-01 18:42:58-07	1721543
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 18:43:33-07	1721544
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-01 18:43:35-07	1721545
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-01 18:43:33-07	1721546
/	198.51.100.50	GET	200 OK	2016-07-01 18:43:05-07	1721547
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-01 18:43:46-07	1721548
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 18:43:24-07	1721549
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 18:43:31-07	1721550
/	198.51.100.26	GET	200 OK	2016-07-01 18:43:09-07	1721551
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-01 18:43:44-07	1721552
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 18:43:45-07	1721553
/	203.0.113.77	GET	200 OK	2016-07-01 18:43:12-07	1721554
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-01 18:43:32-07	1721555
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 18:43:32-07	1721556
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 18:43:55-07	1721557
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-01 18:44:00-07	1721558
/	192.0.2.216	GET	200 OK	2016-07-01 18:43:18-07	1721559
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-01 18:44:16-07	1721560
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 18:43:46-07	1721561
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-01 18:43:56-07	1721562
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 18:43:45-07	1721563
/	203.0.113.205	GET	200 OK	2016-07-01 18:43:21-07	1721564
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-01 18:43:47-07	1721565
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-01 18:43:39-07	1721566
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-01 18:44:20-07	1721567
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 18:43:55-07	1721568
/	203.0.113.174	GET	200 OK	2016-07-01 18:43:29-07	1721569
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-01 18:44:13-07	1721570
/	203.0.113.220	GET	200 OK	2016-07-01 18:43:36-07	1721571
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 18:44:15-07	1721572
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-01 18:44:24-07	1721573
/	192.0.2.251	GET	200 OK	2016-07-01 18:43:42-07	1721574
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-01 18:44:22-07	1721575
/	192.0.2.81	GET	200 OK	2016-07-01 18:43:44-07	1721576
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-01 18:44:23-07	1721577
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 18:44:40-07	1721578
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-01 18:44:38-07	1721579
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 18:44:23-07	1721580
/	198.51.100.142	GET	200 OK	2016-07-01 18:43:50-07	1721581
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-01 18:44:25-07	1721582
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-01 18:44:12-07	1721583
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 18:44:21-07	1721584
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-01 18:44:38-07	1721585
/	192.0.2.171	GET	200 OK	2016-07-01 18:43:54-07	1721586
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 18:44:19-07	1721587
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-01 18:44:53-07	1721588
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 18:44:34-07	1721589
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 18:44:32-07	1721590
/	192.0.2.212	GET	200 OK	2016-07-01 18:43:55-07	1721591
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 18:44:41-07	1721592
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 18:44:41-07	1721593
/	198.51.100.243	GET	200 OK	2016-07-01 18:43:57-07	1721594
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 18:44:14-07	1721595
/	198.51.100.190	GET	200 OK	2016-07-01 18:44:05-07	1721596
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-01 18:45:05-07	1721597
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 18:44:38-07	1721598
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 18:44:46-07	1721599
/	198.51.100.107	GET	200 OK	2016-07-01 18:44:14-07	1721600
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-01 18:45:08-07	1721601
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-01 18:44:31-07	1721602
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-01 18:44:55-07	1721603
/	192.0.2.21	GET	200 OK	2016-07-01 18:44:24-07	1721604
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-01 18:45:14-07	1721605
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-01 18:45:06-07	1721606
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-01 18:44:51-07	1721607
/	192.0.2.67	GET	200 OK	2016-07-01 18:44:29-07	1721608
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-01 18:45:24-07	1721609
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-01 18:45:25-07	1721610
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-01 18:45:16-07	1721611
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-01 18:44:48-07	1721612
/	203.0.113.154	GET	200 OK	2016-07-01 18:44:36-07	1721613
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-01 18:45:21-07	1721614
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-01 18:44:53-07	1721615
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-01 18:45:33-07	1721616
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-01 18:45:32-07	1721617
/	203.0.113.254	GET	200 OK	2016-07-01 18:44:42-07	1721618
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-01 18:45:36-07	1721619
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-01 18:45:11-07	1721620
/	203.0.113.45	GET	200 OK	2016-07-01 18:44:46-07	1721621
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 18:45:05-07	1721622
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-01 18:45:15-07	1721623
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-01 18:45:26-07	1721624
/	198.51.100.77	GET	200 OK	2016-07-01 18:44:52-07	1721625
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-01 18:45:31-07	1721626
/	198.51.100.195	GET	200 OK	2016-07-01 18:44:58-07	1721627
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 18:45:19-07	1721628
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 18:45:49-07	1721629
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 18:45:20-07	1721630
/	192.0.2.64	GET	200 OK	2016-07-01 18:45:07-07	1721631
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 18:45:46-07	1721632
/	192.0.2.73	GET	200 OK	2016-07-01 18:45:14-07	1721633
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-01 18:45:39-07	1721634
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-01 18:45:54-07	1721635
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-01 18:45:40-07	1721636
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 18:45:55-07	1721637
/	198.51.100.67	GET	200 OK	2016-07-01 18:45:17-07	1721638
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-01 18:45:37-07	1721639
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-01 18:46:08-07	1721640
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-01 18:45:56-07	1721641
/	203.0.113.103	GET	200 OK	2016-07-01 18:45:27-07	1721642
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-01 18:46:03-07	1721643
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-01 18:46:13-07	1721644
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-01 18:46:14-07	1721645
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-01 18:45:46-07	1721646
/	203.0.113.16	GET	200 OK	2016-07-01 18:45:35-07	1721647
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-01 18:46:06-07	1721648
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-01 18:46:07-07	1721649
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 18:45:51-07	1721650
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 18:46:21-07	1721651
/	198.51.100.63	GET	200 OK	2016-07-01 18:45:43-07	1721652
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 18:45:58-07	1721653
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-01 18:46:15-07	1721654
/	198.51.100.152	GET	200 OK	2016-07-01 18:45:46-07	1721655
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-01 18:46:11-07	1721656
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-01 18:46:18-07	1721657
/	203.0.113.216	GET	200 OK	2016-07-01 18:45:48-07	1721658
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 18:46:37-07	1721659
/	198.51.100.67	GET	200 OK	2016-07-01 18:45:50-07	1721660
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-01 18:46:25-07	1721661
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-01 18:46:32-07	1721662
/	203.0.113.56	GET	200 OK	2016-07-01 18:45:54-07	1721663
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-01 18:46:26-07	1721664
/	198.51.100.154	GET	200 OK	2016-07-01 18:45:58-07	1721665
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-01 18:46:22-07	1721666
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-01 18:46:37-07	1721667
/	198.51.100.27	GET	200 OK	2016-07-01 18:46:07-07	1721668
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-01 18:46:37-07	1721669
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-01 18:47:04-07	1721670
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-01 18:46:52-07	1721671
/	192.0.2.51	GET	200 OK	2016-07-01 18:46:10-07	1721672
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-01 18:46:29-07	1721673
/	203.0.113.60	GET	200 OK	2016-07-01 18:46:19-07	1721674
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-01 18:46:37-07	1721675
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 18:47:17-07	1721676
/	198.51.100.44	GET	200 OK	2016-07-01 18:46:29-07	1721677
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-01 18:47:08-07	1721678
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-01 18:47:14-07	1721679
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-01 18:47:17-07	1721680
/	198.51.100.138	GET	200 OK	2016-07-01 18:46:39-07	1721681
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-01 18:47:10-07	1721682
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-01 18:47:38-07	1721683
/	198.51.100.78	GET	200 OK	2016-07-01 18:46:43-07	1721684
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-01 18:47:20-07	1721685
/	198.51.100.210	GET	200 OK	2016-07-01 18:46:50-07	1721686
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-01 18:47:23-07	1721687
/	203.0.113.105	GET	200 OK	2016-07-01 18:46:56-07	1721688
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-01 18:47:53-07	1721689
/	203.0.113.111	GET	200 OK	2016-07-01 18:47:03-07	1721690
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-01 18:47:53-07	1721691
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-01 18:47:43-07	1721692
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-01 18:47:18-07	1721693
/	192.0.2.152	GET	200 OK	2016-07-01 18:47:07-07	1721694
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-01 18:48:03-07	1721695
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-01 18:47:38-07	1721696
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-01 18:47:47-07	1721697
/	192.0.2.86	GET	200 OK	2016-07-01 18:47:12-07	1721698
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 18:47:35-07	1721699
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-01 18:47:46-07	1721700
/	203.0.113.75	GET	200 OK	2016-07-01 18:47:18-07	1721701
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-01 18:48:16-07	1721702
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-01 18:48:10-07	1721703
/	192.0.2.41	GET	200 OK	2016-07-01 18:47:27-07	1721704
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-01 18:48:09-07	1721705
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-01 18:48:24-07	1721706
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 18:47:44-07	1721707
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 18:48:07-07	1721708
/	192.0.2.135	GET	200 OK	2016-07-01 18:47:36-07	1721709
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 18:47:52-07	1721710
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-01 18:48:21-07	1721711
/	198.51.100.153	GET	200 OK	2016-07-01 18:47:38-07	1721712
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 18:48:15-07	1721713
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 18:48:17-07	1721714
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-01 18:48:19-07	1721715
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-01 18:48:35-07	1721716
/	192.0.2.63	GET	200 OK	2016-07-01 18:47:45-07	1721717
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-01 18:48:20-07	1721718
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-01 18:48:22-07	1721720
/	198.51.100.103	GET	200 OK	2016-07-01 18:47:52-07	1721721
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-01 18:48:29-07	1721722
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-01 18:48:24-07	1721723
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-01 18:48:07-07	1721724
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-01 18:48:48-07	1721725
/	192.0.2.145	GET	200 OK	2016-07-01 18:48:02-07	1721726
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-01 18:48:43-07	1721727
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-01 18:48:58-07	1721728
/	198.51.100.163	GET	200 OK	2016-07-01 18:48:12-07	1721729
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-01 18:49:10-07	1721730
/	198.51.100.238	GET	200 OK	2016-07-01 18:48:22-07	1721731
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 18:49:09-07	1721732
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 18:49:00-07	1721733
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 18:49:04-07	1721734
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 18:48:41-07	1721735
/	198.51.100.115	GET	200 OK	2016-07-01 18:48:30-07	1721736
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-01 18:49:30-07	1721737
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-01 18:48:52-07	1721738
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-01 18:48:57-07	1721739
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-01 18:49:00-07	1721740
/	198.51.100.41	GET	200 OK	2016-07-01 18:48:31-07	1721741
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-01 18:49:25-07	1721742
/	203.0.113.250	GET	200 OK	2016-07-01 18:48:38-07	1721743
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-01 18:49:17-07	1721744
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-01 18:48:58-07	1721745
/	198.51.100.95	GET	200 OK	2016-07-01 18:48:40-07	1721746
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 18:49:21-07	1721747
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 18:49:26-07	1721748
/	192.0.2.141	GET	200 OK	2016-07-01 18:48:49-07	1721749
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-01 18:49:43-07	1721750
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-01 18:49:16-07	1721751
/	198.51.100.242	GET	200 OK	2016-07-01 18:48:55-07	1721752
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-01 18:49:21-07	1721753
/	198.51.100.216	GET	200 OK	2016-07-01 18:48:56-07	1721754
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 18:49:13-07	1721755
/	192.0.2.4	GET	200 OK	2016-07-01 18:49:05-07	1721756
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-01 18:49:27-07	1721757
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-01 18:49:28-07	1721758
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-01 18:49:36-07	1721759
/	198.51.100.101	GET	200 OK	2016-07-01 18:49:13-07	1721760
/article/candidate-is-jerkq	198.51.100.101	GET	404 NOT FOUND	2016-07-01 18:49:41-07	1721761
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-01 18:50:06-07	1721762
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 18:50:08-07	1721763
/	192.0.2.54	GET	200 OK	2016-07-01 18:49:16-07	1721764
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-01 18:49:34-07	1721765
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-01 18:50:09-07	1721766
/	203.0.113.94	GET	200 OK	2016-07-01 18:49:19-07	1721767
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-01 18:50:10-07	1721768
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-01 18:50:19-07	1721769
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-01 18:49:40-07	1721770
/	203.0.113.190	GET	200 OK	2016-07-01 18:49:29-07	1721771
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-01 18:49:51-07	1721772
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 18:50:09-07	1721773
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 18:49:59-07	1721774
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 18:49:45-07	1721775
/	198.51.100.24	GET	200 OK	2016-07-01 18:49:30-07	1721776
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-01 18:50:14-07	1721777
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-01 18:49:51-07	1721778
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-01 18:49:48-07	1721779
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-01 18:49:47-07	1721780
/	203.0.113.132	GET	200 OK	2016-07-01 18:49:38-07	1721781
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 18:50:33-07	1721782
/	203.0.113.191	GET	200 OK	2016-07-01 18:49:39-07	1721783
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-01 18:50:00-07	1721784
/	192.0.2.79	GET	200 OK	2016-07-01 18:49:40-07	1721785
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-01 18:50:29-07	1721786
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 18:50:27-07	1721787
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-01 18:50:21-07	1721788
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-01 18:50:07-07	1721789
/	198.51.100.101	GET	200 OK	2016-07-01 18:49:46-07	1721790
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-01 18:50:27-07	1721791
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-01 18:50:27-07	1721792
/	203.0.113.200	GET	200 OK	2016-07-01 18:49:50-07	1721793
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-01 18:50:10-07	1721794
/	203.0.113.3	GET	200 OK	2016-07-01 18:49:51-07	1721795
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-01 18:50:24-07	1721796
/	198.51.100.50	GET	200 OK	2016-07-01 18:49:59-07	1721797
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 18:50:42-07	1721798
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-01 18:50:53-07	1721799
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-01 18:50:56-07	1721800
/	203.0.113.117	GET	200 OK	2016-07-01 18:50:07-07	1721801
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-01 18:50:34-07	1721802
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 18:50:33-07	1721803
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-01 18:50:32-07	1721804
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-01 18:50:35-07	1721805
/	192.0.2.254	GET	200 OK	2016-07-01 18:50:16-07	1721806
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-01 18:50:37-07	1721807
/	203.0.113.206	GET	200 OK	2016-07-01 18:50:24-07	1721808
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-01 18:51:01-07	1721809
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 18:51:22-07	1721810
/	198.51.100.80	GET	200 OK	2016-07-01 18:50:31-07	1721811
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-01 18:51:08-07	1721812
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 18:51:10-07	1721813
/	203.0.113.56	GET	200 OK	2016-07-01 18:50:41-07	1721814
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-01 18:51:31-07	1721815
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 18:51:22-07	1721816
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-01 18:51:40-07	1721817
/	203.0.113.131	GET	200 OK	2016-07-01 18:50:43-07	1721818
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-01 18:50:58-07	1721819
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-01 18:51:08-07	1721820
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-01 18:51:28-07	1721821
/	198.51.100.29	GET	200 OK	2016-07-01 18:50:49-07	1721822
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-01 18:51:43-07	1721823
/	198.51.100.133	GET	200 OK	2016-07-01 18:50:52-07	1721824
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-01 18:51:50-07	1721825
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 18:51:40-07	1721826
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-01 18:51:18-07	1721827
/	198.51.100.211	GET	200 OK	2016-07-01 18:50:56-07	1721828
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-01 18:51:24-07	1721829
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 18:51:43-07	1721830
/	192.0.2.98	GET	200 OK	2016-07-01 18:51:04-07	1721831
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 18:52:04-07	1721832
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-01 18:51:54-07	1721833
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 18:51:32-07	1721834
/	198.51.100.214	GET	200 OK	2016-07-01 18:51:13-07	1721835
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-01 18:52:11-07	1721836
/	198.51.100.153	GET	200 OK	2016-07-01 18:51:19-07	1721837
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-01 18:52:14-07	1721838
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-01 18:52:18-07	1721839
/	203.0.113.76	GET	200 OK	2016-07-01 18:51:23-07	1721840
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-01 18:51:47-07	1721841
/	198.51.100.173	GET	200 OK	2016-07-01 18:51:25-07	1721842
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-01 18:52:06-07	1721843
/	192.0.2.196	GET	200 OK	2016-07-01 18:51:28-07	1721844
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-01 18:51:56-07	1721845
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-01 18:51:49-07	1721846
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-01 18:52:20-07	1721847
/	203.0.113.85	GET	200 OK	2016-07-01 18:51:35-07	1721848
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-01 18:52:10-07	1721849
/	198.51.100.61	GET	200 OK	2016-07-01 18:51:42-07	1721850
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-01 18:52:10-07	1721851
/	203.0.113.151	GET	200 OK	2016-07-01 18:51:43-07	1721852
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-01 18:52:28-07	1721853
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-01 18:52:15-07	1721854
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-01 18:52:33-07	1721855
/	192.0.2.51	GET	200 OK	2016-07-01 18:51:46-07	1721856
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 18:52:21-07	1721857
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 18:52:45-07	1721858
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-01 18:52:41-07	1721859
/	203.0.113.154	GET	200 OK	2016-07-01 18:51:51-07	1721860
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-01 18:52:14-07	1721861
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-01 18:52:35-07	1721862
/	198.51.100.170	GET	200 OK	2016-07-01 18:51:55-07	1721863
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-01 18:52:35-07	1721864
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-01 18:52:17-07	1721865
/	192.0.2.89	GET	200 OK	2016-07-01 18:51:59-07	1721866
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-01 18:52:21-07	1721867
/	198.51.100.248	GET	200 OK	2016-07-01 18:52:07-07	1721868
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-01 18:52:52-07	1721869
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-01 18:52:25-07	1721870
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-01 18:52:30-07	1721871
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 18:52:23-07	1721872
/	203.0.113.8	GET	200 OK	2016-07-01 18:52:12-07	1721873
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-01 18:53:09-07	1721874
/	198.51.100.71	GET	200 OK	2016-07-01 18:52:19-07	1721875
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-01 18:53:18-07	1721876
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-01 18:53:15-07	1721877
/	192.0.2.181	GET	200 OK	2016-07-01 18:52:20-07	1721878
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-01 18:53:07-07	1721879
/	203.0.113.124	GET	200 OK	2016-07-01 18:52:26-07	1721880
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-01 18:53:17-07	1721881
/	198.51.100.94	GET	200 OK	2016-07-01 18:52:30-07	1721882
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-01 18:53:29-07	1721883
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-01 18:52:49-07	1721884
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-01 18:53:08-07	1721885
/	203.0.113.167	GET	200 OK	2016-07-01 18:52:40-07	1721886
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-01 18:53:05-07	1721887
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-01 18:53:35-07	1721888
/	198.51.100.51	GET	200 OK	2016-07-01 18:52:46-07	1721889
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-01 18:53:03-07	1721890
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-01 18:53:20-07	1721891
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-01 18:53:13-07	1721892
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-01 18:53:15-07	1721893
/	198.51.100.221	GET	200 OK	2016-07-01 18:52:56-07	1721894
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 18:53:47-07	1721895
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 18:53:13-07	1721896
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-01 18:53:54-07	1721897
/	192.0.2.6	GET	200 OK	2016-07-01 18:53:04-07	1721898
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-01 18:53:52-07	1721899
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-01 18:53:55-07	1721900
/	198.51.100.57	GET	200 OK	2016-07-01 18:53:08-07	1721901
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 18:54:07-07	1721902
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 18:53:31-07	1721903
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 18:54:05-07	1721904
/	198.51.100.235	GET	200 OK	2016-07-01 18:53:10-07	1721905
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 18:53:25-07	1721906
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 18:53:34-07	1721907
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 18:53:38-07	1721908
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-01 18:53:53-07	1721909
/	203.0.113.42	GET	200 OK	2016-07-01 18:53:14-07	1721910
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 18:53:43-07	1721911
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-01 18:53:42-07	1721912
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-01 18:54:03-07	1721913
/	198.51.100.144	GET	200 OK	2016-07-01 18:53:24-07	1721914
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 18:53:55-07	1721915
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 18:53:45-07	1721916
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-01 18:53:52-07	1721917
/	203.0.113.37	GET	200 OK	2016-07-01 18:53:31-07	1721918
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-01 18:54:14-07	1721919
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 18:54:02-07	1721920
/	192.0.2.196	GET	200 OK	2016-07-01 18:53:39-07	1721921
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-01 18:54:38-07	1721922
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-01 18:54:22-07	1721923
/	203.0.113.216	GET	200 OK	2016-07-01 18:53:42-07	1721924
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 18:54:04-07	1721925
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 18:54:35-07	1721926
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 18:53:57-07	1721927
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 18:54:20-07	1721928
/	198.51.100.37	GET	200 OK	2016-07-01 18:53:46-07	1721929
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-01 18:54:40-07	1721930
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-01 18:54:06-07	1721931
/	203.0.113.219	GET	200 OK	2016-07-01 18:53:51-07	1721932
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-01 18:54:47-07	1721933
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-01 18:54:38-07	1721934
/	198.51.100.114	GET	200 OK	2016-07-01 18:53:54-07	1721935
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 18:54:30-07	1721936
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-01 18:54:34-07	1721937
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-01 18:54:30-07	1721938
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 18:54:36-07	1721939
/	198.51.100.203	GET	200 OK	2016-07-01 18:53:55-07	1721940
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-01 18:54:25-07	1721941
/	198.51.100.66	GET	200 OK	2016-07-01 18:53:59-07	1721942
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-01 18:54:50-07	1721943
/	192.0.2.72	GET	200 OK	2016-07-01 18:54:03-07	1721944
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 18:55:02-07	1721945
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 18:54:21-07	1721946
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-01 18:54:39-07	1721947
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 18:55:03-07	1721948
/	192.0.2.193	GET	200 OK	2016-07-01 18:54:11-07	1721949
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 18:54:26-07	1721950
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 18:54:57-07	1721951
/	203.0.113.34	GET	200 OK	2016-07-01 18:54:14-07	1721952
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-01 18:54:53-07	1721953
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-01 18:54:56-07	1721954
/	198.51.100.141	GET	200 OK	2016-07-01 18:54:16-07	1721955
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 18:54:56-07	1721956
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 18:54:33-07	1721957
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 18:54:42-07	1721958
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-01 18:54:57-07	1721959
/	203.0.113.3	GET	200 OK	2016-07-01 18:54:22-07	1721960
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-01 18:54:45-07	1721961
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-01 18:54:43-07	1721962
/	203.0.113.135	GET	200 OK	2016-07-01 18:54:23-07	1721963
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 18:54:42-07	1721964
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-01 18:55:16-07	1721965
/	198.51.100.180	GET	200 OK	2016-07-01 18:54:25-07	1721966
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-01 18:54:47-07	1721967
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-01 18:54:58-07	1721968
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-01 18:54:53-07	1721969
/	203.0.113.17	GET	200 OK	2016-07-01 18:54:35-07	1721970
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-01 18:55:15-07	1721971
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 18:55:33-07	1721972
/article/bears-love-berriess	203.0.113.17	GET	404 NOT FOUND	2016-07-01 18:55:23-07	1721973
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-01 18:54:56-07	1721974
/	203.0.113.144	GET	200 OK	2016-07-01 18:54:41-07	1721975
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-01 18:55:01-07	1721976
/	203.0.113.31	GET	200 OK	2016-07-01 18:54:49-07	1721977
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 18:55:16-07	1721978
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-01 18:55:47-07	1721979
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-01 18:55:40-07	1721980
/	192.0.2.121	GET	200 OK	2016-07-01 18:54:54-07	1721981
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-01 18:55:48-07	1721982
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-01 18:55:52-07	1721983
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-01 18:55:50-07	1721984
/	203.0.113.154	GET	200 OK	2016-07-01 18:55:04-07	1721985
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-01 18:55:41-07	1721986
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 18:55:50-07	1721987
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-01 18:55:42-07	1721988
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-01 18:55:45-07	1721989
/	198.51.100.173	GET	200 OK	2016-07-01 18:55:08-07	1721990
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-01 18:55:44-07	1721991
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-01 18:55:59-07	1721992
/	198.51.100.24	GET	200 OK	2016-07-01 18:55:11-07	1721993
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-01 18:55:46-07	1721994
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-01 18:55:45-07	1721995
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-01 18:55:41-07	1721996
/	203.0.113.209	GET	200 OK	2016-07-01 18:55:13-07	1721997
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-01 18:55:58-07	1721998
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-01 18:56:13-07	1721999
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-01 18:55:56-07	1722000
/	203.0.113.62	GET	200 OK	2016-07-01 18:55:21-07	1722001
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 18:55:51-07	1722002
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 18:55:42-07	1722003
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 18:56:07-07	1722004
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 18:56:19-07	1722005
/	198.51.100.202	GET	200 OK	2016-07-01 18:55:28-07	1722006
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-01 18:56:02-07	1722007
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 18:56:14-07	1722008
/	198.51.100.114	GET	200 OK	2016-07-01 18:55:37-07	1722009
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 18:56:28-07	1722010
/	198.51.100.251	GET	200 OK	2016-07-01 18:55:41-07	1722011
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-01 18:55:59-07	1722012
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 18:56:35-07	1722013
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 18:56:39-07	1722014
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 18:56:00-07	1722015
/	192.0.2.48	GET	200 OK	2016-07-01 18:55:47-07	1722016
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-01 18:56:45-07	1722017
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-01 18:56:35-07	1722018
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-01 18:56:46-07	1722019
/	192.0.2.91	GET	200 OK	2016-07-01 18:55:49-07	1722020
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-01 18:56:11-07	1722021
/article/bears-love-berriesg	192.0.2.91	GET	404 NOT FOUND	2016-07-01 18:56:44-07	1722022
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-01 18:56:36-07	1722023
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 18:56:20-07	1722024
/	203.0.113.133	GET	200 OK	2016-07-01 18:55:56-07	1722025
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 18:56:27-07	1722026
/	198.51.100.4	GET	200 OK	2016-07-01 18:55:57-07	1722027
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 18:56:19-07	1722028
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-01 18:56:40-07	1722029
/	198.51.100.126	GET	200 OK	2016-07-01 18:56:01-07	1722030
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 18:56:17-07	1722031
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-01 18:56:18-07	1722032
/	198.51.100.43	GET	200 OK	2016-07-01 18:56:10-07	1722033
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-01 18:56:58-07	1722034
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-01 18:56:56-07	1722035
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-01 18:56:35-07	1722036
/	203.0.113.167	GET	200 OK	2016-07-01 18:56:14-07	1722037
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-01 18:56:52-07	1722038
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-01 18:56:54-07	1722039
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-01 18:56:38-07	1722040
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-01 18:56:43-07	1722041
/	192.0.2.86	GET	200 OK	2016-07-01 18:56:22-07	1722042
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 18:56:58-07	1722043
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-01 18:57:13-07	1722044
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 18:57:09-07	1722045
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-01 18:57:00-07	1722046
/	203.0.113.49	GET	200 OK	2016-07-01 18:56:24-07	1722047
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-01 18:57:13-07	1722048
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-01 18:56:51-07	1722049
/	198.51.100.30	GET	200 OK	2016-07-01 18:56:27-07	1722050
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-01 18:56:44-07	1722051
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-01 18:56:50-07	1722052
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-01 18:57:25-07	1722053
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-01 18:56:57-07	1722054
/	198.51.100.243	GET	200 OK	2016-07-01 18:56:36-07	1722055
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 18:57:13-07	1722056
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-01 18:57:17-07	1722057
/	192.0.2.134	GET	200 OK	2016-07-01 18:56:38-07	1722058
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 18:57:20-07	1722059
/	203.0.113.79	GET	200 OK	2016-07-01 18:56:40-07	1722060
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 18:57:29-07	1722061
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-01 18:57:29-07	1722062
/	203.0.113.30	GET	200 OK	2016-07-01 18:56:49-07	1722063
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-01 18:57:46-07	1722064
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-01 18:57:17-07	1722065
/	192.0.2.170	GET	200 OK	2016-07-01 18:56:56-07	1722066
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-01 18:57:23-07	1722067
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-01 18:57:55-07	1722068
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-01 18:57:47-07	1722069
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-01 18:57:28-07	1722070
/	203.0.113.31	GET	200 OK	2016-07-01 18:57:03-07	1722071
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-01 18:57:42-07	1722072
/	198.51.100.216	GET	200 OK	2016-07-01 18:57:04-07	1722073
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 18:57:32-07	1722074
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-01 18:57:25-07	1722075
/	198.51.100.98	GET	200 OK	2016-07-01 18:57:12-07	1722076
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-01 18:58:12-07	1722077
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-01 18:57:45-07	1722078
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-01 18:58:04-07	1722079
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-01 18:57:53-07	1722080
/	192.0.2.109	GET	200 OK	2016-07-01 18:57:21-07	1722081
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-01 18:57:51-07	1722082
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-01 18:58:17-07	1722083
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 18:58:03-07	1722084
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-01 18:57:51-07	1722085
/	192.0.2.10	GET	200 OK	2016-07-01 18:57:23-07	1722086
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 18:58:20-07	1722087
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-01 18:58:20-07	1722088
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 18:58:07-07	1722089
/	203.0.113.90	GET	200 OK	2016-07-01 18:57:25-07	1722090
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-01 18:57:59-07	1722091
/	192.0.2.50	GET	200 OK	2016-07-01 18:57:34-07	1722092
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-01 18:57:52-07	1722093
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-01 18:58:33-07	1722094
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-01 18:57:52-07	1722095
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-01 18:58:01-07	1722096
/	203.0.113.32	GET	200 OK	2016-07-01 18:57:44-07	1722097
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-01 18:57:59-07	1722098
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-01 18:58:22-07	1722099
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-01 18:58:31-07	1722100
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-01 18:58:34-07	1722101
/	203.0.113.140	GET	200 OK	2016-07-01 18:57:53-07	1722102
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-01 18:58:53-07	1722103
/	192.0.2.37	GET	200 OK	2016-07-01 18:57:54-07	1722104
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 18:58:26-07	1722105
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 18:58:26-07	1722106
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-01 18:58:15-07	1722107
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 18:58:32-07	1722108
/	203.0.113.51	GET	200 OK	2016-07-01 18:57:57-07	1722109
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 18:58:12-07	1722110
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 18:58:49-07	1722111
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-01 18:58:19-07	1722112
/	192.0.2.197	GET	200 OK	2016-07-01 18:58:06-07	1722113
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-01 18:58:37-07	1722114
/	203.0.113.95	GET	200 OK	2016-07-01 18:58:15-07	1722115
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 18:59:15-07	1722116
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 18:59:14-07	1722117
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-01 18:58:42-07	1722118
/	192.0.2.232	GET	200 OK	2016-07-01 18:58:22-07	1722119
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-01 18:59:16-07	1722120
/article/candidate-is-jerkv	192.0.2.232	GET	404 NOT FOUND	2016-07-01 18:58:47-07	1722121
/	198.51.100.39	GET	200 OK	2016-07-01 18:58:30-07	1722122
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 18:58:55-07	1722123
/	198.51.100.3	GET	200 OK	2016-07-01 18:58:33-07	1722124
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-01 18:59:00-07	1722125
/	198.51.100.191	GET	200 OK	2016-07-01 18:58:36-07	1722126
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-01 18:59:32-07	1722127
/	198.51.100.71	GET	200 OK	2016-07-01 18:58:46-07	1722128
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-01 18:59:16-07	1722129
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-01 18:59:15-07	1722130
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 18:59:37-07	1722131
/	203.0.113.226	GET	200 OK	2016-07-01 18:58:56-07	1722132
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-01 18:59:50-07	1722133
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 18:59:16-07	1722134
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-01 18:59:54-07	1722135
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-01 18:59:31-07	1722136
/	198.51.100.126	GET	200 OK	2016-07-01 18:59:04-07	1722137
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-01 18:59:25-07	1722138
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-01 18:59:45-07	1722139
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-01 18:59:42-07	1722140
/	203.0.113.80	GET	200 OK	2016-07-01 18:59:13-07	1722141
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-01 19:00:13-07	1722142
/	198.51.100.41	GET	200 OK	2016-07-01 18:59:21-07	1722143
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-01 18:59:56-07	1722144
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-01 19:00:10-07	1722145
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-01 19:00:16-07	1722146
/	198.51.100.48	GET	200 OK	2016-07-01 18:59:28-07	1722147
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-01 19:00:20-07	1722148
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-01 19:00:11-07	1722149
/	203.0.113.9	GET	200 OK	2016-07-01 18:59:30-07	1722150
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-01 19:00:29-07	1722151
/	203.0.113.164	GET	200 OK	2016-07-01 18:59:37-07	1722152
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-01 19:00:35-07	1722153
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-01 19:00:10-07	1722154
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-01 19:00:21-07	1722155
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-01 19:00:36-07	1722156
/	203.0.113.235	GET	200 OK	2016-07-01 18:59:43-07	1722157
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-01 19:00:18-07	1722158
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-01 19:00:10-07	1722159
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 19:00:22-07	1722160
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-01 19:00:13-07	1722161
/	192.0.2.144	GET	200 OK	2016-07-01 18:59:53-07	1722162
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-01 19:00:13-07	1722163
/	192.0.2.36	GET	200 OK	2016-07-01 19:00:02-07	1722164
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 19:01:02-07	1722165
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-01 19:00:31-07	1722166
/	198.51.100.144	GET	200 OK	2016-07-01 19:00:11-07	1722167
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-01 19:00:52-07	1722168
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 19:00:45-07	1722169
/	198.51.100.69	GET	200 OK	2016-07-01 19:00:18-07	1722170
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-01 19:00:47-07	1722171
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-01 19:00:35-07	1722172
/	198.51.100.208	GET	200 OK	2016-07-01 19:00:21-07	1722173
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-01 19:01:20-07	1722174
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 19:00:56-07	1722175
/	192.0.2.182	GET	200 OK	2016-07-01 19:00:27-07	1722176
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-01 19:01:23-07	1722177
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-01 19:01:12-07	1722178
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-01 19:01:15-07	1722179
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-01 19:01:04-07	1722180
/	192.0.2.148	GET	200 OK	2016-07-01 19:00:36-07	1722181
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-01 19:01:23-07	1722182
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 19:01:36-07	1722183
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-01 19:01:01-07	1722184
/	192.0.2.59	GET	200 OK	2016-07-01 19:00:43-07	1722185
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 19:01:28-07	1722186
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 19:01:24-07	1722187
/	198.51.100.152	GET	200 OK	2016-07-01 19:00:45-07	1722188
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-01 19:01:24-07	1722189
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-01 19:01:21-07	1722190
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-01 19:01:26-07	1722191
/	203.0.113.121	GET	200 OK	2016-07-01 19:00:49-07	1722192
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-01 19:01:39-07	1722193
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-01 19:01:30-07	1722194
/	203.0.113.69	GET	200 OK	2016-07-01 19:00:55-07	1722195
/	198.51.100.132	GET	200 OK	2016-07-01 19:42:31-07	1723808
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 19:01:11-07	1722196
/	192.0.2.79	GET	200 OK	2016-07-01 19:00:59-07	1722197
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 19:01:31-07	1722198
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 19:01:43-07	1722199
/	198.51.100.3	GET	200 OK	2016-07-01 19:01:05-07	1722200
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-01 19:01:59-07	1722201
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-01 19:01:52-07	1722202
/	192.0.2.159	GET	200 OK	2016-07-01 19:01:13-07	1722203
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 19:02:02-07	1722204
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-01 19:01:45-07	1722205
/	192.0.2.42	GET	200 OK	2016-07-01 19:01:18-07	1722206
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-01 19:01:35-07	1722207
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 19:01:57-07	1722208
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-01 19:01:42-07	1722209
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-01 19:01:57-07	1722210
/	203.0.113.163	GET	200 OK	2016-07-01 19:01:26-07	1722211
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-01 19:02:17-07	1722212
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-01 19:02:01-07	1722213
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-01 19:01:49-07	1722214
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-01 19:01:43-07	1722215
/	198.51.100.130	GET	200 OK	2016-07-01 19:01:31-07	1722216
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-01 19:02:08-07	1722217
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-01 19:02:22-07	1722218
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-01 19:02:20-07	1722219
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-01 19:02:13-07	1722220
/	198.51.100.188	GET	200 OK	2016-07-01 19:01:36-07	1722221
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 19:02:17-07	1722222
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 19:01:54-07	1722223
/	198.51.100.129	GET	200 OK	2016-07-01 19:01:46-07	1722224
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 19:02:17-07	1722225
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 19:02:21-07	1722226
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-01 19:02:26-07	1722227
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-01 19:02:33-07	1722228
/	192.0.2.226	GET	200 OK	2016-07-01 19:01:55-07	1722229
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-01 19:02:18-07	1722230
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 19:02:40-07	1722231
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-01 19:02:55-07	1722232
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 19:02:49-07	1722233
/	198.51.100.108	GET	200 OK	2016-07-01 19:02:03-07	1722234
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 19:02:28-07	1722235
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-01 19:02:50-07	1722236
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 19:02:52-07	1722237
/	198.51.100.71	GET	200 OK	2016-07-01 19:02:08-07	1722238
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-01 19:02:46-07	1722239
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-01 19:02:25-07	1722240
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-01 19:03:04-07	1722241
/	198.51.100.96	GET	200 OK	2016-07-01 19:02:10-07	1722242
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 19:02:58-07	1722243
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-01 19:02:47-07	1722244
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 19:02:49-07	1722245
/	198.51.100.220	GET	200 OK	2016-07-01 19:02:12-07	1722246
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-01 19:03:04-07	1722247
/	203.0.113.15	GET	200 OK	2016-07-01 19:02:15-07	1722248
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-01 19:02:43-07	1722249
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-01 19:03:01-07	1722250
/	203.0.113.22	GET	200 OK	2016-07-01 19:02:19-07	1722251
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-01 19:02:52-07	1722252
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-01 19:02:40-07	1722253
/	198.51.100.80	GET	200 OK	2016-07-01 19:02:22-07	1722254
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-01 19:02:37-07	1722255
/	192.0.2.170	GET	200 OK	2016-07-01 19:02:28-07	1722256
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 19:03:01-07	1722257
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-01 19:03:06-07	1722258
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 19:03:22-07	1722259
/	192.0.2.96	GET	200 OK	2016-07-01 19:02:36-07	1722260
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 19:03:23-07	1722261
/	203.0.113.51	GET	200 OK	2016-07-01 19:02:42-07	1722262
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-01 19:03:07-07	1722263
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-01 19:03:09-07	1722264
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-01 19:03:42-07	1722265
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-01 19:03:00-07	1722266
/	198.51.100.33	GET	200 OK	2016-07-01 19:02:43-07	1722267
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 19:03:09-07	1722268
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-01 19:03:41-07	1722269
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 19:02:58-07	1722270
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 19:03:41-07	1722271
/	203.0.113.152	GET	200 OK	2016-07-01 19:02:49-07	1722272
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 19:03:16-07	1722273
/	192.0.2.10	GET	200 OK	2016-07-01 19:02:59-07	1722274
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-01 19:03:24-07	1722275
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 19:03:23-07	1722276
/	198.51.100.174	GET	200 OK	2016-07-01 19:03:05-07	1722277
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 19:03:36-07	1722278
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-01 19:04:02-07	1722279
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 19:03:54-07	1722280
/	198.51.100.113	GET	200 OK	2016-07-01 19:03:08-07	1722281
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-01 19:04:03-07	1722282
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-01 19:03:37-07	1722283
/	203.0.113.218	GET	200 OK	2016-07-01 19:03:18-07	1722284
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-01 19:03:57-07	1722285
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-01 19:04:08-07	1722286
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-01 19:04:00-07	1722287
/	198.51.100.125	GET	200 OK	2016-07-01 19:03:23-07	1722288
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 19:03:53-07	1722289
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 19:03:56-07	1722290
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-01 19:04:14-07	1722291
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-01 19:04:20-07	1722292
/	198.51.100.108	GET	200 OK	2016-07-01 19:03:27-07	1722293
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 19:04:04-07	1722294
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-01 19:03:56-07	1722295
/	192.0.2.171	GET	200 OK	2016-07-01 19:03:29-07	1722296
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 19:04:06-07	1722297
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 19:04:08-07	1722298
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 19:04:27-07	1722299
/	198.51.100.185	GET	200 OK	2016-07-01 19:03:38-07	1722300
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 19:04:05-07	1722301
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 19:04:12-07	1722302
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 19:04:16-07	1722303
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-01 19:04:26-07	1722304
/	203.0.113.138	GET	200 OK	2016-07-01 19:03:42-07	1722305
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-01 19:04:01-07	1722306
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-01 19:04:25-07	1722307
/	192.0.2.113	GET	200 OK	2016-07-01 19:03:52-07	1722308
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 19:04:11-07	1722309
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 19:04:26-07	1722310
/	203.0.113.154	GET	200 OK	2016-07-01 19:03:56-07	1722311
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-01 19:04:46-07	1722312
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-01 19:04:56-07	1722313
/	203.0.113.217	GET	200 OK	2016-07-01 19:04:05-07	1722314
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-01 19:04:47-07	1722315
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-01 19:04:44-07	1722316
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 19:04:55-07	1722317
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-01 19:05:01-07	1722318
/	192.0.2.11	GET	200 OK	2016-07-01 19:04:08-07	1722319
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-01 19:04:44-07	1722320
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 19:04:46-07	1722321
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 19:04:35-07	1722322
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 19:04:47-07	1722323
/	192.0.2.140	GET	200 OK	2016-07-01 19:04:15-07	1722324
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-01 19:04:54-07	1722325
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 19:05:04-07	1722326
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-01 19:05:00-07	1722327
/	192.0.2.154	GET	200 OK	2016-07-01 19:04:18-07	1722328
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 19:04:44-07	1722329
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-01 19:04:57-07	1722330
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 19:05:17-07	1722331
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-01 19:05:13-07	1722332
/	203.0.113.114	GET	200 OK	2016-07-01 19:04:20-07	1722333
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-01 19:05:10-07	1722334
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 19:04:59-07	1722335
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-01 19:05:02-07	1722336
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 19:04:54-07	1722337
/	192.0.2.106	GET	200 OK	2016-07-01 19:04:23-07	1722338
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-01 19:04:39-07	1722339
/	192.0.2.104	GET	200 OK	2016-07-01 19:04:32-07	1722340
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-01 19:05:19-07	1722341
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-01 19:05:10-07	1722342
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-01 19:04:47-07	1722343
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-01 19:05:30-07	1722344
/	198.51.100.128	GET	200 OK	2016-07-01 19:04:35-07	1722345
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-01 19:05:23-07	1722346
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-01 19:04:55-07	1722347
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-01 19:04:58-07	1722348
/	198.51.100.102	GET	200 OK	2016-07-01 19:04:40-07	1722349
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-01 19:05:33-07	1722350
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-01 19:05:34-07	1722351
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-01 19:05:09-07	1722352
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-01 19:05:00-07	1722353
/	198.51.100.192	GET	200 OK	2016-07-01 19:04:48-07	1722354
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-01 19:05:24-07	1722355
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-01 19:05:03-07	1722356
/	192.0.2.45	GET	200 OK	2016-07-01 19:04:57-07	1722357
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-01 19:05:32-07	1722358
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-01 19:05:25-07	1722359
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-01 19:05:36-07	1722360
/	192.0.2.28	GET	200 OK	2016-07-01 19:05:01-07	1722361
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-01 19:05:41-07	1722362
/	192.0.2.229	GET	200 OK	2016-07-01 19:05:04-07	1722363
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 19:06:04-07	1722364
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-01 19:05:44-07	1722365
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-01 19:05:29-07	1722366
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 19:05:26-07	1722367
/	203.0.113.252	GET	200 OK	2016-07-01 19:05:08-07	1722368
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-01 19:06:02-07	1722369
/	203.0.113.50	GET	200 OK	2016-07-01 19:05:18-07	1722370
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-01 19:05:51-07	1722371
/	192.0.2.73	GET	200 OK	2016-07-01 19:05:25-07	1722372
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-01 19:05:57-07	1722373
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 19:05:49-07	1722374
/	203.0.113.71	GET	200 OK	2016-07-01 19:05:33-07	1722375
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-01 19:06:13-07	1722376
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 19:06:30-07	1722377
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-01 19:05:51-07	1722378
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-01 19:06:15-07	1722379
/	198.51.100.119	GET	200 OK	2016-07-01 19:05:39-07	1722380
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-01 19:06:33-07	1722381
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 19:06:36-07	1722382
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-01 19:06:16-07	1722383
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 19:05:56-07	1722384
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-01 19:06:17-07	1722386
/	203.0.113.5	GET	200 OK	2016-07-01 19:05:43-07	1722387
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-01 19:06:21-07	1722388
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-01 19:06:05-07	1722389
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 19:06:32-07	1722390
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-01 19:06:09-07	1722391
/	203.0.113.194	GET	200 OK	2016-07-01 19:05:50-07	1722392
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-01 19:06:23-07	1722393
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-01 19:06:10-07	1722394
/	198.51.100.55	GET	200 OK	2016-07-01 19:05:55-07	1722395
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-01 19:06:12-07	1722396
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-01 19:06:44-07	1722397
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-01 19:06:19-07	1722398
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-01 19:06:12-07	1722399
/	198.51.100.213	GET	200 OK	2016-07-01 19:05:57-07	1722400
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-01 19:06:37-07	1722401
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-01 19:06:53-07	1722402
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-01 19:06:35-07	1722403
/	198.51.100.59	GET	200 OK	2016-07-01 19:05:59-07	1722404
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-01 19:06:30-07	1722405
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-01 19:06:46-07	1722406
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-01 19:06:53-07	1722407
/	192.0.2.86	GET	200 OK	2016-07-01 19:06:04-07	1722408
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 19:06:27-07	1722409
/	203.0.113.245	GET	200 OK	2016-07-01 19:06:08-07	1722410
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-01 19:06:36-07	1722411
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-01 19:06:25-07	1722412
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-01 19:06:35-07	1722413
/	198.51.100.6	GET	200 OK	2016-07-01 19:06:17-07	1722414
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-01 19:06:41-07	1722415
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-01 19:06:37-07	1722416
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-01 19:06:55-07	1722417
/	198.51.100.133	GET	200 OK	2016-07-01 19:06:24-07	1722418
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-01 19:06:42-07	1722419
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-01 19:07:22-07	1722420
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 19:06:49-07	1722421
/	198.51.100.219	GET	200 OK	2016-07-01 19:06:30-07	1722422
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-01 19:06:51-07	1722423
/	192.0.2.114	GET	200 OK	2016-07-01 19:06:33-07	1722424
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-01 19:07:24-07	1722425
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 19:07:25-07	1722426
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 19:07:11-07	1722427
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-01 19:07:31-07	1722428
/	198.51.100.89	GET	200 OK	2016-07-01 19:06:38-07	1722429
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 19:07:18-07	1722430
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 19:06:57-07	1722431
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 19:07:28-07	1722432
/	198.51.100.69	GET	200 OK	2016-07-01 19:06:42-07	1722433
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-01 19:07:15-07	1722434
/	198.51.100.245	GET	200 OK	2016-07-01 19:06:50-07	1722435
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 19:07:37-07	1722436
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 19:07:42-07	1722437
/	198.51.100.2	GET	200 OK	2016-07-01 19:06:56-07	1722438
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-01 19:07:48-07	1722439
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-01 19:07:19-07	1722440
/	192.0.2.96	GET	200 OK	2016-07-01 19:06:57-07	1722441
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-01 19:07:22-07	1722442
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 19:07:38-07	1722443
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-01 19:07:27-07	1722444
/	203.0.113.20	GET	200 OK	2016-07-01 19:06:59-07	1722445
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 19:07:22-07	1722446
/	192.0.2.1	GET	200 OK	2016-07-01 19:07:05-07	1722447
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 19:07:47-07	1722448
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 19:07:25-07	1722449
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-01 19:07:51-07	1722450
/	192.0.2.199	GET	200 OK	2016-07-01 19:07:07-07	1722451
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-01 19:07:37-07	1722452
/	198.51.100.225	GET	200 OK	2016-07-01 19:07:17-07	1722453
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-01 19:08:06-07	1722454
/	203.0.113.190	GET	200 OK	2016-07-01 19:07:21-07	1722455
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-01 19:08:06-07	1722456
/	198.51.100.114	GET	200 OK	2016-07-01 19:07:27-07	1722457
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-01 19:07:54-07	1722458
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-01 19:08:22-07	1722459
/	203.0.113.166	GET	200 OK	2016-07-01 19:07:36-07	1722460
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-01 19:08:11-07	1722461
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-01 19:08:16-07	1722462
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-01 19:08:27-07	1722463
/	203.0.113.66	GET	200 OK	2016-07-01 19:07:45-07	1722464
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-01 19:08:23-07	1722465
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 19:08:00-07	1722466
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-01 19:08:02-07	1722467
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-01 19:08:32-07	1722468
/	203.0.113.2	GET	200 OK	2016-07-01 19:07:46-07	1722469
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 19:08:46-07	1722470
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 19:08:32-07	1722471
/	198.51.100.233	GET	200 OK	2016-07-01 19:07:54-07	1722472
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-01 19:08:35-07	1722473
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-01 19:08:25-07	1722474
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-01 19:08:21-07	1722475
/	192.0.2.248	GET	200 OK	2016-07-01 19:08:02-07	1722476
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 19:08:24-07	1722477
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-01 19:08:45-07	1722478
/	203.0.113.11	GET	200 OK	2016-07-01 19:08:08-07	1722479
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-01 19:08:46-07	1722480
/	203.0.113.203	GET	200 OK	2016-07-01 19:46:53-07	1723998
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-01 19:08:47-07	1722481
/article/bad-things-goneh	203.0.113.11	GET	404 NOT FOUND	2016-07-01 19:08:58-07	1722482
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-01 19:09:03-07	1722483
/	198.51.100.156	GET	200 OK	2016-07-01 19:08:13-07	1722484
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 19:09:02-07	1722485
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-01 19:08:39-07	1722486
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 19:08:43-07	1722487
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-01 19:08:33-07	1722488
/	198.51.100.10	GET	200 OK	2016-07-01 19:08:15-07	1722489
/article/bears-love-berriesj	198.51.100.10	GET	404 NOT FOUND	2016-07-01 19:09:02-07	1722490
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-01 19:08:48-07	1722491
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-01 19:08:34-07	1722492
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-01 19:08:50-07	1722493
/	203.0.113.74	GET	200 OK	2016-07-01 19:08:20-07	1722494
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-01 19:08:41-07	1722495
/	198.51.100.9	GET	200 OK	2016-07-01 19:08:27-07	1722496
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-01 19:08:53-07	1722497
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-01 19:08:49-07	1722498
/	192.0.2.225	GET	200 OK	2016-07-01 19:08:36-07	1722499
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-01 19:08:51-07	1722500
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 19:09:10-07	1722501
/	192.0.2.201	GET	200 OK	2016-07-01 19:08:44-07	1722502
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 19:09:36-07	1722503
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-01 19:09:24-07	1722504
/	192.0.2.103	GET	200 OK	2016-07-01 19:08:50-07	1722505
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-01 19:09:05-07	1722506
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-01 19:09:22-07	1722507
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-01 19:09:34-07	1722508
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-01 19:09:39-07	1722509
/	192.0.2.80	GET	200 OK	2016-07-01 19:09:00-07	1722510
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-01 19:09:41-07	1722511
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 19:09:59-07	1722512
/	203.0.113.227	GET	200 OK	2016-07-01 19:09:07-07	1722513
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-01 19:09:44-07	1722514
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 19:09:53-07	1722515
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 19:09:48-07	1722516
/	198.51.100.235	GET	200 OK	2016-07-01 19:09:08-07	1722517
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 19:09:25-07	1722518
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-01 19:09:46-07	1722519
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-01 19:09:48-07	1722520
/	192.0.2.146	GET	200 OK	2016-07-01 19:09:16-07	1722521
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 19:09:39-07	1722522
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-01 19:10:06-07	1722523
/	192.0.2.186	GET	200 OK	2016-07-01 19:09:17-07	1722524
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-01 19:10:02-07	1722525
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-01 19:10:11-07	1722526
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-01 19:10:06-07	1722527
/	198.51.100.208	GET	200 OK	2016-07-01 19:09:19-07	1722528
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 19:09:50-07	1722529
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-01 19:09:52-07	1722530
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-01 19:10:02-07	1722531
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 19:10:07-07	1722532
/	203.0.113.16	GET	200 OK	2016-07-01 19:09:23-07	1722533
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 19:09:56-07	1722534
/article/bad-things-goney	203.0.113.16	GET	404 NOT FOUND	2016-07-01 19:10:10-07	1722535
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-01 19:10:13-07	1722536
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 19:09:59-07	1722537
/	203.0.113.170	GET	200 OK	2016-07-01 19:09:31-07	1722538
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-01 19:10:16-07	1722539
/	198.51.100.11	GET	200 OK	2016-07-01 19:09:34-07	1722540
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-01 19:09:49-07	1722541
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-01 19:10:05-07	1722542
/	192.0.2.48	GET	200 OK	2016-07-01 19:09:37-07	1722543
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-01 19:10:19-07	1722544
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-01 19:10:26-07	1722545
/	198.51.100.113	GET	200 OK	2016-07-01 19:09:38-07	1722546
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-01 19:10:23-07	1722547
/	198.51.100.247	GET	200 OK	2016-07-01 19:09:44-07	1722548
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-01 19:10:02-07	1722549
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-01 19:10:40-07	1722550
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-01 19:10:08-07	1722551
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-01 19:10:26-07	1722552
/	192.0.2.204	GET	200 OK	2016-07-01 19:09:50-07	1722553
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 19:10:17-07	1722554
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-01 19:10:33-07	1722555
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 19:10:42-07	1722556
/	203.0.113.176	GET	200 OK	2016-07-01 19:09:53-07	1722557
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-01 19:10:09-07	1722558
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 19:10:28-07	1722559
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-01 19:10:08-07	1722560
/	203.0.113.170	GET	200 OK	2016-07-01 19:09:55-07	1722561
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-01 19:10:52-07	1722562
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-01 19:10:41-07	1722563
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-01 19:10:45-07	1722564
/	203.0.113.194	GET	200 OK	2016-07-01 19:09:58-07	1722565
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-01 19:10:27-07	1722566
/	203.0.113.181	GET	200 OK	2016-07-01 19:10:07-07	1722567
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-01 19:10:45-07	1722568
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-01 19:10:28-07	1722569
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-01 19:10:57-07	1722570
/	198.51.100.109	GET	200 OK	2016-07-01 19:10:08-07	1722571
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-01 19:10:58-07	1722572
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-01 19:10:39-07	1722573
/	192.0.2.252	GET	200 OK	2016-07-01 19:10:18-07	1722574
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-01 19:10:44-07	1722575
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 19:10:50-07	1722576
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 19:10:45-07	1722577
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-01 19:10:53-07	1722578
/	192.0.2.249	GET	200 OK	2016-07-01 19:10:20-07	1722579
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-01 19:11:19-07	1722580
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-01 19:11:06-07	1722581
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-01 19:11:10-07	1722582
/	192.0.2.178	GET	200 OK	2016-07-01 19:10:29-07	1722583
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-01 19:11:20-07	1722584
/	192.0.2.122	GET	200 OK	2016-07-01 19:10:35-07	1722585
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-01 19:11:27-07	1722586
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-01 19:11:13-07	1722587
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 19:11:00-07	1722588
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 19:11:11-07	1722589
/	203.0.113.91	GET	200 OK	2016-07-01 19:10:41-07	1722590
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-01 19:11:10-07	1722591
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-01 19:11:18-07	1722592
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 19:11:00-07	1722593
/	198.51.100.214	GET	200 OK	2016-07-01 19:10:42-07	1722594
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 19:11:16-07	1722595
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 19:11:36-07	1722596
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-01 19:11:24-07	1722597
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-01 19:11:35-07	1722598
/	203.0.113.248	GET	200 OK	2016-07-01 19:10:48-07	1722599
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 19:11:13-07	1722600
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-01 19:11:17-07	1722601
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-01 19:11:43-07	1722602
/	192.0.2.241	GET	200 OK	2016-07-01 19:10:58-07	1722603
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-01 19:11:14-07	1722604
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 19:11:50-07	1722605
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 19:11:18-07	1722606
/	192.0.2.180	GET	200 OK	2016-07-01 19:11:02-07	1722607
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-01 19:12:00-07	1722608
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-01 19:11:38-07	1722609
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-01 19:11:35-07	1722610
/	203.0.113.239	GET	200 OK	2016-07-01 19:11:09-07	1722611
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-01 19:11:27-07	1722612
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-01 19:12:07-07	1722613
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 19:11:34-07	1722614
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 19:11:42-07	1722615
/	198.51.100.150	GET	200 OK	2016-07-01 19:11:17-07	1722616
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 19:11:52-07	1722617
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-01 19:11:53-07	1722618
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-01 19:11:53-07	1722619
/	198.51.100.45	GET	200 OK	2016-07-01 19:11:21-07	1722620
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-01 19:12:09-07	1722621
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-01 19:12:02-07	1722622
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-01 19:12:03-07	1722623
/	192.0.2.232	GET	200 OK	2016-07-01 19:11:22-07	1722624
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-01 19:11:39-07	1722625
/	203.0.113.22	GET	200 OK	2016-07-01 19:11:31-07	1722626
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-01 19:12:24-07	1722627
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 19:12:00-07	1722628
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-01 19:12:25-07	1722629
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-01 19:12:02-07	1722630
/	203.0.113.219	GET	200 OK	2016-07-01 19:11:36-07	1722631
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 19:11:52-07	1722632
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-01 19:12:25-07	1722633
/	198.51.100.89	GET	200 OK	2016-07-01 19:11:42-07	1722634
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 19:12:21-07	1722635
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-01 19:12:11-07	1722636
/	203.0.113.203	GET	200 OK	2016-07-01 19:11:44-07	1722637
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 19:12:30-07	1722638
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 19:12:26-07	1722639
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-01 19:12:18-07	1722640
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-01 19:12:09-07	1722641
/	198.51.100.120	GET	200 OK	2016-07-01 19:11:52-07	1722642
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-01 19:12:24-07	1722643
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-01 19:12:08-07	1722644
/	198.51.100.231	GET	200 OK	2016-07-01 19:11:54-07	1722645
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-01 19:12:29-07	1722646
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-01 19:12:39-07	1722647
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 19:12:43-07	1722648
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 19:12:51-07	1722649
/	192.0.2.106	GET	200 OK	2016-07-01 19:12:03-07	1722650
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 19:12:52-07	1722651
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-01 19:12:48-07	1722652
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-01 19:12:38-07	1722653
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-01 19:12:40-07	1722654
/	192.0.2.198	GET	200 OK	2016-07-01 19:12:13-07	1722655
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 19:12:59-07	1722656
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-01 19:12:51-07	1722657
/	203.0.113.54	GET	200 OK	2016-07-01 19:12:21-07	1722658
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 19:12:46-07	1722659
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 19:12:49-07	1722660
/	203.0.113.71	GET	200 OK	2016-07-01 19:12:23-07	1722661
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-01 19:13:16-07	1722662
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 19:12:50-07	1722663
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 19:12:53-07	1722664
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 19:12:47-07	1722665
/	192.0.2.80	GET	200 OK	2016-07-01 19:12:30-07	1722666
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 19:13:18-07	1722667
/	198.51.100.62	GET	200 OK	2016-07-01 19:12:33-07	1722668
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-01 19:13:08-07	1722669
/article/goats-eat-googlesr	192.0.2.39	GET	404 NOT FOUND	2016-07-01 19:13:15-07	1722671
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-01 19:13:11-07	1722672
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-01 19:13:21-07	1722673
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-01 19:12:59-07	1722674
/	198.51.100.232	GET	200 OK	2016-07-01 19:12:42-07	1722675
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-01 19:13:12-07	1722676
/	198.51.100.14	GET	200 OK	2016-07-01 19:12:43-07	1722677
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-01 19:13:05-07	1722678
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 19:13:26-07	1722679
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-01 19:13:02-07	1722680
/	192.0.2.19	GET	200 OK	2016-07-01 19:12:44-07	1722681
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 19:13:30-07	1722682
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-01 19:13:27-07	1722683
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-01 19:13:00-07	1722684
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-01 19:13:40-07	1722685
/	203.0.113.196	GET	200 OK	2016-07-01 19:12:48-07	1722686
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 19:13:09-07	1722687
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-01 19:13:42-07	1722688
/article/candidate-is-jerku	203.0.113.196	GET	404 NOT FOUND	2016-07-01 19:13:05-07	1722689
/	198.51.100.207	GET	200 OK	2016-07-01 19:12:50-07	1722690
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-01 19:13:33-07	1722691
/	198.51.100.215	GET	200 OK	2016-07-01 19:12:59-07	1722692
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 19:13:21-07	1722693
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 19:13:58-07	1722694
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-01 19:13:30-07	1722695
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 19:13:15-07	1722696
/	192.0.2.113	GET	200 OK	2016-07-01 19:13:04-07	1722697
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-01 19:13:28-07	1722698
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 19:14:01-07	1722699
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 19:13:41-07	1722700
/	198.51.100.118	GET	200 OK	2016-07-01 19:13:13-07	1722701
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 19:13:44-07	1722702
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 19:14:06-07	1722703
/	203.0.113.218	GET	200 OK	2016-07-01 19:13:17-07	1722704
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-01 19:13:49-07	1722705
/	203.0.113.211	GET	200 OK	2016-07-01 19:13:25-07	1722706
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-01 19:14:17-07	1722707
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-01 19:14:07-07	1722708
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-01 19:14:01-07	1722709
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-01 19:13:48-07	1722710
/	203.0.113.41	GET	200 OK	2016-07-01 19:13:28-07	1722711
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-01 19:14:18-07	1722712
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-01 19:14:19-07	1722713
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-01 19:13:54-07	1722714
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-01 19:14:10-07	1722715
/	192.0.2.209	GET	200 OK	2016-07-01 19:13:32-07	1722716
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-01 19:14:17-07	1722717
/	203.0.113.144	GET	200 OK	2016-07-01 19:13:41-07	1722718
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 19:14:25-07	1722719
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-01 19:14:04-07	1722720
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-01 19:13:57-07	1722721
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-01 19:14:29-07	1722722
/	203.0.113.111	GET	200 OK	2016-07-01 19:13:50-07	1722723
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-01 19:14:34-07	1722724
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-01 19:14:07-07	1722725
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-01 19:14:28-07	1722726
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-01 19:14:12-07	1722727
/	198.51.100.155	GET	200 OK	2016-07-01 19:13:52-07	1722728
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-01 19:14:24-07	1722729
/	192.0.2.232	GET	200 OK	2016-07-01 19:13:59-07	1722730
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-01 19:14:55-07	1722731
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-01 19:14:48-07	1722732
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-01 19:14:20-07	1722733
/	203.0.113.189	GET	200 OK	2016-07-01 19:14:04-07	1722734
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-01 19:14:21-07	1722735
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-01 19:14:49-07	1722736
/	203.0.113.64	GET	200 OK	2016-07-01 19:14:10-07	1722737
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-01 19:15:01-07	1722738
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 19:14:39-07	1722739
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-01 19:14:54-07	1722740
/	203.0.113.232	GET	200 OK	2016-07-01 19:14:16-07	1722741
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-01 19:14:37-07	1722742
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-01 19:15:03-07	1722743
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 19:14:51-07	1722744
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-01 19:14:50-07	1722745
/	192.0.2.156	GET	200 OK	2016-07-01 19:14:17-07	1722746
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-01 19:15:04-07	1722747
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-01 19:14:48-07	1722748
/	198.51.100.194	GET	200 OK	2016-07-01 19:14:21-07	1722749
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-01 19:15:13-07	1722750
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 19:15:02-07	1722751
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-01 19:15:21-07	1722752
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 19:14:38-07	1722753
/	198.51.100.214	GET	200 OK	2016-07-01 19:14:25-07	1722754
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-01 19:15:09-07	1722755
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-01 19:14:51-07	1722756
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-01 19:14:55-07	1722757
/	198.51.100.252	GET	200 OK	2016-07-01 19:14:28-07	1722758
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-01 19:15:18-07	1722759
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-01 19:14:58-07	1722760
/	203.0.113.117	GET	200 OK	2016-07-01 19:14:35-07	1722761
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-01 19:14:55-07	1722762
/	198.51.100.242	GET	200 OK	2016-07-01 19:14:42-07	1722763
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-01 19:15:08-07	1722764
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-01 19:15:30-07	1722765
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-01 19:15:18-07	1722766
/	203.0.113.143	GET	200 OK	2016-07-01 19:14:52-07	1722767
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 19:15:34-07	1722768
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-01 19:15:17-07	1722769
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-01 19:15:31-07	1722770
/	198.51.100.253	GET	200 OK	2016-07-01 19:14:55-07	1722771
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 19:15:24-07	1722772
/	192.0.2.18	GET	200 OK	2016-07-01 19:15:05-07	1722773
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 19:15:44-07	1722774
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 19:15:26-07	1722775
/	203.0.113.188	GET	200 OK	2016-07-01 19:15:15-07	1722776
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-01 19:15:48-07	1722777
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 19:16:12-07	1722778
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-01 19:15:54-07	1722779
/	192.0.2.198	GET	200 OK	2016-07-01 19:15:22-07	1722780
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-01 19:16:20-07	1722781
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-01 19:15:56-07	1722782
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-01 19:15:44-07	1722783
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-01 19:15:37-07	1722784
/	192.0.2.46	GET	200 OK	2016-07-01 19:15:32-07	1722785
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-01 19:16:32-07	1722786
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-01 19:16:10-07	1722787
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 19:15:59-07	1722788
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-01 19:15:49-07	1722789
/	203.0.113.79	GET	200 OK	2016-07-01 19:15:38-07	1722790
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-01 19:16:18-07	1722791
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-01 19:16:16-07	1722792
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 19:16:03-07	1722793
/	203.0.113.109	GET	200 OK	2016-07-01 19:15:45-07	1722794
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 19:16:24-07	1722795
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 19:16:31-07	1722796
/	203.0.113.45	GET	200 OK	2016-07-01 19:15:53-07	1722797
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-01 19:16:30-07	1722798
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 19:16:36-07	1722799
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 19:16:35-07	1722800
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 19:16:29-07	1722801
/	192.0.2.38	GET	200 OK	2016-07-01 19:16:02-07	1722802
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 19:16:55-07	1722803
/	192.0.2.86	GET	200 OK	2016-07-01 19:16:12-07	1722804
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-01 19:16:31-07	1722805
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-01 19:16:48-07	1722806
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-01 19:17:09-07	1722807
/	192.0.2.96	GET	200 OK	2016-07-01 19:16:20-07	1722808
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 19:17:12-07	1722809
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-01 19:16:49-07	1722810
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 19:17:16-07	1722811
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 19:17:11-07	1722812
/	192.0.2.88	GET	200 OK	2016-07-01 19:16:26-07	1722813
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 19:17:04-07	1722814
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 19:17:00-07	1722815
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-01 19:17:01-07	1722816
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-01 19:16:49-07	1722817
/	192.0.2.252	GET	200 OK	2016-07-01 19:16:30-07	1722818
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-01 19:17:06-07	1722819
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-01 19:17:25-07	1722820
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-01 19:17:07-07	1722821
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-01 19:17:20-07	1722822
/	203.0.113.75	GET	200 OK	2016-07-01 19:16:39-07	1722823
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 19:17:09-07	1722824
/	198.51.100.200	GET	200 OK	2016-07-01 19:16:46-07	1722825
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-01 19:17:23-07	1722826
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-01 19:17:08-07	1722827
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 19:17:07-07	1722828
/	203.0.113.52	GET	200 OK	2016-07-01 19:16:48-07	1722829
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-01 19:17:40-07	1722830
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-01 19:17:39-07	1722831
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-01 19:17:05-07	1722832
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-01 19:17:14-07	1722833
/	203.0.113.133	GET	200 OK	2016-07-01 19:16:57-07	1722834
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-01 19:17:20-07	1722835
/	203.0.113.142	GET	200 OK	2016-07-01 19:17:06-07	1722836
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-01 19:17:49-07	1722837
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-01 19:17:50-07	1722838
/	203.0.113.122	GET	200 OK	2016-07-01 19:17:15-07	1722839
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 19:18:14-07	1722840
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-01 19:17:30-07	1722841
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-01 19:17:49-07	1722842
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 19:17:43-07	1722843
/	192.0.2.155	GET	200 OK	2016-07-01 19:17:17-07	1722844
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 19:17:49-07	1722845
/	192.0.2.226	GET	200 OK	2016-07-01 19:17:23-07	1722846
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-01 19:17:56-07	1722847
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-01 19:17:40-07	1722848
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-01 19:17:58-07	1722849
/	192.0.2.251	GET	200 OK	2016-07-01 19:17:24-07	1722850
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-01 19:17:47-07	1722851
/	198.51.100.169	GET	200 OK	2016-07-01 19:17:25-07	1722852
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-01 19:17:45-07	1722853
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-01 19:17:54-07	1722854
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-01 19:17:41-07	1722855
/	203.0.113.70	GET	200 OK	2016-07-01 19:17:29-07	1722856
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-01 19:18:21-07	1722857
/	198.51.100.25	GET	200 OK	2016-07-01 19:17:38-07	1722858
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-01 19:18:19-07	1722859
/	203.0.113.90	GET	200 OK	2016-07-01 19:58:38-07	1724471
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 19:18:06-07	1722860
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 19:18:29-07	1722861
/	192.0.2.231	GET	200 OK	2016-07-01 19:17:42-07	1722862
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-01 19:18:29-07	1722863
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 19:18:08-07	1722864
/	203.0.113.6	GET	200 OK	2016-07-01 19:17:49-07	1722865
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-01 19:18:35-07	1722866
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-01 19:18:25-07	1722867
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-01 19:18:12-07	1722868
/	198.51.100.61	GET	200 OK	2016-07-01 19:17:52-07	1722869
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 19:18:42-07	1722870
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 19:18:50-07	1722871
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-01 19:18:41-07	1722872
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 19:18:46-07	1722873
/	192.0.2.67	GET	200 OK	2016-07-01 19:17:53-07	1722874
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 19:18:24-07	1722875
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 19:18:37-07	1722876
/	203.0.113.91	GET	200 OK	2016-07-01 19:18:03-07	1722877
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-01 19:18:25-07	1722878
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-01 19:18:24-07	1722879
/	198.51.100.116	GET	200 OK	2016-07-01 19:18:08-07	1722880
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-01 19:18:25-07	1722881
/	192.0.2.178	GET	200 OK	2016-07-01 19:18:16-07	1722882
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-01 19:18:40-07	1722883
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-01 19:18:32-07	1722884
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-01 19:18:54-07	1722885
/	203.0.113.35	GET	200 OK	2016-07-01 19:18:22-07	1722886
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-01 19:18:47-07	1722887
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 19:18:47-07	1722888
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-01 19:19:07-07	1722889
/	203.0.113.93	GET	200 OK	2016-07-01 19:18:24-07	1722890
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 19:19:06-07	1722891
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-01 19:19:10-07	1722892
/	192.0.2.198	GET	200 OK	2016-07-01 19:18:31-07	1722893
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-01 19:19:14-07	1722894
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 19:19:12-07	1722895
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-01 19:19:22-07	1722896
/	203.0.113.122	GET	200 OK	2016-07-01 19:18:34-07	1722897
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 19:19:13-07	1722898
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 19:19:31-07	1722899
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 19:19:13-07	1722900
/	203.0.113.137	GET	200 OK	2016-07-01 19:18:41-07	1722901
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 19:19:29-07	1722902
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-01 19:19:37-07	1722903
/	203.0.113.168	GET	200 OK	2016-07-01 19:18:42-07	1722904
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-01 19:19:09-07	1722905
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-01 19:19:32-07	1722906
/	203.0.113.43	GET	200 OK	2016-07-01 19:18:45-07	1722907
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-01 19:19:26-07	1722908
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 19:19:39-07	1722909
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-01 19:19:34-07	1722910
/	192.0.2.248	GET	200 OK	2016-07-01 19:18:46-07	1722911
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-01 19:19:27-07	1722912
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-01 19:19:33-07	1722913
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-01 19:19:41-07	1722914
/	192.0.2.141	GET	200 OK	2016-07-01 19:18:56-07	1722915
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-01 19:19:19-07	1722916
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-01 19:19:37-07	1722917
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-01 19:19:28-07	1722918
/	198.51.100.221	GET	200 OK	2016-07-01 19:19:02-07	1722919
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-01 19:19:42-07	1722920
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 19:19:37-07	1722921
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 19:19:54-07	1722922
/	203.0.113.5	GET	200 OK	2016-07-01 19:19:03-07	1722923
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-01 19:19:21-07	1722924
/article/so-many-bearsk	203.0.113.5	GET	404 NOT FOUND	2016-07-01 19:19:45-07	1722925
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-01 19:19:22-07	1722926
/	192.0.2.253	GET	200 OK	2016-07-01 19:19:09-07	1722927
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 19:19:48-07	1722928
/	192.0.2.200	GET	200 OK	2016-07-01 19:19:14-07	1722929
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-01 19:19:45-07	1722930
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-01 19:20:04-07	1722931
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-01 19:20:06-07	1722932
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-01 19:19:35-07	1722933
/	192.0.2.139	GET	200 OK	2016-07-01 19:19:18-07	1722934
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-01 19:19:36-07	1722935
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 19:19:47-07	1722936
/	192.0.2.67	GET	200 OK	2016-07-01 19:19:28-07	1722937
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 19:20:10-07	1722938
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 19:20:01-07	1722939
/article/goats-eat-googlesc	192.0.2.67	GET	404 NOT FOUND	2016-07-01 19:20:27-07	1722940
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-01 19:20:25-07	1722941
/	192.0.2.197	GET	200 OK	2016-07-01 19:19:36-07	1722942
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-01 19:20:34-07	1722943
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-01 19:20:36-07	1722944
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-01 19:20:13-07	1722945
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-01 19:20:15-07	1722946
/	192.0.2.56	GET	200 OK	2016-07-01 19:19:38-07	1722947
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-01 19:20:28-07	1722948
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 19:19:58-07	1722949
/	192.0.2.23	GET	200 OK	2016-07-01 19:19:44-07	1722950
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-01 19:20:03-07	1722951
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-01 19:20:25-07	1722952
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-01 19:20:09-07	1722953
/	198.51.100.201	GET	200 OK	2016-07-01 20:03:47-07	1724661
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-01 19:20:01-07	1722954
/	203.0.113.182	GET	200 OK	2016-07-01 19:19:51-07	1722955
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-01 19:20:21-07	1722956
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 19:20:40-07	1722957
/	192.0.2.62	GET	200 OK	2016-07-01 19:20:00-07	1722958
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-01 19:20:50-07	1722959
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-01 19:20:27-07	1722960
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 19:20:51-07	1722961
/	198.51.100.80	GET	200 OK	2016-07-01 19:20:05-07	1722962
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-01 19:20:21-07	1722963
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-01 19:21:03-07	1722964
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 19:20:58-07	1722965
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-01 19:20:42-07	1722966
/	203.0.113.98	GET	200 OK	2016-07-01 19:20:15-07	1722967
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-01 19:21:07-07	1722968
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-01 19:21:14-07	1722969
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 19:21:00-07	1722970
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-01 19:20:54-07	1722971
/	192.0.2.64	GET	200 OK	2016-07-01 19:20:23-07	1722972
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 19:21:06-07	1722973
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 19:20:40-07	1722974
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-01 19:21:00-07	1722975
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 19:21:00-07	1722976
/	198.51.100.33	GET	200 OK	2016-07-01 19:20:30-07	1722977
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-01 19:20:54-07	1722978
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-01 19:21:12-07	1722979
/	198.51.100.80	GET	200 OK	2016-07-01 19:20:32-07	1722980
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-01 19:20:47-07	1722981
/	192.0.2.153	GET	200 OK	2016-07-01 19:20:34-07	1722982
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-01 19:21:24-07	1722983
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 19:21:12-07	1722984
/	203.0.113.177	GET	200 OK	2016-07-01 19:20:41-07	1722985
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-01 19:21:40-07	1722986
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-01 19:21:01-07	1722987
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-01 19:21:15-07	1722988
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-01 19:21:34-07	1722989
/	198.51.100.157	GET	200 OK	2016-07-01 19:20:44-07	1722990
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-01 19:21:21-07	1722991
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-01 19:21:39-07	1722992
/	203.0.113.226	GET	200 OK	2016-07-01 19:20:50-07	1722993
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 19:21:50-07	1722994
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 19:21:44-07	1722995
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-01 19:21:11-07	1722996
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-01 19:21:07-07	1722997
/	192.0.2.191	GET	200 OK	2016-07-01 19:20:55-07	1722998
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 19:21:26-07	1722999
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 19:21:36-07	1723000
/	203.0.113.49	GET	200 OK	2016-07-01 19:21:05-07	1723001
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-01 19:21:38-07	1723002
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-01 19:21:50-07	1723003
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 19:22:03-07	1723004
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 19:21:40-07	1723005
/	192.0.2.18	GET	200 OK	2016-07-01 19:21:09-07	1723006
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 19:21:43-07	1723007
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-01 19:21:50-07	1723008
/	192.0.2.195	GET	200 OK	2016-07-01 19:21:14-07	1723009
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 19:21:38-07	1723010
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-01 19:21:43-07	1723011
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-01 19:21:47-07	1723012
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 19:22:08-07	1723013
/	192.0.2.87	GET	200 OK	2016-07-01 19:21:19-07	1723014
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-01 19:22:14-07	1723015
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-01 19:22:08-07	1723016
/	203.0.113.215	GET	200 OK	2016-07-01 19:21:29-07	1723017
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-01 19:21:49-07	1723018
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-01 19:22:00-07	1723019
/	198.51.100.226	GET	200 OK	2016-07-01 19:21:31-07	1723020
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-01 19:21:59-07	1723021
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 19:22:14-07	1723022
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-01 19:21:54-07	1723023
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-01 19:22:07-07	1723024
/	192.0.2.69	GET	200 OK	2016-07-01 19:21:37-07	1723025
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 19:22:27-07	1723026
/	198.51.100.146	GET	200 OK	2016-07-01 19:21:38-07	1723027
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-01 19:22:12-07	1723028
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-01 19:22:00-07	1723029
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-01 19:22:33-07	1723030
/	203.0.113.84	GET	200 OK	2016-07-01 19:21:43-07	1723031
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-01 19:22:08-07	1723032
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-01 19:22:01-07	1723033
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 19:22:15-07	1723034
/	203.0.113.47	GET	200 OK	2016-07-01 19:21:50-07	1723035
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-01 19:22:17-07	1723036
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 19:22:45-07	1723037
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-01 19:22:21-07	1723038
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 19:22:18-07	1723039
/	203.0.113.10	GET	200 OK	2016-07-01 19:21:58-07	1723040
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-01 19:22:46-07	1723041
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-01 19:22:16-07	1723042
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 19:22:31-07	1723043
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-01 19:22:16-07	1723044
/	198.51.100.195	GET	200 OK	2016-07-01 19:22:06-07	1723045
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 19:23:01-07	1723046
/	192.0.2.38	GET	200 OK	2016-07-01 19:22:07-07	1723047
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-01 19:22:59-07	1723048
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-01 19:22:51-07	1723049
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-01 19:22:30-07	1723050
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-01 19:22:37-07	1723051
/	192.0.2.57	GET	200 OK	2016-07-01 19:22:13-07	1723052
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 19:22:57-07	1723053
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-01 19:22:53-07	1723054
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-01 19:23:02-07	1723055
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-01 19:22:45-07	1723056
/	203.0.113.248	GET	200 OK	2016-07-01 19:22:19-07	1723057
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-01 19:22:43-07	1723058
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-01 19:22:53-07	1723059
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 19:23:01-07	1723060
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-01 19:22:59-07	1723061
/	192.0.2.94	GET	200 OK	2016-07-01 19:22:27-07	1723062
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-01 19:22:45-07	1723063
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-01 19:23:07-07	1723064
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-01 19:22:57-07	1723065
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-01 19:22:57-07	1723066
/	203.0.113.209	GET	200 OK	2016-07-01 19:22:37-07	1723067
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-01 19:23:24-07	1723068
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-01 19:23:01-07	1723069
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-01 19:23:18-07	1723070
/	192.0.2.132	GET	200 OK	2016-07-01 19:22:44-07	1723071
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 19:23:10-07	1723072
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-01 19:23:24-07	1723073
/	203.0.113.215	GET	200 OK	2016-07-01 19:22:45-07	1723074
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-01 19:23:12-07	1723075
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-01 19:23:08-07	1723076
/	192.0.2.8	GET	200 OK	2016-07-01 19:22:55-07	1723077
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 19:23:41-07	1723078
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 19:23:50-07	1723079
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-01 19:23:28-07	1723080
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-01 19:23:40-07	1723081
/	198.51.100.94	GET	200 OK	2016-07-01 19:22:56-07	1723082
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-01 19:23:50-07	1723083
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-01 19:23:46-07	1723084
/	198.51.100.187	GET	200 OK	2016-07-01 19:23:01-07	1723085
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-01 19:23:25-07	1723086
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-01 19:23:44-07	1723087
/	192.0.2.1	GET	200 OK	2016-07-01 19:23:08-07	1723088
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-01 19:23:59-07	1723089
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-01 19:23:47-07	1723090
/	198.51.100.160	GET	200 OK	2016-07-01 19:23:13-07	1723091
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-01 19:23:46-07	1723092
/	192.0.2.101	GET	200 OK	2016-07-01 19:23:22-07	1723093
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 19:24:21-07	1723094
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 19:24:22-07	1723095
/	192.0.2.47	GET	200 OK	2016-07-01 19:23:30-07	1723096
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-01 19:24:18-07	1723097
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-01 19:23:45-07	1723098
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-01 19:23:55-07	1723099
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-01 19:23:51-07	1723100
/	198.51.100.243	GET	200 OK	2016-07-01 19:23:33-07	1723101
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-01 19:24:02-07	1723102
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 19:24:28-07	1723103
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 19:24:31-07	1723104
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-01 19:24:16-07	1723105
/	192.0.2.33	GET	200 OK	2016-07-01 19:23:42-07	1723106
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-01 19:23:57-07	1723107
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-01 19:24:11-07	1723108
/	192.0.2.125	GET	200 OK	2016-07-01 19:23:48-07	1723109
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-01 19:24:14-07	1723110
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-01 19:24:27-07	1723111
/	203.0.113.196	GET	200 OK	2016-07-01 19:23:58-07	1723112
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-01 19:24:43-07	1723113
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-01 19:24:17-07	1723114
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 19:24:52-07	1723115
/	198.51.100.190	GET	200 OK	2016-07-01 19:24:08-07	1723116
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-01 19:25:07-07	1723117
/	203.0.113.95	GET	200 OK	2016-07-01 19:24:15-07	1723118
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 19:24:43-07	1723119
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-01 19:25:12-07	1723120
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-01 19:24:43-07	1723121
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 19:24:55-07	1723122
/	192.0.2.32	GET	200 OK	2016-07-01 19:24:17-07	1723123
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 19:25:03-07	1723124
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 19:25:04-07	1723125
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 19:24:38-07	1723126
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-01 19:24:45-07	1723127
/	192.0.2.188	GET	200 OK	2016-07-01 19:24:25-07	1723128
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 19:24:59-07	1723129
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-01 19:25:18-07	1723130
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 19:25:07-07	1723131
/	203.0.113.7	GET	200 OK	2016-07-01 19:24:32-07	1723132
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-01 19:25:19-07	1723133
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 19:24:56-07	1723134
/	203.0.113.241	GET	200 OK	2016-07-01 19:24:37-07	1723135
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-01 19:25:37-07	1723136
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-01 19:25:11-07	1723137
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-01 19:25:29-07	1723138
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-01 19:25:16-07	1723139
/	203.0.113.211	GET	200 OK	2016-07-01 19:24:45-07	1723140
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-01 19:25:24-07	1723141
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-01 19:25:09-07	1723142
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 19:25:40-07	1723143
/	192.0.2.210	GET	200 OK	2016-07-01 19:24:54-07	1723144
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-01 19:25:41-07	1723145
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-01 19:25:45-07	1723146
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 19:25:14-07	1723147
/	198.51.100.39	GET	200 OK	2016-07-01 19:24:57-07	1723148
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 19:25:35-07	1723149
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 19:25:17-07	1723150
/	192.0.2.27	GET	200 OK	2016-07-01 19:25:05-07	1723151
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-01 19:25:46-07	1723152
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-01 19:25:41-07	1723153
/	192.0.2.64	GET	200 OK	2016-07-01 19:25:12-07	1723154
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 19:26:07-07	1723155
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-01 19:25:47-07	1723156
/	192.0.2.90	GET	200 OK	2016-07-01 19:25:18-07	1723157
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-01 19:26:07-07	1723158
/	203.0.113.178	GET	200 OK	2016-07-01 19:25:22-07	1723159
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-01 19:26:10-07	1723160
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-01 19:26:02-07	1723161
/	192.0.2.33	GET	200 OK	2016-07-01 19:25:29-07	1723162
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-01 19:26:01-07	1723163
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-01 19:26:03-07	1723164
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 19:26:11-07	1723165
/	192.0.2.229	GET	200 OK	2016-07-01 19:25:31-07	1723166
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 19:26:17-07	1723167
/	203.0.113.78	GET	200 OK	2016-07-01 19:25:34-07	1723168
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-01 19:25:51-07	1723169
/	203.0.113.150	GET	200 OK	2016-07-01 19:25:40-07	1723170
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-01 19:26:01-07	1723171
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-01 19:26:32-07	1723172
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-01 19:26:12-07	1723173
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-01 19:25:56-07	1723174
/	203.0.113.161	GET	200 OK	2016-07-01 19:25:43-07	1723175
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-01 19:26:06-07	1723176
/	192.0.2.201	GET	200 OK	2016-07-01 19:25:44-07	1723177
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-01 19:26:35-07	1723178
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 19:26:08-07	1723179
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 19:26:35-07	1723180
/	198.51.100.70	GET	200 OK	2016-07-01 19:25:52-07	1723181
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-01 19:26:46-07	1723182
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-01 19:26:13-07	1723183
/	192.0.2.46	GET	200 OK	2016-07-01 19:25:56-07	1723184
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-01 19:26:23-07	1723185
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 19:26:45-07	1723186
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 19:26:42-07	1723187
/	198.51.100.207	GET	200 OK	2016-07-01 19:26:06-07	1723188
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-01 19:26:36-07	1723189
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 19:26:51-07	1723190
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-01 19:26:27-07	1723191
/	198.51.100.53	GET	200 OK	2016-07-01 19:26:07-07	1723192
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-01 19:26:41-07	1723193
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-01 19:26:51-07	1723194
/	198.51.100.146	GET	200 OK	2016-07-01 19:26:13-07	1723195
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-01 19:26:33-07	1723196
/	192.0.2.120	GET	200 OK	2016-07-01 19:26:17-07	1723197
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-01 19:26:37-07	1723198
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-01 19:26:51-07	1723199
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-01 19:27:12-07	1723200
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-01 19:27:10-07	1723201
/	203.0.113.123	GET	200 OK	2016-07-01 19:26:27-07	1723202
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 19:26:45-07	1723203
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 19:27:07-07	1723204
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-01 19:27:08-07	1723205
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-01 19:27:26-07	1723206
/	192.0.2.113	GET	200 OK	2016-07-01 19:26:37-07	1723207
/article/candidate-is-jerkd	192.0.2.113	GET	404 NOT FOUND	2016-07-01 19:27:26-07	1723208
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 19:27:00-07	1723209
/	203.0.113.187	GET	200 OK	2016-07-01 19:26:42-07	1723210
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-01 19:27:30-07	1723211
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-01 19:27:37-07	1723212
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-01 19:27:10-07	1723213
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 19:27:17-07	1723214
/	192.0.2.176	GET	200 OK	2016-07-01 19:26:45-07	1723215
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 19:27:02-07	1723216
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 19:27:32-07	1723217
/	203.0.113.196	GET	200 OK	2016-07-01 19:26:53-07	1723218
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 19:27:17-07	1723219
/	203.0.113.64	GET	200 OK	2016-07-01 19:27:03-07	1723220
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-01 19:27:19-07	1723221
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-01 19:27:27-07	1723222
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-01 19:28:00-07	1723223
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-01 19:27:33-07	1723224
/	192.0.2.63	GET	200 OK	2016-07-01 19:27:10-07	1723225
/article/candidate-is-jerkm	192.0.2.63	GET	404 NOT FOUND	2016-07-01 19:28:02-07	1723226
/	192.0.2.196	GET	200 OK	2016-07-01 19:27:14-07	1723227
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-01 19:28:14-07	1723228
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-01 19:27:55-07	1723229
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-01 19:27:56-07	1723230
/	198.51.100.242	GET	200 OK	2016-07-01 19:27:17-07	1723231
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-01 19:28:16-07	1723232
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-01 19:27:39-07	1723233
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-01 19:28:09-07	1723234
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-01 19:27:54-07	1723235
/	203.0.113.248	GET	200 OK	2016-07-01 19:27:18-07	1723236
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-01 19:28:08-07	1723237
/	192.0.2.185	GET	200 OK	2016-07-01 19:27:21-07	1723238
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-01 19:28:05-07	1723239
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-01 19:28:00-07	1723240
/	198.51.100.225	GET	200 OK	2016-07-01 19:27:24-07	1723241
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-01 19:27:44-07	1723242
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-01 19:28:03-07	1723243
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-01 19:27:56-07	1723244
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-01 19:27:53-07	1723245
/	203.0.113.99	GET	200 OK	2016-07-01 19:27:25-07	1723246
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-01 19:28:13-07	1723247
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-01 19:28:12-07	1723248
/	192.0.2.249	GET	200 OK	2016-07-01 19:27:26-07	1723249
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-01 19:28:09-07	1723250
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-01 19:28:17-07	1723251
/	203.0.113.114	GET	200 OK	2016-07-01 19:27:35-07	1723252
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 19:27:56-07	1723253
/	198.51.100.200	GET	200 OK	2016-07-01 19:27:37-07	1723254
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 19:28:15-07	1723255
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-01 19:28:35-07	1723256
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-01 19:28:07-07	1723257
/	198.51.100.219	GET	200 OK	2016-07-01 19:27:45-07	1723258
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-01 19:28:45-07	1723259
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-01 19:28:05-07	1723260
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-01 19:28:04-07	1723261
/	198.51.100.130	GET	200 OK	2016-07-01 19:27:46-07	1723262
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-01 19:28:20-07	1723263
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-01 19:28:16-07	1723264
/	192.0.2.180	GET	200 OK	2016-07-01 19:27:56-07	1723265
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-01 19:28:15-07	1723266
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-01 19:28:31-07	1723267
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 19:28:46-07	1723268
/	198.51.100.50	GET	200 OK	2016-07-01 19:27:59-07	1723269
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-01 19:28:40-07	1723270
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 19:28:20-07	1723271
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-01 19:28:55-07	1723272
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-01 19:28:50-07	1723273
/	192.0.2.22	GET	200 OK	2016-07-01 19:28:02-07	1723274
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 19:28:56-07	1723275
/	192.0.2.98	GET	200 OK	2016-07-01 19:28:06-07	1723276
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 19:28:49-07	1723277
/	192.0.2.157	GET	200 OK	2016-07-01 19:28:13-07	1723278
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-01 19:28:43-07	1723279
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-01 19:28:52-07	1723280
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-01 19:29:06-07	1723281
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-01 19:28:39-07	1723282
/	198.51.100.205	GET	200 OK	2016-07-01 19:28:21-07	1723283
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-01 19:28:49-07	1723284
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 19:28:58-07	1723285
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-01 19:29:06-07	1723286
/	192.0.2.56	GET	200 OK	2016-07-01 19:28:27-07	1723287
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-01 19:29:25-07	1723288
/	198.51.100.30	GET	200 OK	2016-07-01 19:28:31-07	1723289
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-01 19:29:22-07	1723290
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-01 19:29:18-07	1723291
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-01 19:28:50-07	1723292
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-01 19:29:01-07	1723293
/	192.0.2.230	GET	200 OK	2016-07-01 19:28:33-07	1723294
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-01 19:28:59-07	1723295
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-01 19:29:02-07	1723296
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-01 19:29:20-07	1723297
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-01 19:29:18-07	1723298
/	198.51.100.3	GET	200 OK	2016-07-01 19:28:38-07	1723299
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-01 19:29:32-07	1723300
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-01 19:29:01-07	1723301
/	192.0.2.67	GET	200 OK	2016-07-01 19:28:43-07	1723302
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 19:29:35-07	1723303
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-01 19:29:03-07	1723304
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-01 19:29:14-07	1723305
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 19:29:02-07	1723306
/	192.0.2.114	GET	200 OK	2016-07-01 19:28:47-07	1723307
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-01 19:29:37-07	1723308
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-01 19:29:44-07	1723309
/	203.0.113.129	GET	200 OK	2016-07-01 19:28:49-07	1723310
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-01 19:29:10-07	1723311
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-01 19:29:06-07	1723312
/	198.51.100.237	GET	200 OK	2016-07-01 19:28:54-07	1723313
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-01 19:29:50-07	1723314
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-01 19:29:09-07	1723315
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-01 19:29:33-07	1723316
/	198.51.100.243	GET	200 OK	2016-07-01 19:29:02-07	1723317
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-01 19:29:48-07	1723318
/	198.51.100.2	GET	200 OK	2016-07-01 19:29:04-07	1723319
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-01 19:29:55-07	1723320
/	198.51.100.117	GET	200 OK	2016-07-01 19:29:06-07	1723321
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 19:29:53-07	1723322
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-01 19:29:22-07	1723323
/	203.0.113.219	GET	200 OK	2016-07-01 19:29:16-07	1723324
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 19:29:50-07	1723325
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-01 19:30:01-07	1723326
/	203.0.113.176	GET	200 OK	2016-07-01 19:29:25-07	1723327
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-01 19:29:41-07	1723328
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-01 19:29:50-07	1723329
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-01 19:30:10-07	1723330
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 19:30:19-07	1723331
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 19:30:17-07	1723333
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-01 19:30:12-07	1723334
/	198.51.100.221	GET	200 OK	2016-07-01 19:29:34-07	1723335
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-01 19:30:32-07	1723336
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 19:30:05-07	1723337
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-01 19:30:00-07	1723338
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 19:30:10-07	1723339
/	203.0.113.64	GET	200 OK	2016-07-01 19:29:43-07	1723340
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 19:29:58-07	1723341
/	192.0.2.226	GET	200 OK	2016-07-01 19:29:50-07	1723342
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 19:30:15-07	1723343
/	203.0.113.128	GET	200 OK	2016-07-01 19:29:58-07	1723344
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-01 19:30:55-07	1723345
/	198.51.100.211	GET	200 OK	2016-07-01 19:30:01-07	1723346
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 19:30:52-07	1723347
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 19:31:01-07	1723348
/	203.0.113.234	GET	200 OK	2016-07-01 19:30:07-07	1723349
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-01 19:30:57-07	1723350
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-01 19:30:42-07	1723351
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-01 19:30:58-07	1723352
/	203.0.113.34	GET	200 OK	2016-07-01 19:30:12-07	1723353
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-01 19:30:37-07	1723354
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-01 19:30:52-07	1723355
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 19:30:33-07	1723356
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 19:30:44-07	1723357
/	198.51.100.121	GET	200 OK	2016-07-01 19:30:14-07	1723358
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-01 19:30:34-07	1723359
/	203.0.113.192	GET	200 OK	2016-07-01 19:30:20-07	1723360
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-01 19:31:19-07	1723361
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-01 19:31:14-07	1723362
/	192.0.2.117	GET	200 OK	2016-07-01 19:30:30-07	1723363
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-01 19:31:17-07	1723364
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-01 19:31:21-07	1723365
/	203.0.113.238	GET	200 OK	2016-07-01 19:30:31-07	1723366
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 19:31:00-07	1723367
/	203.0.113.157	GET	200 OK	2016-07-01 19:30:34-07	1723368
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 19:31:27-07	1723369
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-01 19:31:27-07	1723370
/	192.0.2.219	GET	200 OK	2016-07-01 19:30:41-07	1723371
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-01 19:31:35-07	1723372
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-01 19:31:12-07	1723373
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-01 19:31:06-07	1723374
/	192.0.2.71	GET	200 OK	2016-07-01 19:30:42-07	1723375
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-01 19:31:13-07	1723376
/	203.0.113.13	GET	200 OK	2016-07-01 19:30:45-07	1723377
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-01 19:31:15-07	1723378
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 19:31:35-07	1723379
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-01 19:31:22-07	1723380
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 19:31:21-07	1723381
/	203.0.113.193	GET	200 OK	2016-07-01 19:30:46-07	1723382
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 19:31:22-07	1723383
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 19:31:37-07	1723384
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-01 19:31:35-07	1723385
/	192.0.2.52	GET	200 OK	2016-07-01 19:30:54-07	1723386
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 19:31:14-07	1723387
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-01 19:31:11-07	1723388
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 19:31:19-07	1723389
/	198.51.100.238	GET	200 OK	2016-07-01 19:30:57-07	1723390
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 19:31:13-07	1723391
/	203.0.113.71	GET	200 OK	2016-07-01 19:31:06-07	1723392
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 19:32:05-07	1723393
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-01 19:31:40-07	1723394
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 19:31:24-07	1723395
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 19:31:33-07	1723396
/	198.51.100.227	GET	200 OK	2016-07-01 19:31:08-07	1723397
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-01 19:32:02-07	1723398
/	198.51.100.217	GET	200 OK	2016-07-01 19:31:18-07	1723399
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 19:32:05-07	1723400
/	192.0.2.220	GET	200 OK	2016-07-01 19:31:28-07	1723401
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-01 19:31:43-07	1723402
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-01 19:31:43-07	1723403
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-01 19:31:49-07	1723404
/	198.51.100.101	GET	200 OK	2016-07-01 19:31:35-07	1723405
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 19:32:18-07	1723406
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-01 19:32:00-07	1723407
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-01 19:32:09-07	1723408
/	192.0.2.237	GET	200 OK	2016-07-01 19:31:40-07	1723409
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 19:32:04-07	1723410
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-01 19:32:00-07	1723411
/	198.51.100.190	GET	200 OK	2016-07-01 19:31:48-07	1723412
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-01 19:32:24-07	1723413
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-01 19:32:09-07	1723414
/	203.0.113.102	GET	200 OK	2016-07-01 19:31:51-07	1723415
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 19:32:51-07	1723416
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 19:32:30-07	1723417
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-01 19:32:24-07	1723418
/	203.0.113.151	GET	200 OK	2016-07-01 19:32:01-07	1723419
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-01 19:32:48-07	1723420
/	198.51.100.166	GET	200 OK	2016-07-01 19:32:07-07	1723421
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-01 19:32:30-07	1723422
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-01 19:32:35-07	1723423
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 19:32:40-07	1723424
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-01 19:32:36-07	1723425
/	203.0.113.228	GET	200 OK	2016-07-01 19:32:13-07	1723426
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-01 19:33:04-07	1723427
/	192.0.2.182	GET	200 OK	2016-07-01 20:13:30-07	1725038
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-01 19:32:41-07	1723428
/	203.0.113.39	GET	200 OK	2016-07-01 19:32:18-07	1723429
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-01 19:32:52-07	1723430
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-01 19:32:36-07	1723431
/	192.0.2.230	GET	200 OK	2016-07-01 19:32:28-07	1723432
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-01 19:33:18-07	1723433
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-01 19:32:54-07	1723434
/	198.51.100.213	GET	200 OK	2016-07-01 19:32:36-07	1723435
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-01 19:33:08-07	1723436
/	203.0.113.169	GET	200 OK	2016-07-01 19:32:45-07	1723437
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-01 19:33:42-07	1723438
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-01 19:33:01-07	1723439
/	198.51.100.82	GET	200 OK	2016-07-01 19:32:47-07	1723440
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 19:33:45-07	1723441
/	203.0.113.126	GET	200 OK	2016-07-01 19:32:56-07	1723442
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-01 19:33:56-07	1723443
/	203.0.113.35	GET	200 OK	2016-07-01 19:32:58-07	1723444
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-01 19:33:51-07	1723445
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-01 19:33:44-07	1723446
/	192.0.2.188	GET	200 OK	2016-07-01 19:33:00-07	1723447
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-01 19:33:19-07	1723448
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-01 19:33:33-07	1723449
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-01 19:33:23-07	1723450
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-01 19:33:27-07	1723451
/	198.51.100.15	GET	200 OK	2016-07-01 19:33:05-07	1723452
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-01 19:33:34-07	1723453
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-01 19:33:39-07	1723454
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 19:33:32-07	1723455
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-01 19:33:47-07	1723456
/	198.51.100.193	GET	200 OK	2016-07-01 19:33:11-07	1723457
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-01 19:33:29-07	1723458
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-01 19:33:57-07	1723459
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 19:33:51-07	1723460
/	192.0.2.178	GET	200 OK	2016-07-01 19:33:15-07	1723461
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-01 19:33:56-07	1723462
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-01 19:33:48-07	1723463
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-01 19:33:58-07	1723464
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-01 19:33:38-07	1723465
/	198.51.100.120	GET	200 OK	2016-07-01 19:33:17-07	1723466
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 19:33:55-07	1723467
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-01 19:33:47-07	1723468
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 19:33:45-07	1723469
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-01 19:34:09-07	1723470
/	192.0.2.196	GET	200 OK	2016-07-01 19:33:18-07	1723471
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-01 19:34:07-07	1723472
/	203.0.113.163	GET	200 OK	2016-07-01 19:33:25-07	1723473
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-01 19:34:01-07	1723474
/	198.51.100.249	GET	200 OK	2016-07-01 19:33:35-07	1723475
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-01 19:34:20-07	1723476
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-01 19:34:29-07	1723477
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 19:34:33-07	1723478
/	198.51.100.74	GET	200 OK	2016-07-01 19:33:37-07	1723479
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-01 19:34:31-07	1723480
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-01 19:34:18-07	1723481
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-01 19:34:36-07	1723482
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-01 19:34:16-07	1723483
/	192.0.2.126	GET	200 OK	2016-07-01 19:33:44-07	1723484
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 19:34:36-07	1723485
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-01 19:34:43-07	1723486
/	198.51.100.164	GET	200 OK	2016-07-01 19:33:50-07	1723487
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-01 19:34:35-07	1723488
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-01 19:34:21-07	1723489
/article/media-obsessed-with-bearsq	198.51.100.164	GET	404 NOT FOUND	2016-07-01 19:34:37-07	1723490
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 19:34:39-07	1723491
/	203.0.113.29	GET	200 OK	2016-07-01 19:33:57-07	1723492
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 19:34:22-07	1723493
/	198.51.100.3	GET	200 OK	2016-07-01 19:34:02-07	1723494
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-01 19:34:32-07	1723495
/	203.0.113.161	GET	200 OK	2016-07-01 19:34:05-07	1723496
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-01 19:34:34-07	1723497
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-01 19:35:01-07	1723498
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-01 19:34:34-07	1723499
/	198.51.100.19	GET	200 OK	2016-07-01 19:34:14-07	1723500
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-01 19:34:33-07	1723501
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-01 19:34:46-07	1723502
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-01 19:34:30-07	1723503
/	198.51.100.197	GET	200 OK	2016-07-01 19:34:23-07	1723504
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-01 19:35:11-07	1723505
/	203.0.113.251	GET	200 OK	2016-07-01 19:34:24-07	1723506
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-01 19:34:44-07	1723507
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-01 19:35:10-07	1723508
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 19:35:21-07	1723509
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-01 19:35:10-07	1723510
/	198.51.100.141	GET	200 OK	2016-07-01 19:34:30-07	1723511
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-01 19:35:06-07	1723512
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-01 19:35:30-07	1723513
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 19:34:55-07	1723514
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-01 19:35:23-07	1723515
/	198.51.100.212	GET	200 OK	2016-07-01 19:34:33-07	1723516
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 19:34:57-07	1723517
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-01 19:35:02-07	1723518
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-01 19:35:03-07	1723519
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-01 19:35:29-07	1723520
/	192.0.2.123	GET	200 OK	2016-07-01 19:34:42-07	1723521
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-01 19:35:19-07	1723522
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-01 19:35:17-07	1723524
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-01 19:35:34-07	1723525
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-01 19:35:11-07	1723526
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-01 19:35:02-07	1723527
/	198.51.100.112	GET	200 OK	2016-07-01 19:34:45-07	1723528
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-01 19:35:10-07	1723529
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 19:35:00-07	1723530
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-01 19:35:12-07	1723531
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 19:35:45-07	1723532
/	192.0.2.204	GET	200 OK	2016-07-01 19:34:54-07	1723533
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-01 19:35:31-07	1723534
/	198.51.100.114	GET	200 OK	2016-07-01 19:35:00-07	1723535
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-01 19:35:46-07	1723536
/	203.0.113.194	GET	200 OK	2016-07-01 19:35:02-07	1723537
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 19:35:30-07	1723538
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-01 19:35:37-07	1723539
/	198.51.100.26	GET	200 OK	2016-07-01 19:35:11-07	1723540
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-01 19:36:00-07	1723541
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-01 19:36:04-07	1723542
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-01 19:35:34-07	1723543
/	198.51.100.93	GET	200 OK	2016-07-01 19:35:14-07	1723544
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 19:35:50-07	1723545
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 19:35:57-07	1723546
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 19:35:46-07	1723547
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-01 19:35:40-07	1723548
/	198.51.100.239	GET	200 OK	2016-07-01 19:35:23-07	1723549
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 19:35:55-07	1723550
/	203.0.113.89	GET	200 OK	2016-07-01 19:35:27-07	1723551
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-01 19:35:42-07	1723552
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-01 19:36:08-07	1723553
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 19:36:11-07	1723554
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-01 19:35:52-07	1723555
/	203.0.113.217	GET	200 OK	2016-07-01 19:35:32-07	1723556
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-01 19:36:09-07	1723557
/	192.0.2.6	GET	200 OK	2016-07-01 19:35:42-07	1723558
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-01 19:36:04-07	1723559
/	198.51.100.55	GET	200 OK	2016-07-01 19:35:43-07	1723560
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 19:36:14-07	1723561
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 19:36:24-07	1723562
/	198.51.100.85	GET	200 OK	2016-07-01 19:35:49-07	1723563
/article/bad-things-gonei	198.51.100.85	GET	404 NOT FOUND	2016-07-01 19:36:13-07	1723564
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-01 19:36:11-07	1723565
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 19:36:11-07	1723566
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-01 19:36:21-07	1723567
/	203.0.113.174	GET	200 OK	2016-07-01 19:35:51-07	1723568
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-01 19:36:22-07	1723569
/	198.51.100.131	GET	200 OK	2016-07-01 19:36:00-07	1723570
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-01 19:36:39-07	1723571
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-01 19:36:57-07	1723572
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-01 19:36:33-07	1723573
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-01 19:36:58-07	1723574
/	203.0.113.50	GET	200 OK	2016-07-01 19:36:06-07	1723575
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 19:36:31-07	1723576
/	192.0.2.79	GET	200 OK	2016-07-01 19:36:09-07	1723577
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-01 19:36:31-07	1723578
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-01 19:36:35-07	1723579
/	198.51.100.182	GET	200 OK	2016-07-01 19:36:12-07	1723580
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-01 19:36:47-07	1723581
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-01 19:36:29-07	1723582
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-01 19:36:42-07	1723583
/	192.0.2.94	GET	200 OK	2016-07-01 19:36:21-07	1723584
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-01 19:37:14-07	1723585
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-01 19:37:00-07	1723586
/	203.0.113.141	GET	200 OK	2016-07-01 19:36:27-07	1723587
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 19:36:42-07	1723588
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-01 19:37:14-07	1723589
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-01 19:37:24-07	1723590
/	198.51.100.128	GET	200 OK	2016-07-01 19:36:35-07	1723591
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-01 19:37:23-07	1723592
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-01 19:36:53-07	1723593
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 19:37:29-07	1723594
/	192.0.2.238	GET	200 OK	2016-07-01 19:36:43-07	1723595
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-01 19:37:11-07	1723596
/	198.51.100.237	GET	200 OK	2016-07-01 19:36:50-07	1723597
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-01 19:37:46-07	1723598
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-01 19:37:12-07	1723599
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-01 19:37:44-07	1723600
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-01 19:37:43-07	1723601
/	198.51.100.169	GET	200 OK	2016-07-01 19:37:00-07	1723602
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-01 19:37:56-07	1723603
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-01 19:37:31-07	1723604
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-01 19:37:17-07	1723605
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-01 19:37:36-07	1723606
/	198.51.100.4	GET	200 OK	2016-07-01 19:37:05-07	1723607
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 19:37:55-07	1723608
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-01 19:37:28-07	1723609
/	203.0.113.192	GET	200 OK	2016-07-01 19:37:10-07	1723610
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-01 19:38:04-07	1723611
/	198.51.100.56	GET	200 OK	2016-07-01 19:37:11-07	1723612
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-01 19:38:09-07	1723613
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 19:37:32-07	1723614
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 19:38:01-07	1723615
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-01 19:37:58-07	1723616
/	192.0.2.35	GET	200 OK	2016-07-01 19:37:12-07	1723617
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-01 19:38:04-07	1723618
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-01 19:37:51-07	1723619
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 19:37:31-07	1723620
/	198.51.100.122	GET	200 OK	2016-07-01 19:37:20-07	1723621
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-01 19:38:10-07	1723622
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-01 19:38:09-07	1723623
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 19:37:41-07	1723624
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-01 19:38:08-07	1723625
/	192.0.2.171	GET	200 OK	2016-07-01 19:37:23-07	1723626
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 19:37:51-07	1723627
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-01 19:37:40-07	1723628
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 19:37:53-07	1723629
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-01 19:37:46-07	1723630
/	192.0.2.112	GET	200 OK	2016-07-01 19:37:31-07	1723631
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-01 19:38:31-07	1723632
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-01 19:38:24-07	1723633
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-01 19:37:59-07	1723634
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-01 19:38:28-07	1723635
/	198.51.100.174	GET	200 OK	2016-07-01 19:37:39-07	1723636
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 19:38:05-07	1723637
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-01 19:38:34-07	1723638
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 19:38:06-07	1723639
/	198.51.100.95	GET	200 OK	2016-07-01 19:37:49-07	1723640
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-01 19:38:11-07	1723641
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 19:38:19-07	1723642
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-01 19:38:25-07	1723643
/	198.51.100.102	GET	200 OK	2016-07-01 19:37:57-07	1723644
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 19:38:54-07	1723645
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 19:38:54-07	1723646
/	192.0.2.229	GET	200 OK	2016-07-01 19:38:06-07	1723647
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 19:38:36-07	1723648
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 19:39:05-07	1723649
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 19:39:02-07	1723650
/	192.0.2.174	GET	200 OK	2016-07-01 19:38:15-07	1723651
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-01 19:38:52-07	1723652
/	192.0.2.87	GET	200 OK	2016-07-01 19:38:23-07	1723653
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-01 19:38:54-07	1723654
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 19:39:21-07	1723655
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-01 19:39:20-07	1723656
/	203.0.113.93	GET	200 OK	2016-07-01 19:38:27-07	1723657
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-01 19:38:57-07	1723658
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-01 19:38:50-07	1723659
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-01 19:38:54-07	1723660
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 19:38:46-07	1723661
/	192.0.2.225	GET	200 OK	2016-07-01 19:38:30-07	1723662
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-01 19:39:06-07	1723663
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 19:38:46-07	1723664
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-01 19:38:48-07	1723665
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-01 19:39:16-07	1723666
/	198.51.100.241	GET	200 OK	2016-07-01 19:38:34-07	1723667
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-01 19:39:03-07	1723668
/	203.0.113.149	GET	200 OK	2016-07-01 19:38:40-07	1723669
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-01 19:39:06-07	1723670
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-01 19:39:10-07	1723671
/	192.0.2.242	GET	200 OK	2016-07-01 19:38:48-07	1723672
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 19:39:11-07	1723673
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-01 19:39:44-07	1723674
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 19:39:34-07	1723675
/	203.0.113.195	GET	200 OK	2016-07-01 19:38:49-07	1723676
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-01 19:39:42-07	1723677
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-01 19:39:32-07	1723678
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-01 19:39:45-07	1723679
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-01 19:39:25-07	1723680
/	198.51.100.32	GET	200 OK	2016-07-01 19:38:59-07	1723681
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-01 19:39:37-07	1723682
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 19:39:19-07	1723683
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-01 19:39:37-07	1723684
/	203.0.113.144	GET	200 OK	2016-07-01 19:39:01-07	1723685
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-01 19:39:17-07	1723686
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 19:39:27-07	1723687
/	198.51.100.207	GET	200 OK	2016-07-01 19:39:08-07	1723688
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 19:39:37-07	1723689
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 19:39:58-07	1723690
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 19:39:56-07	1723691
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 19:39:48-07	1723692
/	198.51.100.248	GET	200 OK	2016-07-01 19:39:18-07	1723693
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 19:40:14-07	1723694
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-01 19:39:59-07	1723695
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-01 19:39:45-07	1723696
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-01 19:40:08-07	1723697
/	203.0.113.44	GET	200 OK	2016-07-01 19:39:24-07	1723698
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 19:39:58-07	1723699
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-01 19:40:11-07	1723700
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-01 19:39:54-07	1723701
/	203.0.113.244	GET	200 OK	2016-07-01 19:39:29-07	1723702
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-01 19:40:28-07	1723703
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-01 19:40:23-07	1723704
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-01 19:40:20-07	1723705
/	192.0.2.146	GET	200 OK	2016-07-01 19:39:33-07	1723706
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 19:39:56-07	1723707
/article/bad-things-gonem	192.0.2.146	GET	404 NOT FOUND	2016-07-01 19:39:50-07	1723708
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-01 19:40:14-07	1723709
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-01 19:40:29-07	1723710
/	198.51.100.2	GET	200 OK	2016-07-01 19:39:36-07	1723711
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-01 19:40:18-07	1723712
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 19:40:40-07	1723714
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-01 19:40:23-07	1723715
/	198.51.100.214	GET	200 OK	2016-07-01 19:39:45-07	1723716
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-01 19:40:23-07	1723717
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-01 19:40:29-07	1723718
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-01 19:40:38-07	1723719
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 19:40:22-07	1723720
/	198.51.100.240	GET	200 OK	2016-07-01 19:39:49-07	1723721
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 19:40:24-07	1723722
/	203.0.113.155	GET	200 OK	2016-07-01 19:39:57-07	1723723
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 19:40:27-07	1723724
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-01 19:40:45-07	1723725
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 19:40:37-07	1723726
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-01 19:40:43-07	1723727
/	192.0.2.235	GET	200 OK	2016-07-01 19:40:07-07	1723728
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-01 19:40:57-07	1723729
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-01 19:40:24-07	1723730
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-01 19:40:56-07	1723731
/	203.0.113.214	GET	200 OK	2016-07-01 19:40:16-07	1723732
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-01 19:41:02-07	1723733
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-01 19:40:34-07	1723734
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-01 19:40:33-07	1723735
/	192.0.2.83	GET	200 OK	2016-07-01 19:40:23-07	1723736
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-01 19:41:00-07	1723737
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-01 19:40:50-07	1723738
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-01 19:41:22-07	1723739
/	198.51.100.80	GET	200 OK	2016-07-01 19:40:32-07	1723740
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 19:41:26-07	1723741
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-01 19:41:14-07	1723742
/	198.51.100.223	GET	200 OK	2016-07-01 19:40:37-07	1723743
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-01 19:40:52-07	1723744
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-01 19:41:13-07	1723745
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-01 19:41:04-07	1723746
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-01 19:41:20-07	1723747
/	192.0.2.93	GET	200 OK	2016-07-01 19:40:47-07	1723748
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-01 19:41:16-07	1723749
/	192.0.2.197	GET	200 OK	2016-07-01 19:40:56-07	1723750
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-01 19:41:34-07	1723751
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-01 19:41:32-07	1723752
/	203.0.113.72	GET	200 OK	2016-07-01 19:41:02-07	1723753
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-01 19:41:20-07	1723754
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-01 19:41:49-07	1723755
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 19:41:42-07	1723756
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-01 19:41:58-07	1723757
/	203.0.113.129	GET	200 OK	2016-07-01 19:41:06-07	1723758
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-01 19:41:54-07	1723759
/	203.0.113.109	GET	200 OK	2016-07-01 19:41:15-07	1723760
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 19:41:52-07	1723761
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 19:41:55-07	1723762
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-01 19:41:33-07	1723763
/	203.0.113.145	GET	200 OK	2016-07-01 19:41:24-07	1723764
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 19:42:10-07	1723765
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-01 19:41:51-07	1723766
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-01 19:42:19-07	1723767
/	198.51.100.55	GET	200 OK	2016-07-01 19:41:32-07	1723768
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-01 19:42:05-07	1723769
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 19:42:06-07	1723770
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-01 19:41:59-07	1723771
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 19:41:57-07	1723772
/	192.0.2.167	GET	200 OK	2016-07-01 19:41:35-07	1723773
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-01 19:42:14-07	1723774
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-01 19:42:04-07	1723775
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-01 19:42:12-07	1723776
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-01 19:42:27-07	1723777
/	203.0.113.18	GET	200 OK	2016-07-01 19:41:45-07	1723778
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-01 19:42:42-07	1723779
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-01 19:42:33-07	1723780
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-01 19:42:13-07	1723781
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 19:42:40-07	1723782
/	198.51.100.251	GET	200 OK	2016-07-01 19:41:51-07	1723783
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-01 19:42:34-07	1723784
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-01 19:42:49-07	1723785
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-01 19:42:20-07	1723786
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-01 19:42:35-07	1723787
/	203.0.113.202	GET	200 OK	2016-07-01 19:42:01-07	1723788
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-01 19:42:32-07	1723789
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-01 19:42:57-07	1723790
/	198.51.100.196	GET	200 OK	2016-07-01 19:42:04-07	1723791
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 19:42:41-07	1723792
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 19:42:38-07	1723793
/	203.0.113.65	GET	200 OK	2016-07-01 19:42:12-07	1723794
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-01 19:43:09-07	1723795
/	203.0.113.219	GET	200 OK	2016-07-01 19:42:13-07	1723796
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-01 19:42:38-07	1723797
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-01 19:42:51-07	1723798
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-01 19:42:59-07	1723799
/	198.51.100.227	GET	200 OK	2016-07-01 19:42:18-07	1723800
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-01 19:42:57-07	1723801
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-01 19:43:14-07	1723802
/	203.0.113.68	GET	200 OK	2016-07-01 19:42:19-07	1723803
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-01 19:42:42-07	1723804
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 19:42:47-07	1723805
/	198.51.100.113	GET	200 OK	2016-07-01 19:42:27-07	1723806
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 19:42:48-07	1723807
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 19:43:09-07	1723809
/	198.51.100.41	GET	200 OK	2016-07-01 19:42:33-07	1723810
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-01 19:43:30-07	1723811
/	203.0.113.246	GET	200 OK	2016-07-01 19:42:36-07	1723812
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-01 19:43:26-07	1723813
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-01 19:43:00-07	1723814
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 19:43:15-07	1723815
/	192.0.2.164	GET	200 OK	2016-07-01 19:42:38-07	1723816
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 19:43:31-07	1723817
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-01 19:43:03-07	1723818
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-01 19:43:38-07	1723819
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-01 19:43:35-07	1723820
/	198.51.100.242	GET	200 OK	2016-07-01 19:42:45-07	1723821
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-01 19:43:09-07	1723822
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-01 19:43:11-07	1723823
/	198.51.100.215	GET	200 OK	2016-07-01 19:42:51-07	1723824
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-01 19:43:40-07	1723825
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-01 19:43:40-07	1723826
/	192.0.2.111	GET	200 OK	2016-07-01 19:42:54-07	1723827
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-01 19:43:32-07	1723828
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-01 19:43:46-07	1723829
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-01 19:43:34-07	1723830
/	203.0.113.113	GET	200 OK	2016-07-01 19:43:01-07	1723831
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-01 19:43:44-07	1723832
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-01 19:43:28-07	1723833
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 19:43:39-07	1723834
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-01 19:43:20-07	1723835
/	198.51.100.253	GET	200 OK	2016-07-01 19:43:04-07	1723836
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-01 19:43:20-07	1723837
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-01 19:43:59-07	1723838
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 19:43:46-07	1723839
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 19:43:29-07	1723840
/	198.51.100.32	GET	200 OK	2016-07-01 19:43:08-07	1723841
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 19:43:49-07	1723842
/	198.51.100.222	GET	200 OK	2016-07-01 19:43:09-07	1723843
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 19:43:43-07	1723844
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-01 19:44:09-07	1723845
/	192.0.2.211	GET	200 OK	2016-07-01 19:43:10-07	1723846
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-01 19:43:45-07	1723847
/	192.0.2.102	GET	200 OK	2016-07-01 19:43:13-07	1723848
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 19:43:56-07	1723849
/	192.0.2.110	GET	200 OK	2016-07-01 19:43:14-07	1723850
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-01 19:43:48-07	1723851
/	192.0.2.3	GET	200 OK	2016-07-01 19:43:21-07	1723852
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 19:44:06-07	1723853
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-01 19:43:44-07	1723854
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-01 19:43:57-07	1723855
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 19:43:48-07	1723856
/	198.51.100.91	GET	200 OK	2016-07-01 19:43:27-07	1723857
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-01 19:43:48-07	1723858
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-01 19:44:21-07	1723859
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 19:44:15-07	1723860
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-01 19:43:52-07	1723861
/	203.0.113.76	GET	200 OK	2016-07-01 19:43:35-07	1723862
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-01 19:44:16-07	1723863
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-01 19:44:07-07	1723864
/	203.0.113.231	GET	200 OK	2016-07-01 19:43:38-07	1723865
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-01 19:44:08-07	1723866
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-01 19:44:28-07	1723867
/	203.0.113.246	GET	200 OK	2016-07-01 19:43:47-07	1723868
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-01 19:44:05-07	1723869
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-01 19:44:45-07	1723870
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 19:44:12-07	1723871
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-01 19:44:19-07	1723872
/	192.0.2.86	GET	200 OK	2016-07-01 19:43:53-07	1723873
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 19:44:41-07	1723874
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 19:44:24-07	1723875
/	198.51.100.22	GET	200 OK	2016-07-01 19:43:58-07	1723876
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 19:44:28-07	1723877
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-01 19:44:58-07	1723878
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-01 19:44:22-07	1723879
/	198.51.100.165	GET	200 OK	2016-07-01 19:44:04-07	1723880
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 19:44:51-07	1723881
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-01 19:44:27-07	1723882
/	203.0.113.148	GET	200 OK	2016-07-01 19:44:14-07	1723883
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 19:44:30-07	1723884
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 19:45:11-07	1723885
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-01 19:45:01-07	1723886
/	198.51.100.165	GET	200 OK	2016-07-01 19:44:23-07	1723887
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-01 19:45:07-07	1723888
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 19:44:52-07	1723889
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 19:44:46-07	1723890
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 19:45:12-07	1723891
/	192.0.2.128	GET	200 OK	2016-07-01 19:44:30-07	1723892
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-01 19:45:04-07	1723893
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-01 19:45:02-07	1723894
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-01 19:45:27-07	1723895
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 19:45:05-07	1723896
/	192.0.2.208	GET	200 OK	2016-07-01 19:44:34-07	1723897
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 19:45:33-07	1723898
/	203.0.113.252	GET	200 OK	2016-07-01 19:44:35-07	1723899
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-01 19:45:17-07	1723900
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-01 19:45:04-07	1723901
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-01 19:45:01-07	1723902
/	192.0.2.168	GET	200 OK	2016-07-01 19:44:38-07	1723903
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 19:45:23-07	1723904
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-01 19:44:57-07	1723905
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-01 19:44:54-07	1723906
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 19:45:19-07	1723907
/	198.51.100.32	GET	200 OK	2016-07-01 19:44:47-07	1723908
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-01 19:45:41-07	1723909
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 19:45:44-07	1723910
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-01 19:45:18-07	1723911
/	203.0.113.143	GET	200 OK	2016-07-01 19:44:51-07	1723912
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-01 19:45:10-07	1723913
/	203.0.113.217	GET	200 OK	2016-07-01 19:45:01-07	1723914
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-01 19:45:50-07	1723915
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-01 19:45:41-07	1723916
/	192.0.2.44	GET	200 OK	2016-07-01 19:45:04-07	1723917
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-01 19:45:26-07	1723918
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 19:45:33-07	1723919
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-01 19:45:34-07	1723920
/	203.0.113.17	GET	200 OK	2016-07-01 19:45:05-07	1723921
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-01 19:45:58-07	1723922
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-01 19:46:03-07	1723923
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 19:45:24-07	1723924
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-01 19:45:41-07	1723925
/	203.0.113.127	GET	200 OK	2016-07-01 19:45:13-07	1723926
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-01 19:45:46-07	1723927
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-01 19:45:54-07	1723928
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-01 19:46:11-07	1723929
/	203.0.113.161	GET	200 OK	2016-07-01 19:45:20-07	1723930
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-01 19:46:11-07	1723931
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-01 19:45:51-07	1723932
/	203.0.113.201	GET	200 OK	2016-07-01 19:45:22-07	1723933
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 19:45:43-07	1723934
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 19:45:54-07	1723935
/	198.51.100.215	GET	200 OK	2016-07-01 19:45:27-07	1723936
/article/so-many-bearsf	198.51.100.215	GET	404 NOT FOUND	2016-07-01 19:46:23-07	1723937
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-01 19:46:17-07	1723938
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-01 19:45:43-07	1723939
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 19:46:16-07	1723940
/	203.0.113.69	GET	200 OK	2016-07-01 19:45:33-07	1723941
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-01 19:45:54-07	1723942
/	203.0.113.151	GET	200 OK	2016-07-01 19:45:40-07	1723943
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-01 19:46:27-07	1723944
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-01 19:45:55-07	1723945
/	198.51.100.215	GET	200 OK	2016-07-01 19:45:43-07	1723946
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 19:46:33-07	1723947
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-01 19:46:34-07	1723948
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 19:46:36-07	1723949
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-01 19:45:59-07	1723950
/	203.0.113.241	GET	200 OK	2016-07-01 19:45:46-07	1723951
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-01 19:46:16-07	1723952
/	192.0.2.173	GET	200 OK	2016-07-01 19:45:54-07	1723953
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 19:46:14-07	1723954
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 19:46:26-07	1723955
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 19:46:49-07	1723956
/	192.0.2.219	GET	200 OK	2016-07-01 19:45:55-07	1723957
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-01 19:46:51-07	1723958
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 19:46:19-07	1723959
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 19:46:15-07	1723960
/	192.0.2.113	GET	200 OK	2016-07-01 19:46:05-07	1723961
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-01 19:46:20-07	1723962
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-01 19:46:25-07	1723963
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-01 19:46:40-07	1723964
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 19:46:58-07	1723965
/	192.0.2.116	GET	200 OK	2016-07-01 19:46:12-07	1723966
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-01 19:46:40-07	1723967
/	198.51.100.47	GET	200 OK	2016-07-01 19:46:16-07	1723968
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 19:46:32-07	1723969
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 19:47:10-07	1723970
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-01 19:46:49-07	1723971
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 19:46:40-07	1723972
/	192.0.2.63	GET	200 OK	2016-07-01 19:46:20-07	1723973
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-01 19:46:37-07	1723974
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-01 19:47:14-07	1723975
/	192.0.2.130	GET	200 OK	2016-07-01 19:46:28-07	1723976
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-01 19:47:26-07	1723977
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-01 19:47:01-07	1723978
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-01 19:46:55-07	1723979
/	198.51.100.177	GET	200 OK	2016-07-01 19:46:31-07	1723980
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 19:46:54-07	1723981
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 19:47:12-07	1723982
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-01 19:47:18-07	1723983
/	203.0.113.121	GET	200 OK	2016-07-01 19:46:37-07	1723984
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-01 19:47:13-07	1723985
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-01 19:46:57-07	1723986
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-01 19:47:23-07	1723987
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-01 19:47:13-07	1723988
/	203.0.113.82	GET	200 OK	2016-07-01 19:46:42-07	1723989
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 19:47:27-07	1723990
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-01 19:47:37-07	1723991
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 19:47:13-07	1723992
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-01 19:47:16-07	1723993
/	192.0.2.121	GET	200 OK	2016-07-01 19:46:45-07	1723994
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-01 19:47:38-07	1723995
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-01 19:47:12-07	1723996
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-01 19:47:01-07	1723997
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-01 19:47:22-07	1723999
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-01 19:47:08-07	1724000
/	198.51.100.248	GET	200 OK	2016-07-01 19:47:00-07	1724001
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-01 19:47:17-07	1724002
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-01 19:47:51-07	1724003
/article/balloon-goons-doomedm	198.51.100.248	GET	404 NOT FOUND	2016-07-01 19:47:26-07	1724004
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-01 19:47:28-07	1724005
/	192.0.2.248	GET	200 OK	2016-07-01 19:47:06-07	1724006
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 19:47:50-07	1724007
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-01 19:47:29-07	1724008
/	192.0.2.79	GET	200 OK	2016-07-01 19:47:11-07	1724009
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 19:47:48-07	1724010
/	203.0.113.105	GET	200 OK	2016-07-01 19:47:17-07	1724011
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-01 19:48:14-07	1724012
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-01 19:48:12-07	1724013
/	203.0.113.10	GET	200 OK	2016-07-01 19:47:25-07	1724014
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-01 19:48:20-07	1724015
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 19:47:54-07	1724016
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-01 19:47:40-07	1724017
/	203.0.113.147	GET	200 OK	2016-07-01 19:47:33-07	1724018
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-01 19:47:52-07	1724019
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-01 19:47:56-07	1724020
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-01 19:48:14-07	1724021
/	203.0.113.187	GET	200 OK	2016-07-01 19:47:43-07	1724022
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-01 19:48:42-07	1724023
/	203.0.113.146	GET	200 OK	2016-07-01 19:47:44-07	1724024
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-01 19:48:20-07	1724025
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-01 19:48:31-07	1724026
/	203.0.113.240	GET	200 OK	2016-07-01 19:47:45-07	1724027
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-01 19:48:30-07	1724028
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-01 19:48:11-07	1724029
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-01 19:48:04-07	1724030
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-01 19:48:21-07	1724031
/	198.51.100.75	GET	200 OK	2016-07-01 19:47:50-07	1724032
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-01 19:48:28-07	1724033
/	198.51.100.217	GET	200 OK	2016-07-01 19:47:51-07	1724034
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 19:48:46-07	1724035
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-01 19:48:38-07	1724036
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-01 19:48:44-07	1724037
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-01 19:48:38-07	1724038
/	203.0.113.184	GET	200 OK	2016-07-01 19:47:53-07	1724039
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-01 19:48:48-07	1724040
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-01 19:48:47-07	1724041
/	192.0.2.88	GET	200 OK	2016-07-01 19:47:54-07	1724042
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 19:48:19-07	1724043
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 19:48:23-07	1724044
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-01 19:48:28-07	1724045
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-01 19:48:35-07	1724046
/	203.0.113.8	GET	200 OK	2016-07-01 19:47:55-07	1724047
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-01 19:48:34-07	1724048
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-01 19:48:27-07	1724049
/	203.0.113.50	GET	200 OK	2016-07-01 19:47:57-07	1724050
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-01 19:48:43-07	1724051
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-01 19:48:16-07	1724052
/	203.0.113.47	GET	200 OK	2016-07-01 19:48:06-07	1724053
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 19:48:34-07	1724054
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-01 19:48:40-07	1724055
/	198.51.100.157	GET	200 OK	2016-07-01 19:48:16-07	1724056
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-01 19:48:48-07	1724057
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-01 19:49:14-07	1724058
/	192.0.2.34	GET	200 OK	2016-07-01 19:48:17-07	1724059
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-01 19:48:49-07	1724060
/	192.0.2.212	GET	200 OK	2016-07-01 19:48:22-07	1724061
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-01 19:48:48-07	1724062
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 19:48:37-07	1724063
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-01 19:49:17-07	1724064
/	203.0.113.82	GET	200 OK	2016-07-01 19:48:26-07	1724065
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 19:48:57-07	1724066
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-01 19:48:41-07	1724067
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-01 19:49:25-07	1724068
/	203.0.113.139	GET	200 OK	2016-07-01 19:48:31-07	1724069
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-01 19:49:21-07	1724070
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 19:48:46-07	1724071
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 19:49:20-07	1724072
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-01 19:49:10-07	1724073
/	198.51.100.230	GET	200 OK	2016-07-01 19:48:34-07	1724074
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-01 19:49:32-07	1724075
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 19:49:32-07	1724076
/	203.0.113.238	GET	200 OK	2016-07-01 19:48:35-07	1724077
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 19:48:54-07	1724078
/	203.0.113.163	GET	200 OK	2016-07-01 19:48:37-07	1724079
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-01 19:49:28-07	1724080
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-01 19:49:22-07	1724081
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-01 19:49:32-07	1724082
/	198.51.100.96	GET	200 OK	2016-07-01 19:48:45-07	1724083
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-01 19:49:35-07	1724084
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-01 19:49:37-07	1724085
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-01 19:49:21-07	1724086
/	203.0.113.84	GET	200 OK	2016-07-01 19:48:49-07	1724087
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 19:49:42-07	1724088
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 19:49:26-07	1724089
/	203.0.113.229	GET	200 OK	2016-07-01 19:48:53-07	1724090
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-01 19:49:18-07	1724091
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 19:49:15-07	1724092
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-01 19:49:17-07	1724093
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 19:49:50-07	1724094
/	192.0.2.150	GET	200 OK	2016-07-01 19:48:54-07	1724095
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-01 19:49:48-07	1724096
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-01 19:49:28-07	1724097
/	198.51.100.122	GET	200 OK	2016-07-01 19:49:01-07	1724098
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-01 19:50:01-07	1724099
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-01 19:49:44-07	1724100
/	198.51.100.32	GET	200 OK	2016-07-01 19:49:04-07	1724101
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-01 19:49:40-07	1724102
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 19:49:40-07	1724103
/	198.51.100.84	GET	200 OK	2016-07-01 19:49:13-07	1724104
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-01 19:49:38-07	1724105
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-01 19:50:13-07	1724106
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-01 19:49:35-07	1724107
/	203.0.113.249	GET	200 OK	2016-07-01 19:49:16-07	1724108
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-01 19:49:53-07	1724109
/	192.0.2.244	GET	200 OK	2016-07-01 19:49:19-07	1724110
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-01 19:50:09-07	1724111
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 19:50:12-07	1724112
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 19:49:57-07	1724113
/	203.0.113.90	GET	200 OK	2016-07-01 19:49:26-07	1724114
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-01 19:49:57-07	1724115
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-01 19:50:16-07	1724116
/	198.51.100.46	GET	200 OK	2016-07-01 19:49:36-07	1724117
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 19:50:34-07	1724118
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 19:50:09-07	1724119
/	192.0.2.184	GET	200 OK	2016-07-01 19:49:38-07	1724120
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-01 19:50:01-07	1724121
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-01 19:50:10-07	1724122
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-01 19:50:21-07	1724123
/	192.0.2.22	GET	200 OK	2016-07-01 19:49:41-07	1724124
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 19:50:23-07	1724125
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-01 19:50:31-07	1724126
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-01 19:50:37-07	1724127
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-01 19:49:59-07	1724128
/	198.51.100.19	GET	200 OK	2016-07-01 19:49:44-07	1724129
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-01 19:50:36-07	1724130
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-01 19:50:13-07	1724131
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-01 19:50:26-07	1724132
/	203.0.113.144	GET	200 OK	2016-07-01 19:49:53-07	1724133
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-01 19:50:42-07	1724134
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 19:50:41-07	1724135
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-01 19:50:29-07	1724136
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 19:50:32-07	1724137
/	198.51.100.57	GET	200 OK	2016-07-01 19:50:03-07	1724138
/article/bears-love-berriesg	198.51.100.57	GET	404 NOT FOUND	2016-07-01 19:50:52-07	1724139
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-01 19:50:28-07	1724140
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 19:50:55-07	1724141
/	198.51.100.20	GET	200 OK	2016-07-01 19:50:10-07	1724142
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-01 19:50:56-07	1724143
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-01 19:51:09-07	1724144
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-01 19:50:34-07	1724145
/	192.0.2.87	GET	200 OK	2016-07-01 19:50:15-07	1724146
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 19:50:45-07	1724147
/	192.0.2.191	GET	200 OK	2016-07-01 19:50:25-07	1724148
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-01 19:51:01-07	1724149
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 19:51:20-07	1724150
/	203.0.113.8	GET	200 OK	2016-07-01 19:50:27-07	1724151
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-01 19:51:24-07	1724152
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-01 19:51:01-07	1724153
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-01 19:50:55-07	1724154
/	198.51.100.163	GET	200 OK	2016-07-01 19:50:35-07	1724155
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-01 19:51:22-07	1724156
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 19:50:54-07	1724157
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 19:51:33-07	1724158
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-01 19:51:07-07	1724159
/	192.0.2.208	GET	200 OK	2016-07-01 19:50:45-07	1724160
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-01 19:51:35-07	1724161
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-01 19:51:01-07	1724162
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-01 19:51:04-07	1724163
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 19:51:29-07	1724164
/	198.51.100.179	GET	200 OK	2016-07-01 19:50:50-07	1724165
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-01 19:51:05-07	1724166
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-01 19:51:07-07	1724167
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-01 19:51:42-07	1724168
/	198.51.100.169	GET	200 OK	2016-07-01 19:50:52-07	1724169
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-01 19:51:21-07	1724170
/	192.0.2.74	GET	200 OK	2016-07-01 19:50:53-07	1724171
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 19:51:29-07	1724172
/	192.0.2.203	GET	200 OK	2016-07-01 19:50:57-07	1724173
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-01 19:51:40-07	1724174
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-01 19:51:54-07	1724175
/	203.0.113.32	GET	200 OK	2016-07-01 19:51:03-07	1724176
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-01 19:51:32-07	1724177
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-01 19:51:59-07	1724178
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-01 19:51:29-07	1724179
/	203.0.113.156	GET	200 OK	2016-07-01 19:51:09-07	1724180
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-01 19:51:53-07	1724181
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-01 19:52:03-07	1724182
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-01 19:51:57-07	1724183
/	203.0.113.73	GET	200 OK	2016-07-01 19:51:19-07	1724184
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-01 19:52:05-07	1724185
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-01 19:51:56-07	1724186
/	203.0.113.59	GET	200 OK	2016-07-01 19:51:23-07	1724187
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 19:52:09-07	1724188
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 19:52:11-07	1724189
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-01 19:51:46-07	1724190
/	198.51.100.144	GET	200 OK	2016-07-01 19:51:33-07	1724191
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 19:52:15-07	1724192
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-01 19:51:51-07	1724193
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-01 19:52:00-07	1724194
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 19:52:12-07	1724195
/	192.0.2.169	GET	200 OK	2016-07-01 19:51:34-07	1724196
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 19:52:09-07	1724197
/	192.0.2.121	GET	200 OK	2016-07-01 19:51:39-07	1724198
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 19:52:25-07	1724199
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 19:51:59-07	1724200
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-01 19:52:20-07	1724201
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-01 19:52:10-07	1724202
/	198.51.100.42	GET	200 OK	2016-07-01 19:51:49-07	1724203
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 19:52:08-07	1724204
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 19:52:06-07	1724205
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-01 19:52:21-07	1724206
/	198.51.100.68	GET	200 OK	2016-07-01 19:51:54-07	1724207
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-01 19:52:21-07	1724208
/	203.0.113.45	GET	200 OK	2016-07-01 19:52:02-07	1724209
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-01 19:52:59-07	1724210
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-01 19:52:36-07	1724211
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 19:52:51-07	1724212
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-01 19:52:40-07	1724213
/	203.0.113.113	GET	200 OK	2016-07-01 19:52:06-07	1724214
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-01 19:52:48-07	1724215
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-01 19:52:35-07	1724216
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-01 19:52:49-07	1724217
/	192.0.2.225	GET	200 OK	2016-07-01 19:52:14-07	1724218
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-01 19:52:43-07	1724219
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-01 19:53:12-07	1724220
/	192.0.2.115	GET	200 OK	2016-07-01 19:52:18-07	1724221
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 19:52:53-07	1724222
/	203.0.113.159	GET	200 OK	2016-07-01 19:52:23-07	1724223
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-01 19:52:54-07	1724224
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-01 19:53:06-07	1724225
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-01 19:52:43-07	1724226
/	203.0.113.88	GET	200 OK	2016-07-01 19:52:25-07	1724227
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 19:53:12-07	1724228
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-01 19:52:48-07	1724229
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-01 19:53:25-07	1724230
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 19:52:57-07	1724231
/	198.51.100.17	GET	200 OK	2016-07-01 19:52:28-07	1724232
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-01 19:52:55-07	1724233
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-01 19:52:46-07	1724234
/	203.0.113.29	GET	200 OK	2016-07-01 19:52:34-07	1724235
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 19:53:26-07	1724236
/article/media-obsessed-with-bearsb	203.0.113.29	GET	404 NOT FOUND	2016-07-01 19:52:59-07	1724237
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 19:52:58-07	1724238
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 19:53:18-07	1724239
/	198.51.100.82	GET	200 OK	2016-07-01 19:52:44-07	1724240
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-01 19:53:09-07	1724241
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-01 19:53:29-07	1724242
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 19:53:31-07	1724243
/	203.0.113.93	GET	200 OK	2016-07-01 19:52:45-07	1724244
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-01 19:53:26-07	1724245
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-01 19:53:13-07	1724246
/	198.51.100.208	GET	200 OK	2016-07-01 19:52:49-07	1724247
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-01 19:53:05-07	1724248
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-01 19:53:17-07	1724249
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-01 19:53:33-07	1724250
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 19:53:46-07	1724251
/	203.0.113.179	GET	200 OK	2016-07-01 19:52:54-07	1724252
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-01 19:53:51-07	1724253
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-01 19:53:44-07	1724254
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-01 19:53:36-07	1724255
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-01 19:53:09-07	1724256
/	203.0.113.55	GET	200 OK	2016-07-01 19:53:01-07	1724257
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-01 19:53:58-07	1724258
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-01 19:53:32-07	1724259
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-01 19:53:29-07	1724260
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 19:54:01-07	1724261
/	192.0.2.122	GET	200 OK	2016-07-01 19:53:10-07	1724262
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-01 19:53:32-07	1724263
/	192.0.2.25	GET	200 OK	2016-07-01 19:53:19-07	1724264
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 19:53:53-07	1724265
/	203.0.113.47	GET	200 OK	2016-07-01 19:53:22-07	1724266
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-01 19:53:50-07	1724267
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 19:53:56-07	1724268
/	203.0.113.244	GET	200 OK	2016-07-01 19:53:31-07	1724269
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-01 19:53:59-07	1724270
/	203.0.113.191	GET	200 OK	2016-07-01 19:53:34-07	1724271
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-01 19:53:53-07	1724272
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-01 19:54:20-07	1724273
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 19:53:51-07	1724274
/	198.51.100.105	GET	200 OK	2016-07-01 19:53:40-07	1724275
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-01 19:54:19-07	1724276
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-01 19:54:30-07	1724277
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-01 19:54:27-07	1724278
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 19:54:28-07	1724279
/	198.51.100.7	GET	200 OK	2016-07-01 19:53:48-07	1724280
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-01 19:54:30-07	1724281
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-01 19:54:04-07	1724282
/	203.0.113.120	GET	200 OK	2016-07-01 20:18:05-07	1725227
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 19:54:11-07	1724283
/	203.0.113.57	GET	200 OK	2016-07-01 19:53:53-07	1724284
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-01 19:54:17-07	1724285
/	192.0.2.206	GET	200 OK	2016-07-01 19:54:00-07	1724286
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-01 19:54:40-07	1724287
/	198.51.100.209	GET	200 OK	2016-07-01 19:54:03-07	1724288
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-01 19:54:49-07	1724289
/	198.51.100.82	GET	200 OK	2016-07-01 19:54:07-07	1724290
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-01 19:55:03-07	1724291
/	192.0.2.123	GET	200 OK	2016-07-01 19:54:11-07	1724292
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-01 19:54:47-07	1724293
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 19:55:00-07	1724294
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-01 19:54:52-07	1724295
/	192.0.2.165	GET	200 OK	2016-07-01 19:54:21-07	1724296
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 19:54:46-07	1724297
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-01 19:54:59-07	1724298
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-01 19:54:43-07	1724299
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 19:54:45-07	1724300
/	192.0.2.92	GET	200 OK	2016-07-01 19:54:27-07	1724301
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-01 19:55:22-07	1724302
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-01 19:55:19-07	1724303
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-01 19:55:12-07	1724304
/	203.0.113.123	GET	200 OK	2016-07-01 19:54:37-07	1724305
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 19:55:35-07	1724306
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 19:54:53-07	1724307
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 19:55:26-07	1724308
/	203.0.113.148	GET	200 OK	2016-07-01 19:54:47-07	1724309
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 19:55:23-07	1724310
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 19:55:12-07	1724311
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-01 19:55:46-07	1724312
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-01 19:55:23-07	1724313
/	198.51.100.57	GET	200 OK	2016-07-01 19:54:53-07	1724314
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-01 19:55:39-07	1724315
/	198.51.100.50	GET	200 OK	2016-07-01 19:54:56-07	1724316
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 19:55:20-07	1724317
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-01 19:55:29-07	1724318
/	198.51.100.187	GET	200 OK	2016-07-01 19:55:03-07	1724319
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-01 19:55:18-07	1724320
/	192.0.2.127	GET	200 OK	2016-07-01 19:55:10-07	1724321
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 19:55:42-07	1724322
/	203.0.113.16	GET	200 OK	2016-07-01 19:55:11-07	1724323
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 19:56:11-07	1724324
/	192.0.2.148	GET	200 OK	2016-07-01 19:55:16-07	1724325
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-01 19:56:02-07	1724326
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 19:55:34-07	1724327
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-01 19:55:47-07	1724328
/	198.51.100.165	GET	200 OK	2016-07-01 19:55:20-07	1724329
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-01 19:56:04-07	1724330
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-01 19:55:41-07	1724331
/	203.0.113.45	GET	200 OK	2016-07-01 19:55:25-07	1724332
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-01 19:55:45-07	1724333
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-01 19:56:10-07	1724334
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-01 19:56:24-07	1724335
/	198.51.100.247	GET	200 OK	2016-07-01 19:55:27-07	1724336
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-01 19:55:49-07	1724337
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-01 19:56:16-07	1724338
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-01 19:56:26-07	1724339
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-01 19:56:12-07	1724340
/	192.0.2.103	GET	200 OK	2016-07-01 19:55:30-07	1724341
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 19:56:28-07	1724342
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-01 19:56:23-07	1724343
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 19:56:10-07	1724344
/	203.0.113.98	GET	200 OK	2016-07-01 19:55:40-07	1724345
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-01 19:56:07-07	1724346
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-01 19:55:59-07	1724347
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-01 19:55:56-07	1724348
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-01 19:56:09-07	1724349
/	198.51.100.193	GET	200 OK	2016-07-01 19:55:47-07	1724350
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-01 19:56:28-07	1724351
/	192.0.2.26	GET	200 OK	2016-07-01 19:55:56-07	1724352
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-01 19:56:43-07	1724353
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-01 19:56:25-07	1724354
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-01 19:56:11-07	1724355
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-01 19:56:34-07	1724356
/	203.0.113.199	GET	200 OK	2016-07-01 19:55:59-07	1724357
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-01 19:56:42-07	1724358
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-01 19:56:17-07	1724359
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 19:56:43-07	1724360
/	198.51.100.161	GET	200 OK	2016-07-01 19:56:07-07	1724361
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-01 19:56:33-07	1724362
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 19:56:25-07	1724363
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 19:56:35-07	1724364
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-01 19:56:44-07	1724365
/	198.51.100.125	GET	200 OK	2016-07-01 19:56:10-07	1724366
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-01 19:56:36-07	1724367
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-01 19:56:59-07	1724368
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-01 19:56:47-07	1724369
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-01 19:56:37-07	1724370
/	198.51.100.10	GET	200 OK	2016-07-01 19:56:18-07	1724371
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-01 19:56:59-07	1724372
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-01 19:57:00-07	1724373
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 19:56:36-07	1724374
/	192.0.2.71	GET	200 OK	2016-07-01 19:56:23-07	1724375
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-01 19:56:41-07	1724376
/	192.0.2.189	GET	200 OK	2016-07-01 20:20:52-07	1725324
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-01 19:57:10-07	1724377
/article/bears-love-berriesm	192.0.2.71	GET	404 NOT FOUND	2016-07-01 19:57:20-07	1724378
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-01 19:56:48-07	1724379
/	192.0.2.215	GET	200 OK	2016-07-01 19:56:31-07	1724380
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-01 19:57:05-07	1724381
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-01 19:57:28-07	1724382
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-01 19:57:09-07	1724383
/	203.0.113.31	GET	200 OK	2016-07-01 19:56:32-07	1724384
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 19:57:25-07	1724385
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-01 19:57:28-07	1724386
/article/goats-eat-googlesk	203.0.113.31	GET	404 NOT FOUND	2016-07-01 19:56:53-07	1724387
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 19:57:17-07	1724388
/	198.51.100.17	GET	200 OK	2016-07-01 19:56:40-07	1724389
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-01 19:57:24-07	1724390
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-01 19:57:20-07	1724391
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-01 19:57:27-07	1724392
/	192.0.2.37	GET	200 OK	2016-07-01 19:56:48-07	1724393
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 19:57:46-07	1724394
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-01 19:57:04-07	1724395
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-01 19:57:13-07	1724396
/	192.0.2.148	GET	200 OK	2016-07-01 19:56:54-07	1724397
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 19:57:20-07	1724398
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-01 19:57:53-07	1724399
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-01 19:57:50-07	1724400
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-01 19:57:51-07	1724401
/	198.51.100.106	GET	200 OK	2016-07-01 19:57:04-07	1724402
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-01 19:57:49-07	1724403
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-01 19:58:03-07	1724404
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-01 19:57:29-07	1724405
/	192.0.2.22	GET	200 OK	2016-07-01 19:57:07-07	1724406
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-01 19:58:00-07	1724407
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-01 19:57:56-07	1724408
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 19:58:06-07	1724409
/	203.0.113.136	GET	200 OK	2016-07-01 19:57:11-07	1724410
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-01 19:58:08-07	1724411
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-01 19:57:51-07	1724412
/	198.51.100.243	GET	200 OK	2016-07-01 19:57:13-07	1724413
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-01 19:57:57-07	1724414
/	192.0.2.137	GET	200 OK	2016-07-01 19:57:23-07	1724415
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-01 19:58:17-07	1724416
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-01 19:57:57-07	1724417
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-01 19:57:54-07	1724418
/	192.0.2.151	GET	200 OK	2016-07-01 19:57:28-07	1724419
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-01 19:57:49-07	1724420
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-01 19:57:56-07	1724421
/	192.0.2.68	GET	200 OK	2016-07-01 19:57:37-07	1724422
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-01 19:57:55-07	1724423
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-01 19:58:02-07	1724424
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-01 19:57:59-07	1724425
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-01 19:58:32-07	1724426
/	198.51.100.185	GET	200 OK	2016-07-01 19:57:38-07	1724427
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-01 19:57:58-07	1724428
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-01 19:58:26-07	1724429
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-01 19:58:34-07	1724430
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-01 19:58:02-07	1724431
/	198.51.100.31	GET	200 OK	2016-07-01 19:57:39-07	1724432
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-01 19:57:54-07	1724433
/	203.0.113.115	GET	200 OK	2016-07-01 19:57:45-07	1724434
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-01 19:58:12-07	1724435
/	198.51.100.185	GET	200 OK	2016-07-01 19:57:49-07	1724436
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-01 19:58:21-07	1724437
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-01 19:58:37-07	1724438
/	203.0.113.34	GET	200 OK	2016-07-01 19:57:54-07	1724439
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 19:58:41-07	1724440
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 19:58:30-07	1724441
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 19:58:47-07	1724442
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-01 19:58:44-07	1724443
/	192.0.2.37	GET	200 OK	2016-07-01 19:58:01-07	1724444
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-01 19:58:50-07	1724445
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 19:58:59-07	1724446
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 19:58:36-07	1724447
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 19:58:59-07	1724448
/	203.0.113.45	GET	200 OK	2016-07-01 19:58:10-07	1724449
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-01 19:59:04-07	1724450
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 19:58:28-07	1724451
/	198.51.100.160	GET	200 OK	2016-07-01 19:58:14-07	1724452
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-01 19:59:14-07	1724453
/	198.51.100.8	GET	200 OK	2016-07-01 19:58:19-07	1724454
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 19:58:55-07	1724455
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 19:58:34-07	1724456
/	198.51.100.5	GET	200 OK	2016-07-01 19:58:20-07	1724457
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 19:58:46-07	1724458
/	203.0.113.154	GET	200 OK	2016-07-01 19:58:27-07	1724459
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-01 19:58:42-07	1724460
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-01 19:59:27-07	1724461
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-01 19:59:23-07	1724462
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-01 19:59:21-07	1724463
/	203.0.113.149	GET	200 OK	2016-07-01 19:58:32-07	1724464
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-01 19:59:06-07	1724465
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-01 19:59:05-07	1724466
/	198.51.100.138	GET	200 OK	2016-07-01 19:58:33-07	1724467
/article/bad-things-goneq	198.51.100.138	GET	404 NOT FOUND	2016-07-01 19:58:56-07	1724468
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 19:59:14-07	1724469
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 19:59:06-07	1724470
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-01 19:59:07-07	1724472
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-01 19:59:02-07	1724473
/	192.0.2.209	GET	200 OK	2016-07-01 19:58:45-07	1724474
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-01 19:59:43-07	1724475
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-01 19:59:11-07	1724476
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-01 19:59:19-07	1724477
/	203.0.113.237	GET	200 OK	2016-07-01 19:58:52-07	1724478
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-01 19:59:40-07	1724479
/	203.0.113.137	GET	200 OK	2016-07-01 19:58:58-07	1724480
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-01 19:59:58-07	1724481
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-01 19:59:31-07	1724482
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-01 19:59:21-07	1724483
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 19:59:30-07	1724484
/	198.51.100.75	GET	200 OK	2016-07-01 19:59:00-07	1724485
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-01 19:59:31-07	1724486
/	198.51.100.239	GET	200 OK	2016-07-01 19:59:02-07	1724487
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 19:59:42-07	1724488
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 19:59:44-07	1724489
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-01 19:59:44-07	1724490
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-01 19:59:45-07	1724491
/	192.0.2.28	GET	200 OK	2016-07-01 19:59:08-07	1724492
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-01 20:00:00-07	1724493
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-01 20:00:02-07	1724494
/	198.51.100.25	GET	200 OK	2016-07-01 19:59:14-07	1724495
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-01 19:59:53-07	1724496
/	203.0.113.206	GET	200 OK	2016-07-01 19:59:19-07	1724497
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-01 19:59:38-07	1724498
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-01 19:59:40-07	1724499
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 20:00:09-07	1724500
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-01 19:59:56-07	1724501
/	203.0.113.232	GET	200 OK	2016-07-01 19:59:29-07	1724502
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-01 20:00:11-07	1724503
/	203.0.113.59	GET	200 OK	2016-07-01 19:59:36-07	1724504
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 19:59:56-07	1724505
/	192.0.2.45	GET	200 OK	2016-07-01 19:59:42-07	1724506
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 20:00:20-07	1724507
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-01 20:00:06-07	1724508
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-01 20:00:24-07	1724509
/	192.0.2.86	GET	200 OK	2016-07-01 19:59:44-07	1724510
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 20:00:28-07	1724511
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 20:00:36-07	1724512
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 20:00:06-07	1724513
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 20:00:08-07	1724514
/	203.0.113.15	GET	200 OK	2016-07-01 19:59:48-07	1724515
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-01 20:00:38-07	1724516
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-01 20:00:27-07	1724517
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-01 20:00:28-07	1724518
/	203.0.113.224	GET	200 OK	2016-07-01 19:59:51-07	1724519
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-01 20:00:42-07	1724520
/	192.0.2.211	GET	200 OK	2016-07-01 20:00:01-07	1724521
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-01 20:00:20-07	1724522
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 20:00:20-07	1724523
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 20:00:54-07	1724524
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-01 20:00:19-07	1724525
/	203.0.113.238	GET	200 OK	2016-07-01 20:00:10-07	1724526
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-01 20:00:50-07	1724527
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 20:00:49-07	1724528
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 20:00:53-07	1724529
/	198.51.100.10	GET	200 OK	2016-07-01 20:00:17-07	1724530
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 20:00:45-07	1724531
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-01 20:00:36-07	1724532
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-01 20:00:38-07	1724533
/	198.51.100.61	GET	200 OK	2016-07-01 20:00:25-07	1724534
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 20:00:41-07	1724535
/	198.51.100.109	GET	200 OK	2016-07-01 20:00:31-07	1724536
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-01 20:01:20-07	1724537
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-01 20:00:46-07	1724538
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-01 20:00:49-07	1724539
/	192.0.2.173	GET	200 OK	2016-07-01 20:00:41-07	1724540
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-01 20:01:34-07	1724541
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-01 20:01:05-07	1724542
/	192.0.2.183	GET	200 OK	2016-07-01 20:00:51-07	1724543
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-01 20:01:44-07	1724544
/	198.51.100.53	GET	200 OK	2016-07-01 20:00:53-07	1724545
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 20:01:28-07	1724546
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 20:01:29-07	1724547
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-01 20:01:24-07	1724548
/	192.0.2.90	GET	200 OK	2016-07-01 20:01:00-07	1724549
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 20:01:23-07	1724550
/	198.51.100.240	GET	200 OK	2016-07-01 20:01:10-07	1724551
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-01 20:01:31-07	1724552
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-01 20:01:28-07	1724553
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 20:02:05-07	1724554
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-01 20:02:09-07	1724555
/	192.0.2.159	GET	200 OK	2016-07-01 20:01:12-07	1724556
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-01 20:01:37-07	1724557
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-01 20:01:46-07	1724558
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-01 20:02:04-07	1724559
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 20:02:03-07	1724560
/	192.0.2.234	GET	200 OK	2016-07-01 20:01:16-07	1724561
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-01 20:01:40-07	1724562
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-01 20:02:07-07	1724563
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-01 20:01:48-07	1724564
/	198.51.100.251	GET	200 OK	2016-07-01 20:01:21-07	1724565
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-01 20:01:52-07	1724566
/	198.51.100.82	GET	200 OK	2016-07-01 20:40:55-07	1726085
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-01 20:01:47-07	1724567
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 20:01:59-07	1724568
/	192.0.2.41	GET	200 OK	2016-07-01 20:01:25-07	1724569
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 20:01:47-07	1724570
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 20:02:01-07	1724571
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 20:02:10-07	1724572
/	198.51.100.131	GET	200 OK	2016-07-01 20:01:26-07	1724573
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-01 20:01:46-07	1724574
/	198.51.100.141	GET	200 OK	2016-07-01 20:01:31-07	1724575
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 20:02:24-07	1724576
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 20:02:26-07	1724577
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-01 20:01:56-07	1724578
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 20:01:54-07	1724579
/	192.0.2.29	GET	200 OK	2016-07-01 20:01:38-07	1724580
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-01 20:02:13-07	1724581
/	192.0.2.76	GET	200 OK	2016-07-01 20:01:48-07	1724582
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-01 20:02:03-07	1724583
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 20:02:47-07	1724584
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 20:02:16-07	1724585
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-01 20:02:32-07	1724586
/	192.0.2.241	GET	200 OK	2016-07-01 20:01:55-07	1724587
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-01 20:02:55-07	1724588
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 20:02:10-07	1724589
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 20:02:28-07	1724590
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 20:02:38-07	1724591
/	198.51.100.163	GET	200 OK	2016-07-01 20:02:02-07	1724592
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-01 20:02:51-07	1724593
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-01 20:02:53-07	1724594
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 20:03:01-07	1724595
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 20:02:21-07	1724596
/	198.51.100.83	GET	200 OK	2016-07-01 20:02:08-07	1724597
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 20:02:35-07	1724598
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 20:02:45-07	1724599
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 20:02:57-07	1724600
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 20:03:02-07	1724601
/	192.0.2.69	GET	200 OK	2016-07-01 20:02:10-07	1724602
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-01 20:02:51-07	1724603
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 20:02:54-07	1724604
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-01 20:02:48-07	1724605
/	198.51.100.110	GET	200 OK	2016-07-01 20:02:16-07	1724606
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-01 20:02:46-07	1724607
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-01 20:03:11-07	1724608
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-01 20:03:13-07	1724609
/	192.0.2.77	GET	200 OK	2016-07-01 20:02:26-07	1724610
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-01 20:03:13-07	1724611
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-01 20:02:48-07	1724612
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-01 20:02:53-07	1724613
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-01 20:03:09-07	1724614
/	192.0.2.169	GET	200 OK	2016-07-01 20:02:31-07	1724615
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 20:03:25-07	1724616
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 20:02:52-07	1724617
/	192.0.2.139	GET	200 OK	2016-07-01 20:02:35-07	1724618
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 20:03:02-07	1724619
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-01 20:03:04-07	1724620
/	203.0.113.19	GET	200 OK	2016-07-01 20:02:40-07	1724621
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-01 20:03:19-07	1724622
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-01 20:03:30-07	1724623
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-01 20:03:36-07	1724624
/	192.0.2.40	GET	200 OK	2016-07-01 20:02:43-07	1724625
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 20:03:09-07	1724626
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-01 20:03:02-07	1724627
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 20:03:04-07	1724628
/	203.0.113.64	GET	200 OK	2016-07-01 20:02:48-07	1724629
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-01 20:03:03-07	1724630
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-01 20:03:48-07	1724631
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-01 20:03:25-07	1724632
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-01 20:03:26-07	1724633
/	192.0.2.39	GET	200 OK	2016-07-01 20:02:52-07	1724634
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-01 20:03:12-07	1724635
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-01 20:03:37-07	1724636
/	198.51.100.105	GET	200 OK	2016-07-01 20:02:58-07	1724637
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-01 20:03:57-07	1724638
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-01 20:03:36-07	1724639
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 20:03:49-07	1724640
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 20:03:35-07	1724641
/	203.0.113.126	GET	200 OK	2016-07-01 20:03:02-07	1724642
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-01 20:03:24-07	1724643
/	203.0.113.145	GET	200 OK	2016-07-01 20:03:12-07	1724644
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-01 20:03:46-07	1724645
/	198.51.100.99	GET	200 OK	2016-07-01 20:03:21-07	1724646
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-01 20:03:59-07	1724647
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-01 20:04:12-07	1724648
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 20:03:56-07	1724649
/	198.51.100.233	GET	200 OK	2016-07-01 20:03:24-07	1724650
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 20:04:11-07	1724651
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-01 20:03:48-07	1724652
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-01 20:04:18-07	1724653
/	192.0.2.75	GET	200 OK	2016-07-01 20:03:27-07	1724654
/article/media-obsessed-with-bearsb	192.0.2.75	GET	404 NOT FOUND	2016-07-01 20:04:08-07	1724655
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-01 20:04:12-07	1724656
/	198.51.100.89	GET	200 OK	2016-07-01 20:03:36-07	1724657
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 20:04:27-07	1724658
/	198.51.100.103	GET	200 OK	2016-07-01 20:03:38-07	1724659
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-01 20:04:29-07	1724660
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-01 20:04:41-07	1724662
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 20:04:18-07	1724663
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 20:04:40-07	1724664
/	192.0.2.197	GET	200 OK	2016-07-01 20:03:49-07	1724665
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-01 20:04:10-07	1724666
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-01 20:04:44-07	1724667
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-01 20:04:46-07	1724668
/	203.0.113.123	GET	200 OK	2016-07-01 20:03:55-07	1724669
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 20:04:17-07	1724670
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-01 20:04:32-07	1724671
/	203.0.113.172	GET	200 OK	2016-07-01 20:04:01-07	1724672
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-01 20:04:19-07	1724673
/	203.0.113.83	GET	200 OK	2016-07-01 20:04:02-07	1724674
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-01 20:04:52-07	1724675
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-01 20:04:25-07	1724676
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-01 20:04:25-07	1724677
/	192.0.2.88	GET	200 OK	2016-07-01 20:04:10-07	1724678
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 20:04:41-07	1724679
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-01 20:04:56-07	1724680
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-01 20:04:39-07	1724681
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-01 20:04:39-07	1724682
/	198.51.100.91	GET	200 OK	2016-07-01 20:04:17-07	1724683
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-01 20:05:09-07	1724684
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-01 20:04:47-07	1724685
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-01 20:04:32-07	1724686
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-01 20:04:49-07	1724687
/	198.51.100.221	GET	200 OK	2016-07-01 20:04:25-07	1724688
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-01 20:05:03-07	1724689
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 20:04:40-07	1724690
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 20:04:44-07	1724691
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-01 20:05:23-07	1724692
/	203.0.113.239	GET	200 OK	2016-07-01 20:04:32-07	1724693
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 20:04:48-07	1724694
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 20:05:21-07	1724695
/	198.51.100.121	GET	200 OK	2016-07-01 20:04:33-07	1724696
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 20:05:20-07	1724697
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 20:05:00-07	1724698
/	198.51.100.179	GET	200 OK	2016-07-01 20:04:35-07	1724699
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-01 20:05:32-07	1724700
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-01 20:04:54-07	1724701
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-01 20:05:32-07	1724702
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-01 20:04:57-07	1724703
/	198.51.100.31	GET	200 OK	2016-07-01 20:04:42-07	1724704
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-01 20:05:11-07	1724705
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 20:05:30-07	1724706
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-01 20:05:33-07	1724707
/	198.51.100.56	GET	200 OK	2016-07-01 20:04:50-07	1724708
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 20:05:28-07	1724709
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-01 20:05:38-07	1724710
/	203.0.113.238	GET	200 OK	2016-07-01 20:05:00-07	1724711
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-01 20:05:31-07	1724712
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-01 20:05:28-07	1724713
/	198.51.100.79	GET	200 OK	2016-07-01 20:05:09-07	1724714
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-01 20:05:55-07	1724715
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-01 20:05:34-07	1724716
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-01 20:05:47-07	1724717
/	192.0.2.31	GET	200 OK	2016-07-01 20:05:15-07	1724718
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-01 20:06:08-07	1724719
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 20:06:10-07	1724720
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-01 20:06:06-07	1724721
/	203.0.113.53	GET	200 OK	2016-07-01 20:05:18-07	1724722
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-01 20:06:06-07	1724723
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-01 20:06:08-07	1724724
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 20:05:47-07	1724725
/	192.0.2.67	GET	200 OK	2016-07-01 20:05:23-07	1724726
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-01 20:06:08-07	1724727
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-01 20:06:03-07	1724728
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-01 20:06:00-07	1724729
/	192.0.2.121	GET	200 OK	2016-07-01 20:05:33-07	1724730
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-01 20:06:18-07	1724731
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-01 20:05:55-07	1724732
/	203.0.113.157	GET	200 OK	2016-07-01 20:05:43-07	1724733
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-01 20:06:23-07	1724734
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-01 20:05:59-07	1724735
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 20:06:14-07	1724736
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 20:06:27-07	1724737
/	192.0.2.196	GET	200 OK	2016-07-01 20:05:49-07	1724738
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 20:06:20-07	1724739
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 20:06:26-07	1724740
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-01 20:06:19-07	1724741
/	198.51.100.124	GET	200 OK	2016-07-01 20:05:53-07	1724742
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 20:06:49-07	1724743
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 20:06:09-07	1724744
/	198.51.100.123	GET	200 OK	2016-07-01 20:06:00-07	1724745
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-01 20:06:45-07	1724746
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-01 20:06:28-07	1724747
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-01 20:06:34-07	1724748
/	192.0.2.189	GET	200 OK	2016-07-01 20:06:01-07	1724749
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-01 20:06:26-07	1724750
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 20:06:56-07	1724751
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-01 20:06:26-07	1724752
/	198.51.100.78	GET	200 OK	2016-07-01 20:06:02-07	1724753
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-01 20:06:50-07	1724754
/	203.0.113.7	GET	200 OK	2016-07-01 20:06:06-07	1724755
/	192.0.2.182	GET	200 OK	2016-07-01 20:43:32-07	1726180
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 20:06:53-07	1724756
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-01 20:06:37-07	1724757
/	192.0.2.168	GET	200 OK	2016-07-01 20:06:11-07	1724758
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-01 20:06:35-07	1724759
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-01 20:06:34-07	1724760
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-01 20:06:40-07	1724761
/	203.0.113.72	GET	200 OK	2016-07-01 20:06:21-07	1724762
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 20:06:39-07	1724763
/	198.51.100.195	GET	200 OK	2016-07-01 20:06:29-07	1724764
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-01 20:06:49-07	1724765
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-01 20:06:44-07	1724766
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-01 20:07:28-07	1724767
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-01 20:07:05-07	1724768
/	192.0.2.127	GET	200 OK	2016-07-01 20:06:37-07	1724769
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 20:06:59-07	1724770
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 20:07:10-07	1724771
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-01 20:07:32-07	1724772
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-01 20:07:23-07	1724773
/	192.0.2.253	GET	200 OK	2016-07-01 20:06:44-07	1724774
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-01 20:07:15-07	1724775
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-01 20:07:39-07	1724776
/	192.0.2.227	GET	200 OK	2016-07-01 20:06:53-07	1724777
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-01 20:07:52-07	1724778
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-01 20:07:32-07	1724779
/	192.0.2.7	GET	200 OK	2016-07-01 20:06:58-07	1724780
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 20:07:27-07	1724781
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-01 20:07:20-07	1724782
/	198.51.100.61	GET	200 OK	2016-07-01 20:07:05-07	1724783
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 20:07:59-07	1724784
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-01 20:07:36-07	1724785
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-01 20:07:23-07	1724786
/	198.51.100.125	GET	200 OK	2016-07-01 20:07:14-07	1724787
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-01 20:07:32-07	1724788
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-01 20:07:47-07	1724789
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-01 20:07:52-07	1724790
/	203.0.113.60	GET	200 OK	2016-07-01 20:07:22-07	1724791
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 20:08:02-07	1724792
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-01 20:07:38-07	1724793
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-01 20:07:41-07	1724794
/	192.0.2.211	GET	200 OK	2016-07-01 20:07:28-07	1724795
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 20:08:06-07	1724796
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 20:08:16-07	1724797
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 20:08:03-07	1724798
/	192.0.2.143	GET	200 OK	2016-07-01 20:07:37-07	1724799
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-01 20:08:08-07	1724800
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-01 20:08:13-07	1724801
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-01 20:07:52-07	1724802
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 20:08:09-07	1724803
/	198.51.100.221	GET	200 OK	2016-07-01 20:07:39-07	1724804
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-01 20:08:18-07	1724805
/	192.0.2.228	GET	200 OK	2016-07-01 20:07:45-07	1724806
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-01 20:08:15-07	1724807
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-01 20:08:03-07	1724808
/	198.51.100.127	GET	200 OK	2016-07-01 20:07:50-07	1724809
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-01 20:08:48-07	1724810
/	203.0.113.196	GET	200 OK	2016-07-01 20:07:54-07	1724811
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 20:08:47-07	1724812
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-01 20:08:36-07	1724813
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-01 20:08:40-07	1724814
/	198.51.100.108	GET	200 OK	2016-07-01 20:07:56-07	1724815
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-01 20:08:14-07	1724816
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 20:08:31-07	1724817
/	198.51.100.47	GET	200 OK	2016-07-01 20:08:05-07	1724818
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-01 20:08:36-07	1724819
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-01 20:08:53-07	1724820
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 20:08:34-07	1724821
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 20:08:53-07	1724822
/	192.0.2.225	GET	200 OK	2016-07-01 20:08:14-07	1724823
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 20:09:03-07	1724824
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 20:08:45-07	1724825
/	203.0.113.164	GET	200 OK	2016-07-01 20:08:17-07	1724826
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-01 20:08:40-07	1724827
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-01 20:08:36-07	1724828
/	198.51.100.169	GET	200 OK	2016-07-01 20:08:25-07	1724829
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-01 20:08:54-07	1724830
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-01 20:08:41-07	1724831
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-01 20:09:20-07	1724832
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-01 20:09:21-07	1724833
/	192.0.2.10	GET	200 OK	2016-07-01 20:08:28-07	1724834
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 20:08:56-07	1724835
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-01 20:08:59-07	1724836
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-01 20:09:26-07	1724837
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-01 20:08:52-07	1724838
/	192.0.2.173	GET	200 OK	2016-07-01 20:08:31-07	1724839
/article/bears-love-berriesu	192.0.2.173	GET	404 NOT FOUND	2016-07-01 20:09:11-07	1724840
/	198.51.100.2	GET	200 OK	2016-07-01 20:08:39-07	1724841
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-01 20:09:02-07	1724842
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 20:09:25-07	1724843
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-01 20:09:06-07	1724844
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-01 20:09:37-07	1724845
/	203.0.113.77	GET	200 OK	2016-07-01 20:08:47-07	1724846
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-01 20:09:32-07	1724847
/	198.51.100.206	GET	200 OK	2016-07-01 20:08:57-07	1724848
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-01 20:09:31-07	1724849
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-01 20:09:36-07	1724850
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-01 20:09:43-07	1724851
/	192.0.2.198	GET	200 OK	2016-07-01 20:08:58-07	1724852
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-01 20:09:34-07	1724853
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-01 20:09:24-07	1724854
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-01 20:09:30-07	1724855
/	192.0.2.215	GET	200 OK	2016-07-01 20:09:01-07	1724856
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-01 20:10:01-07	1724857
/	192.0.2.126	GET	200 OK	2016-07-01 20:09:10-07	1724858
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-01 20:10:05-07	1724859
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-01 20:09:56-07	1724860
/	198.51.100.252	GET	200 OK	2016-07-01 20:09:15-07	1724861
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-01 20:09:31-07	1724862
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-01 20:09:44-07	1724863
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-01 20:10:11-07	1724864
/	192.0.2.54	GET	200 OK	2016-07-01 20:09:22-07	1724865
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-01 20:10:15-07	1724866
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-01 20:09:54-07	1724867
/article/media-obsessed-with-bearss	192.0.2.54	GET	404 NOT FOUND	2016-07-01 20:10:04-07	1724868
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-01 20:10:07-07	1724869
/	192.0.2.195	GET	200 OK	2016-07-01 20:09:23-07	1724870
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 20:10:17-07	1724871
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-01 20:10:00-07	1724872
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-01 20:10:10-07	1724873
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 20:10:18-07	1724874
/	203.0.113.120	GET	200 OK	2016-07-01 20:09:25-07	1724875
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-01 20:10:04-07	1724876
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-01 20:09:40-07	1724877
/	198.51.100.79	GET	200 OK	2016-07-01 20:09:26-07	1724878
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-01 20:10:12-07	1724879
/	198.51.100.225	GET	200 OK	2016-07-01 20:09:27-07	1724880
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-01 20:09:59-07	1724881
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-01 20:10:16-07	1724882
/	198.51.100.65	GET	200 OK	2016-07-01 20:09:36-07	1724883
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-01 20:10:24-07	1724884
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-01 20:10:23-07	1724885
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-01 20:10:33-07	1724886
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-01 20:10:27-07	1724887
/	198.51.100.67	GET	200 OK	2016-07-01 20:09:45-07	1724888
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-01 20:10:20-07	1724889
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-01 20:10:28-07	1724890
/	192.0.2.171	GET	200 OK	2016-07-01 20:09:53-07	1724891
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-01 20:10:17-07	1724892
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 20:10:52-07	1724893
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 20:10:13-07	1724894
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 20:10:41-07	1724895
/	192.0.2.176	GET	200 OK	2016-07-01 20:09:57-07	1724896
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 20:10:47-07	1724897
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-01 20:10:25-07	1724898
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-01 20:10:44-07	1724899
/	203.0.113.140	GET	200 OK	2016-07-01 20:10:06-07	1724900
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-01 20:10:23-07	1724901
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-01 20:10:28-07	1724902
/	203.0.113.49	GET	200 OK	2016-07-01 20:10:11-07	1724903
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 20:10:32-07	1724904
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 20:10:33-07	1724905
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-01 20:10:50-07	1724906
/	203.0.113.119	GET	200 OK	2016-07-01 20:10:17-07	1724907
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-01 20:11:04-07	1724908
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 20:10:54-07	1724909
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-01 20:11:08-07	1724910
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 20:11:04-07	1724911
/	192.0.2.226	GET	200 OK	2016-07-01 20:10:21-07	1724912
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 20:10:42-07	1724913
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-01 20:11:17-07	1724914
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-01 20:10:45-07	1724915
/	192.0.2.111	GET	200 OK	2016-07-01 20:10:24-07	1724916
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-01 20:10:40-07	1724917
/	203.0.113.73	GET	200 OK	2016-07-01 20:10:33-07	1724918
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-01 20:11:24-07	1724919
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-01 20:10:59-07	1724920
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-01 20:11:17-07	1724921
/	203.0.113.117	GET	200 OK	2016-07-01 20:10:34-07	1724922
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 20:11:28-07	1724923
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 20:11:08-07	1724924
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-01 20:11:17-07	1724925
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-01 20:10:59-07	1724926
/	198.51.100.190	GET	200 OK	2016-07-01 20:10:40-07	1724927
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-01 20:10:55-07	1724928
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 20:11:26-07	1724929
/	192.0.2.68	GET	200 OK	2016-07-01 20:10:49-07	1724930
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-01 20:11:37-07	1724931
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-01 20:11:06-07	1724932
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-01 20:11:47-07	1724933
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-01 20:11:22-07	1724934
/	198.51.100.52	GET	200 OK	2016-07-01 20:10:54-07	1724935
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-01 20:11:40-07	1724936
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-01 20:11:27-07	1724937
/	203.0.113.137	GET	200 OK	2016-07-01 20:10:56-07	1724938
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 20:11:48-07	1724939
/	203.0.113.28	GET	200 OK	2016-07-01 20:11:02-07	1724940
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-01 20:11:53-07	1724941
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-01 20:11:33-07	1724942
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-01 20:11:46-07	1724943
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-01 20:11:52-07	1724944
/	203.0.113.250	GET	200 OK	2016-07-01 20:11:11-07	1724945
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-01 20:11:39-07	1724946
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-01 20:11:41-07	1724947
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 20:11:27-07	1724948
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-01 20:12:11-07	1724949
/	192.0.2.174	GET	200 OK	2016-07-01 20:11:12-07	1724950
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-01 20:11:32-07	1724951
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-01 20:11:41-07	1724952
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-01 20:11:40-07	1724953
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-01 20:12:05-07	1724954
/	203.0.113.188	GET	200 OK	2016-07-01 20:11:22-07	1724955
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 20:12:16-07	1724956
/	203.0.113.29	GET	200 OK	2016-07-01 20:11:32-07	1724957
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-01 20:11:51-07	1724958
/	198.51.100.40	GET	200 OK	2016-07-01 20:11:41-07	1724959
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-01 20:12:23-07	1724960
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 20:12:39-07	1724961
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-01 20:12:14-07	1724962
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-01 20:12:28-07	1724963
/	203.0.113.51	GET	200 OK	2016-07-01 20:11:46-07	1724964
/article/trouble-for-troubledr	203.0.113.51	GET	404 NOT FOUND	2016-07-01 20:12:15-07	1724965
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-01 20:12:20-07	1724966
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-01 20:12:24-07	1724967
/	192.0.2.111	GET	200 OK	2016-07-01 20:11:55-07	1724968
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-01 20:12:38-07	1724969
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-01 20:12:27-07	1724970
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 20:12:53-07	1724971
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-01 20:12:49-07	1724972
/	192.0.2.65	GET	200 OK	2016-07-01 20:11:56-07	1724973
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-01 20:12:24-07	1724974
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-01 20:12:15-07	1724975
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-01 20:12:40-07	1724976
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-01 20:12:16-07	1724977
/	192.0.2.49	GET	200 OK	2016-07-01 20:11:57-07	1724978
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-01 20:12:45-07	1724979
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-01 20:12:20-07	1724980
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-01 20:12:12-07	1724981
/	203.0.113.123	GET	200 OK	2016-07-01 20:11:59-07	1724982
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 20:12:42-07	1724983
/	203.0.113.122	GET	200 OK	2016-07-01 20:12:06-07	1724984
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-01 20:12:36-07	1724985
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-01 20:12:47-07	1724986
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 20:12:54-07	1724987
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-01 20:12:56-07	1724988
/	192.0.2.92	GET	200 OK	2016-07-01 20:12:11-07	1724989
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 20:13:08-07	1724990
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 20:12:37-07	1724991
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-01 20:12:30-07	1724992
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-01 20:12:44-07	1724993
/	198.51.100.241	GET	200 OK	2016-07-01 20:12:15-07	1724994
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-01 20:13:11-07	1724995
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-01 20:13:05-07	1724996
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-01 20:13:00-07	1724997
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-01 20:12:54-07	1724998
/	198.51.100.65	GET	200 OK	2016-07-01 20:12:17-07	1724999
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-01 20:13:00-07	1725000
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-01 20:13:08-07	1725001
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-01 20:12:52-07	1725002
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-01 20:12:58-07	1725003
/	198.51.100.110	GET	200 OK	2016-07-01 20:12:25-07	1725004
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-01 20:13:16-07	1725005
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-01 20:12:53-07	1725006
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-01 20:12:48-07	1725007
/	192.0.2.87	GET	200 OK	2016-07-01 20:12:32-07	1725008
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 20:12:59-07	1725009
/	198.51.100.40	GET	200 OK	2016-07-01 20:12:41-07	1725010
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-01 20:13:34-07	1725011
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 20:13:16-07	1725012
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-01 20:13:00-07	1725013
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-01 20:13:40-07	1725014
/	192.0.2.132	GET	200 OK	2016-07-01 20:12:47-07	1725015
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-01 20:13:24-07	1725016
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 20:13:13-07	1725017
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-01 20:13:33-07	1725018
/	203.0.113.222	GET	200 OK	2016-07-01 20:12:53-07	1725019
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-01 20:13:27-07	1725020
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-01 20:13:24-07	1725021
/	198.51.100.79	GET	200 OK	2016-07-01 20:12:59-07	1725022
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-01 20:13:14-07	1725023
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-01 20:13:47-07	1725024
/	192.0.2.191	GET	200 OK	2016-07-01 20:13:00-07	1725025
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 20:13:16-07	1725026
/	203.0.113.170	GET	200 OK	2016-07-01 20:13:01-07	1725027
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-01 20:13:46-07	1725028
/	198.51.100.57	GET	200 OK	2016-07-01 20:13:10-07	1725029
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-01 20:13:37-07	1725030
/	198.51.100.240	GET	200 OK	2016-07-01 20:13:19-07	1725031
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 20:13:56-07	1725032
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-01 20:14:09-07	1725033
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-01 20:14:12-07	1725034
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-01 20:14:13-07	1725035
/	192.0.2.18	GET	200 OK	2016-07-01 20:13:29-07	1725036
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-01 20:14:18-07	1725037
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-01 20:14:04-07	1725039
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-01 20:14:08-07	1725040
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-01 20:14:07-07	1725041
/	203.0.113.15	GET	200 OK	2016-07-01 20:13:31-07	1725042
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-01 20:14:17-07	1725043
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-01 20:14:27-07	1725044
/	192.0.2.73	GET	200 OK	2016-07-01 20:13:39-07	1725045
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 20:14:05-07	1725046
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 20:14:35-07	1725047
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-01 20:14:08-07	1725048
/	192.0.2.63	GET	200 OK	2016-07-01 20:13:47-07	1725049
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-01 20:14:25-07	1725050
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-01 20:14:40-07	1725051
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-01 20:14:42-07	1725052
/	198.51.100.246	GET	200 OK	2016-07-01 20:13:49-07	1725053
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-01 20:14:42-07	1725054
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 20:14:43-07	1725055
/	192.0.2.74	GET	200 OK	2016-07-01 20:13:53-07	1725056
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-01 20:14:52-07	1725057
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-01 20:14:23-07	1725058
/	192.0.2.187	GET	200 OK	2016-07-01 20:14:01-07	1725059
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-01 20:14:52-07	1725060
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-01 20:14:46-07	1725061
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-01 20:14:20-07	1725062
/	198.51.100.218	GET	200 OK	2016-07-01 20:14:09-07	1725063
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-01 20:15:01-07	1725064
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-01 20:14:25-07	1725065
/article/so-many-bearsz	198.51.100.218	GET	404 NOT FOUND	2016-07-01 20:14:56-07	1725066
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-01 20:14:45-07	1725067
/	192.0.2.139	GET	200 OK	2016-07-01 20:14:11-07	1725068
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 20:14:44-07	1725069
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 20:14:43-07	1725070
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 20:14:33-07	1725071
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 20:14:46-07	1725072
/	203.0.113.102	GET	200 OK	2016-07-01 20:14:21-07	1725073
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-01 20:15:06-07	1725074
/	203.0.113.42	GET	200 OK	2016-07-01 20:14:22-07	1725075
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-01 20:14:59-07	1725076
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-01 20:15:20-07	1725077
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 20:15:18-07	1725078
/	203.0.113.9	GET	200 OK	2016-07-01 20:14:31-07	1725079
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-01 20:14:55-07	1725080
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-01 20:15:30-07	1725081
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-01 20:15:17-07	1725082
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-01 20:15:26-07	1725083
/	198.51.100.137	GET	200 OK	2016-07-01 20:14:41-07	1725084
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 20:15:06-07	1725085
/	192.0.2.112	GET	200 OK	2016-07-01 20:14:45-07	1725086
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-01 20:15:09-07	1725087
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-01 20:15:32-07	1725088
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-01 20:15:23-07	1725089
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-01 20:15:45-07	1725090
/	192.0.2.100	GET	200 OK	2016-07-01 20:14:55-07	1725091
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-01 20:15:13-07	1725092
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-01 20:15:43-07	1725093
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-01 20:15:35-07	1725094
/	203.0.113.84	GET	200 OK	2016-07-01 20:15:04-07	1725095
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 20:16:04-07	1725096
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-01 20:15:30-07	1725097
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-01 20:16:01-07	1725098
/	203.0.113.37	GET	200 OK	2016-07-01 20:15:12-07	1725099
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 20:15:54-07	1725100
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-01 20:15:54-07	1725101
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 20:15:38-07	1725102
/	203.0.113.156	GET	200 OK	2016-07-01 20:15:13-07	1725103
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-01 20:15:31-07	1725104
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-01 20:15:29-07	1725105
/	192.0.2.24	GET	200 OK	2016-07-01 20:15:23-07	1725106
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-01 20:16:11-07	1725107
/	203.0.113.160	GET	200 OK	2016-07-01 20:15:24-07	1725108
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 20:15:50-07	1725109
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 20:15:41-07	1725110
/	203.0.113.98	GET	200 OK	2016-07-01 20:15:30-07	1725111
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 20:15:56-07	1725112
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-01 20:16:27-07	1725113
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 20:16:23-07	1725114
/	192.0.2.101	GET	200 OK	2016-07-01 20:15:36-07	1725115
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 20:16:23-07	1725116
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-01 20:16:12-07	1725117
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-01 20:16:14-07	1725118
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-01 20:16:07-07	1725119
/	198.51.100.122	GET	200 OK	2016-07-01 20:15:44-07	1725120
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-01 20:16:40-07	1725121
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-01 20:16:00-07	1725122
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 20:16:07-07	1725123
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 20:16:21-07	1725124
/	192.0.2.145	GET	200 OK	2016-07-01 20:15:47-07	1725125
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-01 20:16:07-07	1725126
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-01 20:16:15-07	1725127
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-01 20:16:30-07	1725128
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-01 20:16:44-07	1725129
/	192.0.2.20	GET	200 OK	2016-07-01 20:15:52-07	1725130
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-01 20:16:46-07	1725131
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 20:16:41-07	1725132
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 20:16:32-07	1725133
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 20:16:52-07	1725134
/	198.51.100.135	GET	200 OK	2016-07-01 20:15:53-07	1725135
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-01 20:16:18-07	1725136
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-01 20:16:43-07	1725137
/	203.0.113.151	GET	200 OK	2016-07-01 20:16:01-07	1725138
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-01 20:16:37-07	1725139
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-01 20:16:34-07	1725140
/	192.0.2.25	GET	200 OK	2016-07-01 20:16:07-07	1725141
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-01 20:16:59-07	1725142
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-01 20:16:43-07	1725143
/	203.0.113.5	GET	200 OK	2016-07-01 20:16:17-07	1725144
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-01 20:17:15-07	1725145
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-01 20:16:54-07	1725146
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-01 20:17:14-07	1725147
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-01 20:16:44-07	1725148
/	192.0.2.102	GET	200 OK	2016-07-01 20:16:19-07	1725149
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 20:16:51-07	1725150
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 20:16:52-07	1725151
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-01 20:16:45-07	1725152
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 20:17:05-07	1725153
/	198.51.100.171	GET	200 OK	2016-07-01 20:16:22-07	1725154
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 20:16:56-07	1725155
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 20:16:57-07	1725156
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 20:17:20-07	1725157
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-01 20:17:16-07	1725158
/	198.51.100.202	GET	200 OK	2016-07-01 20:16:32-07	1725159
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-01 20:17:23-07	1725160
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-01 20:16:54-07	1725161
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 20:17:26-07	1725162
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 20:17:12-07	1725163
/	198.51.100.141	GET	200 OK	2016-07-01 20:16:42-07	1725164
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-01 20:17:28-07	1725165
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-01 20:17:14-07	1725166
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-01 20:17:24-07	1725167
/	198.51.100.194	GET	200 OK	2016-07-01 20:16:45-07	1725168
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-01 20:17:31-07	1725169
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-01 20:17:44-07	1725170
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 20:17:00-07	1725171
/	198.51.100.134	GET	200 OK	2016-07-01 20:16:47-07	1725172
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-01 20:17:02-07	1725173
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-01 20:17:08-07	1725174
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-01 20:17:36-07	1725175
/	203.0.113.5	GET	200 OK	2016-07-01 20:16:54-07	1725176
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-01 20:17:17-07	1725177
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-01 20:17:52-07	1725178
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-01 20:17:39-07	1725179
/	198.51.100.98	GET	200 OK	2016-07-01 20:16:58-07	1725180
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-01 20:17:19-07	1725181
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-01 20:17:36-07	1725182
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-01 20:17:34-07	1725183
/	192.0.2.80	GET	200 OK	2016-07-01 20:17:02-07	1725184
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-01 20:17:25-07	1725185
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-01 20:17:26-07	1725186
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 20:17:17-07	1725187
/	203.0.113.159	GET	200 OK	2016-07-01 20:17:07-07	1725188
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-01 20:17:47-07	1725189
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 20:17:28-07	1725190
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-01 20:17:29-07	1725191
/	203.0.113.173	GET	200 OK	2016-07-01 20:17:15-07	1725192
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 20:17:38-07	1725193
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-01 20:17:36-07	1725194
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-01 20:18:12-07	1725195
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-01 20:18:01-07	1725196
/	192.0.2.11	GET	200 OK	2016-07-01 20:17:25-07	1725197
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 20:17:50-07	1725198
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-01 20:18:05-07	1725199
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 20:18:23-07	1725200
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 20:18:13-07	1725201
/	192.0.2.30	GET	200 OK	2016-07-01 20:17:26-07	1725202
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 20:18:05-07	1725203
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-01 20:18:12-07	1725204
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-01 20:18:03-07	1725205
/	203.0.113.130	GET	200 OK	2016-07-01 20:17:32-07	1725206
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-01 20:17:55-07	1725207
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-01 20:17:47-07	1725208
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-01 20:18:02-07	1725209
/	192.0.2.196	GET	200 OK	2016-07-01 20:17:41-07	1725210
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 20:18:17-07	1725211
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-01 20:18:26-07	1725212
/	203.0.113.68	GET	200 OK	2016-07-01 20:17:42-07	1725213
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-01 20:18:15-07	1725214
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-01 20:18:29-07	1725215
/	203.0.113.76	GET	200 OK	2016-07-01 20:17:52-07	1725216
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-01 20:18:13-07	1725217
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-01 20:18:52-07	1725218
/	203.0.113.39	GET	200 OK	2016-07-01 20:17:54-07	1725219
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-01 20:18:18-07	1725220
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 20:18:23-07	1725221
/	198.51.100.243	GET	200 OK	2016-07-01 20:17:59-07	1725222
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-01 20:18:28-07	1725223
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 20:18:42-07	1725224
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-01 20:18:55-07	1725225
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-01 20:18:53-07	1725226
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-01 20:18:54-07	1725228
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-01 20:19:04-07	1725229
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-01 20:18:33-07	1725230
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-01 20:18:27-07	1725231
/	192.0.2.193	GET	200 OK	2016-07-01 20:18:12-07	1725232
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 20:18:55-07	1725233
/	203.0.113.59	GET	200 OK	2016-07-01 20:18:20-07	1725234
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-01 20:19:20-07	1725235
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-01 20:18:47-07	1725236
/	198.51.100.33	GET	200 OK	2016-07-01 20:18:27-07	1725237
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 20:19:02-07	1725238
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-01 20:18:58-07	1725239
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-01 20:19:15-07	1725240
/	198.51.100.27	GET	200 OK	2016-07-01 20:18:35-07	1725241
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 20:19:19-07	1725242
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-01 20:19:10-07	1725243
/	203.0.113.226	GET	200 OK	2016-07-01 20:18:38-07	1725244
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-01 20:19:24-07	1725245
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 20:18:55-07	1725246
/	198.51.100.124	GET	200 OK	2016-07-01 20:18:44-07	1725247
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 20:19:10-07	1725248
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-01 20:19:09-07	1725249
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 20:19:03-07	1725250
/	198.51.100.164	GET	200 OK	2016-07-01 20:18:46-07	1725251
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-01 20:19:12-07	1725252
/	192.0.2.40	GET	200 OK	2016-07-01 20:18:54-07	1725253
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 20:19:21-07	1725254
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 20:19:45-07	1725255
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 20:19:20-07	1725256
/	203.0.113.108	GET	200 OK	2016-07-01 20:18:55-07	1725257
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-01 20:19:30-07	1725258
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 20:19:42-07	1725259
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-01 20:19:17-07	1725260
/	198.51.100.67	GET	200 OK	2016-07-01 20:18:59-07	1725261
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-01 20:19:58-07	1725262
/	203.0.113.14	GET	200 OK	2016-07-01 20:19:06-07	1725263
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-01 20:19:27-07	1725264
/	203.0.113.157	GET	200 OK	2016-07-01 20:19:14-07	1725265
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-01 20:20:08-07	1725266
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 20:19:48-07	1725267
/article/candidate-is-jerkl	203.0.113.157	GET	404 NOT FOUND	2016-07-01 20:19:49-07	1725268
/	198.51.100.123	GET	200 OK	2016-07-01 20:19:19-07	1725269
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 20:20:02-07	1725270
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-01 20:19:55-07	1725271
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-01 20:20:01-07	1725272
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-01 20:19:49-07	1725273
/	192.0.2.76	GET	200 OK	2016-07-01 20:19:21-07	1725274
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-01 20:19:37-07	1725275
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-01 20:20:09-07	1725276
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-01 20:19:43-07	1725277
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 20:19:53-07	1725278
/	198.51.100.46	GET	200 OK	2016-07-01 20:19:31-07	1725279
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-01 20:20:16-07	1725280
/	192.0.2.132	GET	200 OK	2016-07-01 20:19:32-07	1725281
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-01 20:20:16-07	1725282
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-01 20:20:11-07	1725283
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 20:20:28-07	1725284
/	198.51.100.245	GET	200 OK	2016-07-01 20:19:39-07	1725285
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-01 20:20:13-07	1725286
/	192.0.2.141	GET	200 OK	2016-07-01 20:19:43-07	1725287
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 20:20:28-07	1725288
/	198.51.100.178	GET	200 OK	2016-07-01 20:19:45-07	1725289
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-01 20:20:15-07	1725290
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-01 20:20:05-07	1725291
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-01 20:20:06-07	1725292
/	192.0.2.220	GET	200 OK	2016-07-01 20:19:49-07	1725293
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-01 20:20:28-07	1725294
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 20:20:43-07	1725295
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 20:20:37-07	1725296
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-01 20:20:41-07	1725297
/	198.51.100.96	GET	200 OK	2016-07-01 20:19:57-07	1725298
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-01 20:20:13-07	1725299
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 20:20:16-07	1725300
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-01 20:20:21-07	1725301
/	192.0.2.247	GET	200 OK	2016-07-01 20:20:06-07	1725302
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-01 20:20:42-07	1725303
/	198.51.100.179	GET	200 OK	2016-07-01 20:20:07-07	1725304
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-01 20:20:54-07	1725305
/	203.0.113.190	GET	200 OK	2016-07-01 20:20:14-07	1725306
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-01 20:20:31-07	1725307
/	198.51.100.117	GET	200 OK	2016-07-01 20:20:20-07	1725308
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-01 20:20:51-07	1725309
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-01 20:21:02-07	1725310
/	198.51.100.30	GET	200 OK	2016-07-01 20:20:30-07	1725311
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-01 20:20:50-07	1725312
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-01 20:21:05-07	1725313
/	203.0.113.58	GET	200 OK	2016-07-01 20:20:32-07	1725314
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-01 20:20:52-07	1725315
/	198.51.100.30	GET	200 OK	2016-07-01 20:20:40-07	1725316
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-01 20:21:21-07	1725317
/	203.0.113.14	GET	200 OK	2016-07-01 20:20:41-07	1725318
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-01 20:21:14-07	1725319
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-01 20:21:17-07	1725320
/	198.51.100.30	GET	200 OK	2016-07-01 20:20:45-07	1725321
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-01 20:21:28-07	1725322
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-01 20:21:18-07	1725323
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-01 20:21:37-07	1725325
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-01 20:21:23-07	1725326
/	203.0.113.130	GET	200 OK	2016-07-01 20:20:54-07	1725327
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-01 20:21:40-07	1725328
/	203.0.113.19	GET	200 OK	2016-07-01 20:21:01-07	1725329
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-01 20:21:29-07	1725330
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-01 20:21:57-07	1725331
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-01 20:21:57-07	1725332
/	192.0.2.130	GET	200 OK	2016-07-01 20:21:03-07	1725333
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-01 20:21:52-07	1725334
/	198.51.100.253	GET	200 OK	2016-07-01 20:21:05-07	1725335
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-01 20:21:20-07	1725336
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 20:21:46-07	1725337
/	192.0.2.103	GET	200 OK	2016-07-01 20:21:11-07	1725338
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 20:21:30-07	1725339
/	198.51.100.82	GET	200 OK	2016-07-01 20:21:15-07	1725340
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-01 20:21:46-07	1725341
/	203.0.113.84	GET	200 OK	2016-07-01 20:21:20-07	1725342
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-01 20:22:05-07	1725343
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-01 20:21:56-07	1725344
/	203.0.113.11	GET	200 OK	2016-07-01 20:21:22-07	1725345
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-01 20:21:39-07	1725346
/	192.0.2.159	GET	200 OK	2016-07-01 20:21:26-07	1725347
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 20:22:13-07	1725348
/	203.0.113.67	GET	200 OK	2016-07-01 20:21:35-07	1725349
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 20:22:04-07	1725350
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 20:22:18-07	1725351
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 20:22:31-07	1725352
/	198.51.100.129	GET	200 OK	2016-07-01 20:21:42-07	1725353
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 20:22:31-07	1725354
/	198.51.100.166	GET	200 OK	2016-07-01 20:21:43-07	1725355
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 20:22:21-07	1725356
/	192.0.2.1	GET	200 OK	2016-07-01 20:21:44-07	1725357
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-01 20:22:13-07	1725358
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 20:22:41-07	1725359
/	192.0.2.239	GET	200 OK	2016-07-01 20:21:50-07	1725360
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 20:22:17-07	1725361
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-01 20:22:40-07	1725362
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-01 20:22:39-07	1725363
/	203.0.113.129	GET	200 OK	2016-07-01 20:21:58-07	1725364
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-01 20:22:33-07	1725365
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 20:22:57-07	1725366
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-01 20:22:31-07	1725367
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-01 20:22:22-07	1725368
/	198.51.100.144	GET	200 OK	2016-07-01 20:22:05-07	1725369
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-01 20:22:56-07	1725370
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 20:22:36-07	1725371
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-01 20:22:45-07	1725372
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 20:22:26-07	1725373
/	203.0.113.29	GET	200 OK	2016-07-01 20:22:13-07	1725374
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-01 20:22:53-07	1725375
/	192.0.2.3	GET	200 OK	2016-07-01 20:22:21-07	1725376
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-01 20:22:51-07	1725377
/	198.51.100.26	GET	200 OK	2016-07-01 20:22:23-07	1725378
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-01 20:22:56-07	1725379
/	198.51.100.249	GET	200 OK	2016-07-01 20:22:28-07	1725380
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-01 20:22:52-07	1725381
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-01 20:23:15-07	1725382
/	203.0.113.212	GET	200 OK	2016-07-01 20:22:33-07	1725383
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-01 20:22:58-07	1725384
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 20:23:19-07	1725385
/	203.0.113.28	GET	200 OK	2016-07-01 20:22:41-07	1725386
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-01 20:23:38-07	1725387
/	198.51.100.156	GET	200 OK	2016-07-01 20:22:50-07	1725388
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 20:23:35-07	1725389
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-01 20:23:29-07	1725390
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-01 20:23:49-07	1725391
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-01 20:23:16-07	1725392
/	198.51.100.33	GET	200 OK	2016-07-01 20:22:58-07	1725393
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 20:23:18-07	1725394
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 20:23:19-07	1725395
/	203.0.113.64	GET	200 OK	2016-07-01 20:23:02-07	1725396
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-01 20:23:59-07	1725397
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-01 20:24:02-07	1725398
/	198.51.100.220	GET	200 OK	2016-07-01 20:23:05-07	1725399
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-01 20:23:26-07	1725400
/	198.51.100.138	GET	200 OK	2016-07-01 20:23:11-07	1725401
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-01 20:23:28-07	1725402
/	198.51.100.48	GET	200 OK	2016-07-01 20:23:20-07	1725403
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-01 20:23:48-07	1725404
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-01 20:24:11-07	1725405
/	203.0.113.155	GET	200 OK	2016-07-01 20:23:29-07	1725406
/article/trouble-for-troubledf	203.0.113.155	GET	404 NOT FOUND	2016-07-01 20:24:18-07	1725407
/	192.0.2.119	GET	200 OK	2016-07-01 20:23:30-07	1725408
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-01 20:24:03-07	1725409
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 20:24:01-07	1725410
/	203.0.113.12	GET	200 OK	2016-07-01 20:23:34-07	1725411
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-01 20:24:23-07	1725412
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-01 20:24:25-07	1725413
/	192.0.2.52	GET	200 OK	2016-07-01 20:23:35-07	1725414
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-01 20:24:22-07	1725415
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-01 20:23:55-07	1725416
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-01 20:24:09-07	1725417
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-01 20:24:04-07	1725418
/	198.51.100.25	GET	200 OK	2016-07-01 20:23:40-07	1725419
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 20:24:28-07	1725420
/	198.51.100.91	GET	200 OK	2016-07-01 20:48:49-07	1726371
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-01 20:24:05-07	1725421
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-01 20:24:38-07	1725422
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-01 20:24:35-07	1725423
/	192.0.2.14	GET	200 OK	2016-07-01 20:23:47-07	1725424
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-01 20:24:38-07	1725425
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-01 20:24:20-07	1725426
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-01 20:24:30-07	1725427
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-01 20:24:07-07	1725428
/	192.0.2.44	GET	200 OK	2016-07-01 20:23:49-07	1725429
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-01 20:24:06-07	1725430
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-01 20:24:16-07	1725431
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 20:24:15-07	1725432
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 20:24:36-07	1725433
/	203.0.113.68	GET	200 OK	2016-07-01 20:23:52-07	1725434
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-01 20:24:26-07	1725435
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-01 20:24:47-07	1725436
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-01 20:24:38-07	1725437
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-01 20:24:43-07	1725438
/	198.51.100.228	GET	200 OK	2016-07-01 20:24:02-07	1725439
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 20:24:33-07	1725440
/	192.0.2.246	GET	200 OK	2016-07-01 20:24:12-07	1725441
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 20:24:48-07	1725442
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-01 20:24:55-07	1725443
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 20:24:34-07	1725444
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-01 20:24:58-07	1725445
/	198.51.100.141	GET	200 OK	2016-07-01 20:24:20-07	1725446
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-01 20:24:57-07	1725447
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-01 20:24:46-07	1725448
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 20:25:12-07	1725449
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-01 20:25:19-07	1725450
/	203.0.113.5	GET	200 OK	2016-07-01 20:24:30-07	1725451
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 20:25:11-07	1725452
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 20:24:53-07	1725453
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-01 20:25:11-07	1725454
/	192.0.2.23	GET	200 OK	2016-07-01 20:24:35-07	1725455
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 20:25:32-07	1725456
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-01 20:25:34-07	1725457
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-01 20:25:07-07	1725458
/	198.51.100.51	GET	200 OK	2016-07-01 20:24:37-07	1725459
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-01 20:25:07-07	1725460
/	192.0.2.240	GET	200 OK	2016-07-01 20:24:41-07	1725461
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-01 20:25:38-07	1725462
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 20:25:12-07	1725463
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 20:25:01-07	1725464
/	198.51.100.145	GET	200 OK	2016-07-01 20:24:47-07	1725465
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-01 20:25:12-07	1725466
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-01 20:25:28-07	1725467
/	192.0.2.238	GET	200 OK	2016-07-01 20:24:52-07	1725468
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-01 20:25:15-07	1725469
/	203.0.113.177	GET	200 OK	2016-07-01 20:25:02-07	1725470
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-01 20:25:39-07	1725471
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-01 20:25:37-07	1725472
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-01 20:25:24-07	1725473
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-01 20:25:17-07	1725474
/	198.51.100.82	GET	200 OK	2016-07-01 20:25:06-07	1725475
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 20:25:31-07	1725476
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-01 20:25:30-07	1725477
/	198.51.100.5	GET	200 OK	2016-07-01 20:25:14-07	1725478
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 20:26:06-07	1725479
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 20:26:13-07	1725480
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 20:25:58-07	1725481
/	198.51.100.46	GET	200 OK	2016-07-01 20:25:23-07	1725482
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 20:25:55-07	1725483
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 20:25:38-07	1725484
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 20:25:41-07	1725485
/	203.0.113.253	GET	200 OK	2016-07-01 20:25:33-07	1725486
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 20:26:26-07	1725487
/	203.0.113.171	GET	200 OK	2016-07-01 20:25:38-07	1725488
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-01 20:26:21-07	1725489
/	192.0.2.38	GET	200 OK	2016-07-01 20:25:46-07	1725490
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-01 20:26:14-07	1725491
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-01 20:26:38-07	1725492
/	192.0.2.79	GET	200 OK	2016-07-01 20:25:56-07	1725493
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-01 20:26:20-07	1725494
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-01 20:26:11-07	1725495
/	203.0.113.33	GET	200 OK	2016-07-01 20:26:04-07	1725496
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-01 20:26:26-07	1725497
/	203.0.113.134	GET	200 OK	2016-07-01 20:26:14-07	1725498
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-01 20:26:38-07	1725499
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 20:27:08-07	1725500
/	203.0.113.54	GET	200 OK	2016-07-01 20:26:17-07	1725501
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 20:26:51-07	1725502
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 20:27:17-07	1725503
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 20:26:48-07	1725504
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 20:26:32-07	1725505
/	203.0.113.192	GET	200 OK	2016-07-01 20:26:18-07	1725506
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-01 20:27:06-07	1725507
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-01 20:27:08-07	1725508
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-01 20:26:58-07	1725509
/	192.0.2.200	GET	200 OK	2016-07-01 20:26:19-07	1725510
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-01 20:26:42-07	1725511
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-01 20:27:07-07	1725512
/	192.0.2.230	GET	200 OK	2016-07-01 20:26:26-07	1725513
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-01 20:26:52-07	1725514
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-01 20:27:24-07	1725515
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-01 20:26:52-07	1725516
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-01 20:26:55-07	1725517
/	198.51.100.87	GET	200 OK	2016-07-01 20:26:32-07	1725518
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-01 20:27:08-07	1725519
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-01 20:27:04-07	1725520
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-01 20:27:00-07	1725521
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-01 20:27:18-07	1725522
/	192.0.2.245	GET	200 OK	2016-07-01 20:26:41-07	1725523
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-01 20:27:01-07	1725524
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-01 20:27:21-07	1725525
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-01 20:27:22-07	1725526
/	198.51.100.25	GET	200 OK	2016-07-01 20:26:51-07	1725527
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 20:27:14-07	1725528
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 20:27:40-07	1725529
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 20:27:24-07	1725530
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 20:27:11-07	1725531
/	198.51.100.201	GET	200 OK	2016-07-01 20:27:01-07	1725532
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-01 20:27:59-07	1725533
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-01 20:27:34-07	1725534
/	203.0.113.236	GET	200 OK	2016-07-01 20:27:11-07	1725535
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-01 20:27:53-07	1725536
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-01 20:27:47-07	1725537
/	192.0.2.44	GET	200 OK	2016-07-01 20:27:14-07	1725538
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-01 20:27:59-07	1725539
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-01 20:27:51-07	1725540
/	203.0.113.168	GET	200 OK	2016-07-01 20:27:16-07	1725541
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-01 20:28:10-07	1725542
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-01 20:27:34-07	1725543
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-01 20:27:45-07	1725544
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-01 20:28:05-07	1725545
/	192.0.2.175	GET	200 OK	2016-07-01 20:27:23-07	1725546
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-01 20:27:39-07	1725547
/	192.0.2.218	GET	200 OK	2016-07-01 20:27:26-07	1725548
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-01 20:28:19-07	1725549
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 20:28:11-07	1725550
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-01 20:28:06-07	1725551
/	192.0.2.64	GET	200 OK	2016-07-01 20:27:36-07	1725552
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-01 20:28:10-07	1725553
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-01 20:28:36-07	1725554
/	203.0.113.10	GET	200 OK	2016-07-01 20:27:45-07	1725555
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 20:28:10-07	1725556
/	203.0.113.49	GET	200 OK	2016-07-01 20:27:54-07	1725557
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 20:28:30-07	1725558
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 20:28:12-07	1725559
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-01 20:28:46-07	1725560
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-01 20:28:53-07	1725561
/	192.0.2.215	GET	200 OK	2016-07-01 20:28:03-07	1725562
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-01 20:28:45-07	1725563
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-01 20:28:22-07	1725564
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-01 20:28:42-07	1725565
/	203.0.113.61	GET	200 OK	2016-07-01 20:28:04-07	1725566
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-01 20:28:58-07	1725567
/	203.0.113.163	GET	200 OK	2016-07-01 20:28:07-07	1725568
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-01 20:29:07-07	1725569
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-01 20:29:03-07	1725570
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-01 20:28:37-07	1725571
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-01 20:28:59-07	1725572
/	198.51.100.239	GET	200 OK	2016-07-01 20:28:08-07	1725573
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-01 20:28:36-07	1725574
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 20:28:59-07	1725575
/	192.0.2.6	GET	200 OK	2016-07-01 20:28:13-07	1725576
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-01 20:28:42-07	1725577
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-01 20:28:38-07	1725578
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-01 20:29:04-07	1725579
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-01 20:28:37-07	1725580
/	203.0.113.69	GET	200 OK	2016-07-01 20:28:14-07	1725581
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 20:28:41-07	1725582
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-01 20:28:58-07	1725583
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-01 20:29:06-07	1725584
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-01 20:28:39-07	1725585
/	198.51.100.36	GET	200 OK	2016-07-01 20:28:24-07	1725586
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-01 20:29:00-07	1725587
/	203.0.113.190	GET	200 OK	2016-07-01 20:28:27-07	1725588
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 20:29:17-07	1725589
/	192.0.2.99	GET	200 OK	2016-07-01 20:28:33-07	1725590
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-01 20:29:19-07	1725591
/	198.51.100.239	GET	200 OK	2016-07-01 20:28:42-07	1725592
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-01 20:29:11-07	1725593
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-01 20:29:27-07	1725594
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-01 20:29:12-07	1725595
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-01 20:29:17-07	1725596
/	192.0.2.105	GET	200 OK	2016-07-01 20:28:45-07	1725597
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-01 20:29:35-07	1725598
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-01 20:29:39-07	1725599
/	198.51.100.65	GET	200 OK	2016-07-01 20:28:48-07	1725600
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-01 20:29:24-07	1725601
/	203.0.113.83	GET	200 OK	2016-07-01 20:28:54-07	1725602
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-01 20:29:16-07	1725603
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-01 20:29:31-07	1725604
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-01 20:29:26-07	1725605
/	192.0.2.249	GET	200 OK	2016-07-01 20:29:00-07	1725606
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-01 20:29:55-07	1725607
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-01 20:29:56-07	1725608
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-01 20:29:36-07	1725609
/	198.51.100.34	GET	200 OK	2016-07-01 20:29:09-07	1725610
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-01 20:29:34-07	1725611
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 20:29:31-07	1725612
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 20:29:54-07	1725613
/	198.51.100.251	GET	200 OK	2016-07-01 20:29:13-07	1725614
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-01 20:29:52-07	1725615
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-01 20:29:41-07	1725616
/	198.51.100.58	GET	200 OK	2016-07-01 20:29:18-07	1725617
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-01 20:29:45-07	1725618
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-01 20:29:36-07	1725619
/	203.0.113.70	GET	200 OK	2016-07-01 20:29:25-07	1725620
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-01 20:30:23-07	1725621
/	203.0.113.227	GET	200 OK	2016-07-01 20:29:27-07	1725622
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-01 20:29:43-07	1725623
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-01 20:30:15-07	1725624
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-01 20:30:18-07	1725625
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-01 20:30:26-07	1725626
/	198.51.100.164	GET	200 OK	2016-07-01 20:29:36-07	1725627
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 20:30:01-07	1725628
/	198.51.100.89	GET	200 OK	2016-07-01 20:29:42-07	1725629
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-01 20:30:12-07	1725630
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-01 20:30:26-07	1725631
/	203.0.113.207	GET	200 OK	2016-07-01 20:29:46-07	1725632
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-01 20:30:16-07	1725633
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 20:30:11-07	1725634
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-01 20:30:40-07	1725635
/	198.51.100.191	GET	200 OK	2016-07-01 20:29:51-07	1725636
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-01 20:30:50-07	1725637
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-01 20:30:30-07	1725638
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-01 20:30:34-07	1725639
/	198.51.100.10	GET	200 OK	2016-07-01 20:29:59-07	1725640
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-01 20:30:25-07	1725641
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 20:30:49-07	1725642
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-01 20:30:19-07	1725643
/	198.51.100.247	GET	200 OK	2016-07-01 20:30:01-07	1725644
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-01 20:30:54-07	1725645
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-01 20:30:22-07	1725646
/	192.0.2.56	GET	200 OK	2016-07-01 20:30:07-07	1725647
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 20:30:24-07	1725648
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 20:30:56-07	1725649
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-01 20:30:56-07	1725650
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 20:30:26-07	1725651
/	192.0.2.142	GET	200 OK	2016-07-01 20:30:09-07	1725652
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-01 20:30:34-07	1725653
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-01 20:30:44-07	1725654
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-01 20:30:28-07	1725655
/	198.51.100.172	GET	200 OK	2016-07-01 20:30:11-07	1725656
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-01 20:30:28-07	1725657
/	192.0.2.14	GET	200 OK	2016-07-01 20:30:16-07	1725658
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-01 20:31:01-07	1725659
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-01 20:30:39-07	1725660
/	203.0.113.136	GET	200 OK	2016-07-01 20:30:20-07	1725661
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-01 20:30:58-07	1725662
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-01 20:30:45-07	1725663
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-01 20:31:08-07	1725664
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-01 20:30:40-07	1725665
/	203.0.113.33	GET	200 OK	2016-07-01 20:30:29-07	1725666
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 20:30:56-07	1725667
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 20:30:58-07	1725668
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-01 20:31:09-07	1725669
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 20:31:25-07	1725670
/	203.0.113.242	GET	200 OK	2016-07-01 20:30:32-07	1725671
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-01 20:30:55-07	1725672
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-01 20:31:23-07	1725673
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-01 20:31:28-07	1725674
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-01 20:30:50-07	1725675
/	192.0.2.122	GET	200 OK	2016-07-01 20:30:38-07	1725676
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-01 20:31:28-07	1725677
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 20:30:55-07	1725678
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-01 20:31:20-07	1725679
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-01 20:31:33-07	1725680
/	203.0.113.73	GET	200 OK	2016-07-01 20:30:43-07	1725681
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-01 20:31:02-07	1725682
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-01 20:31:08-07	1725683
/	192.0.2.28	GET	200 OK	2016-07-01 20:30:51-07	1725684
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-01 20:31:32-07	1725685
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-01 20:31:10-07	1725686
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-01 20:31:42-07	1725687
/	198.51.100.67	GET	200 OK	2016-07-01 20:30:58-07	1725688
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-01 20:31:47-07	1725689
/	203.0.113.128	GET	200 OK	2016-07-01 20:31:08-07	1725690
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-01 20:31:46-07	1725691
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-01 20:31:47-07	1725692
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-01 20:31:25-07	1725693
/	198.51.100.114	GET	200 OK	2016-07-01 20:31:17-07	1725694
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 20:31:44-07	1725695
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-01 20:32:13-07	1725696
/	198.51.100.143	GET	200 OK	2016-07-01 20:31:19-07	1725697
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 20:31:54-07	1725698
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-01 20:32:17-07	1725699
/	203.0.113.34	GET	200 OK	2016-07-01 20:31:29-07	1725700
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 20:32:22-07	1725701
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 20:32:14-07	1725702
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 20:32:06-07	1725703
/	192.0.2.132	GET	200 OK	2016-07-01 20:31:34-07	1725704
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 20:32:11-07	1725705
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-01 20:32:30-07	1725706
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-01 20:32:07-07	1725707
/	198.51.100.166	GET	200 OK	2016-07-01 20:31:38-07	1725708
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-01 20:32:18-07	1725709
/	192.0.2.195	GET	200 OK	2016-07-01 20:31:39-07	1725710
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-01 20:32:12-07	1725711
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-01 20:31:57-07	1725712
/	203.0.113.177	GET	200 OK	2016-07-01 20:31:42-07	1725713
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-01 20:32:16-07	1725714
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-01 20:31:58-07	1725715
/	198.51.100.135	GET	200 OK	2016-07-01 20:31:45-07	1725716
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-01 20:32:32-07	1725717
/article/trouble-for-troubledt	198.51.100.135	GET	404 NOT FOUND	2016-07-01 20:32:40-07	1725718
/	198.51.100.119	GET	200 OK	2016-07-01 20:31:47-07	1725719
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-01 20:32:05-07	1725720
/	203.0.113.85	GET	200 OK	2016-07-01 20:31:50-07	1725721
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-01 20:32:12-07	1725722
/	198.51.100.163	GET	200 OK	2016-07-01 20:31:54-07	1725723
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-01 20:32:41-07	1725724
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-01 20:32:37-07	1725725
/	203.0.113.213	GET	200 OK	2016-07-01 20:31:55-07	1725726
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-01 20:32:13-07	1725727
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-01 20:32:46-07	1725728
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-01 20:32:54-07	1725729
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-01 20:32:51-07	1725730
/	198.51.100.75	GET	200 OK	2016-07-01 20:32:02-07	1725731
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-01 20:32:56-07	1725732
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-01 20:32:33-07	1725733
/	203.0.113.176	GET	200 OK	2016-07-01 20:32:07-07	1725734
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-01 20:32:48-07	1725735
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-01 20:32:48-07	1725736
/	203.0.113.187	GET	200 OK	2016-07-01 20:32:08-07	1725737
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-01 20:33:03-07	1725738
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 20:32:46-07	1725739
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-01 20:32:55-07	1725740
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-01 20:32:49-07	1725741
/	198.51.100.132	GET	200 OK	2016-07-01 20:32:17-07	1725742
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-01 20:32:52-07	1725743
/	203.0.113.26	GET	200 OK	2016-07-01 20:32:18-07	1725744
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-01 20:32:40-07	1725745
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-01 20:32:52-07	1725746
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-01 20:33:07-07	1725747
/	192.0.2.172	GET	200 OK	2016-07-01 20:32:20-07	1725748
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-01 20:33:15-07	1725749
/	192.0.2.46	GET	200 OK	2016-07-01 20:32:24-07	1725750
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-01 20:33:22-07	1725751
/	192.0.2.142	GET	200 OK	2016-07-01 20:32:27-07	1725752
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 20:33:18-07	1725753
/	198.51.100.186	GET	200 OK	2016-07-01 20:32:34-07	1725754
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-01 20:33:03-07	1725755
/	192.0.2.22	GET	200 OK	2016-07-01 20:32:38-07	1725756
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-01 20:33:30-07	1725757
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-01 20:33:38-07	1725758
/	192.0.2.172	GET	200 OK	2016-07-01 20:32:43-07	1725759
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-01 20:33:20-07	1725760
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 20:33:09-07	1725761
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-01 20:33:00-07	1725762
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-01 20:33:00-07	1725763
/	203.0.113.140	GET	200 OK	2016-07-01 20:32:51-07	1725764
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-01 20:33:35-07	1725765
/	192.0.2.179	GET	200 OK	2016-07-01 20:32:58-07	1725766
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-01 20:33:25-07	1725767
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 20:33:38-07	1725768
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 20:33:30-07	1725769
/	203.0.113.101	GET	200 OK	2016-07-01 20:33:01-07	1725770
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 20:33:30-07	1725771
/	192.0.2.109	GET	200 OK	2016-07-01 20:33:06-07	1725772
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-01 20:33:26-07	1725773
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-01 20:33:22-07	1725774
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-01 20:33:42-07	1725775
/	203.0.113.34	GET	200 OK	2016-07-01 20:33:09-07	1725776
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-01 20:34:09-07	1725777
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-01 20:33:35-07	1725778
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 20:33:42-07	1725779
/	203.0.113.206	GET	200 OK	2016-07-01 20:33:17-07	1725780
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-01 20:34:13-07	1725781
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-01 20:33:36-07	1725782
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-01 20:34:03-07	1725783
/	203.0.113.242	GET	200 OK	2016-07-01 20:33:18-07	1725784
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-01 20:34:15-07	1725785
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-01 20:33:51-07	1725786
/	198.51.100.56	GET	200 OK	2016-07-01 20:33:25-07	1725787
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-01 20:33:57-07	1725788
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 20:34:17-07	1725789
/	203.0.113.67	GET	200 OK	2016-07-01 20:33:26-07	1725790
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 20:33:58-07	1725791
/	198.51.100.51	GET	200 OK	2016-07-01 20:33:35-07	1725792
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-01 20:34:04-07	1725793
/	192.0.2.243	GET	200 OK	2016-07-01 20:33:42-07	1725794
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-01 20:34:26-07	1725795
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-01 20:34:20-07	1725796
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-01 20:34:20-07	1725797
/	192.0.2.45	GET	200 OK	2016-07-01 20:33:50-07	1725798
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-01 20:34:06-07	1725799
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-01 20:34:50-07	1725800
/	192.0.2.194	GET	200 OK	2016-07-01 20:33:56-07	1725801
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-01 20:34:46-07	1725802
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 20:34:11-07	1725803
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-01 20:34:32-07	1725804
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-01 20:34:52-07	1725805
/	203.0.113.180	GET	200 OK	2016-07-01 20:34:04-07	1725806
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-01 20:34:47-07	1725807
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-01 20:34:44-07	1725808
/article/candidate-is-jerkt	203.0.113.180	GET	404 NOT FOUND	2016-07-01 20:35:04-07	1725809
/	203.0.113.111	GET	200 OK	2016-07-01 20:34:08-07	1725810
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 20:34:55-07	1725811
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-01 20:34:32-07	1725812
/	203.0.113.171	GET	200 OK	2016-07-01 20:34:09-07	1725813
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 20:34:37-07	1725814
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-01 20:34:47-07	1725815
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 20:35:01-07	1725816
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 20:34:47-07	1725817
/	198.51.100.149	GET	200 OK	2016-07-01 20:34:16-07	1725818
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-01 20:34:38-07	1725819
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 20:35:12-07	1725820
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-01 20:34:56-07	1725821
/	203.0.113.57	GET	200 OK	2016-07-01 20:34:25-07	1725822
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-01 20:34:56-07	1725823
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-01 20:35:23-07	1725824
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-01 20:35:24-07	1725825
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-01 20:35:13-07	1725826
/	192.0.2.70	GET	200 OK	2016-07-01 20:34:29-07	1725827
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-01 20:34:52-07	1725828
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-01 20:34:51-07	1725829
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-01 20:35:20-07	1725830
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-01 20:35:13-07	1725831
/	198.51.100.83	GET	200 OK	2016-07-01 20:34:36-07	1725832
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-01 20:35:28-07	1725833
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-01 20:35:09-07	1725834
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 20:35:13-07	1725835
/	198.51.100.127	GET	200 OK	2016-07-01 20:34:38-07	1725836
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-01 20:35:01-07	1725837
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-01 20:34:56-07	1725838
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-01 20:35:21-07	1725839
/	203.0.113.217	GET	200 OK	2016-07-01 20:34:45-07	1725840
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-01 20:35:33-07	1725841
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 20:35:42-07	1725842
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 20:35:23-07	1725843
/	198.51.100.63	GET	200 OK	2016-07-01 20:34:51-07	1725844
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-01 20:35:45-07	1725845
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-01 20:35:35-07	1725846
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-01 20:35:06-07	1725847
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-01 20:35:13-07	1725848
/	198.51.100.236	GET	200 OK	2016-07-01 20:34:59-07	1725849
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-01 20:35:28-07	1725850
/	198.51.100.77	GET	200 OK	2016-07-01 20:35:03-07	1725851
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-01 20:35:56-07	1725852
/	198.51.100.228	GET	200 OK	2016-07-01 20:35:05-07	1725853
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-01 20:35:20-07	1725854
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-01 20:35:52-07	1725855
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 20:35:43-07	1725856
/article/candidate-is-jerke	198.51.100.228	GET	404 NOT FOUND	2016-07-01 20:35:21-07	1725857
/	192.0.2.155	GET	200 OK	2016-07-01 20:35:14-07	1725858
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 20:36:09-07	1725859
/	192.0.2.115	GET	200 OK	2016-07-01 20:35:17-07	1725860
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 20:36:09-07	1725861
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 20:35:39-07	1725862
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-01 20:36:15-07	1725863
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-01 20:35:38-07	1725864
/	198.51.100.207	GET	200 OK	2016-07-01 20:35:18-07	1725865
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 20:36:15-07	1725866
/	192.0.2.136	GET	200 OK	2016-07-01 20:35:24-07	1725867
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-01 20:35:57-07	1725868
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-01 20:35:40-07	1725869
/	203.0.113.14	GET	200 OK	2016-07-01 20:35:27-07	1725870
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-01 20:36:12-07	1725871
/	198.51.100.15	GET	200 OK	2016-07-01 20:35:32-07	1725872
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 20:35:48-07	1725873
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-01 20:36:25-07	1725874
/	192.0.2.241	GET	200 OK	2016-07-01 20:35:37-07	1725875
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-01 20:35:54-07	1725876
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 20:36:31-07	1725877
/	203.0.113.87	GET	200 OK	2016-07-01 20:35:40-07	1725878
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-01 20:36:37-07	1725879
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-01 20:36:01-07	1725880
/	192.0.2.209	GET	200 OK	2016-07-01 20:35:41-07	1725881
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-01 20:36:22-07	1725882
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-01 20:36:37-07	1725883
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-01 20:36:10-07	1725884
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-01 20:36:28-07	1725885
/	198.51.100.238	GET	200 OK	2016-07-01 20:35:46-07	1725886
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-01 20:36:32-07	1725887
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-01 20:36:02-07	1725888
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 20:36:03-07	1725889
/	192.0.2.202	GET	200 OK	2016-07-01 20:35:53-07	1725890
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-01 20:36:15-07	1725891
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-01 20:36:19-07	1725892
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-01 20:36:16-07	1725893
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-01 20:36:13-07	1725894
/	198.51.100.253	GET	200 OK	2016-07-01 20:35:57-07	1725895
/	198.51.100.128	GET	200 OK	2016-07-01 21:01:24-07	1726847
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-01 20:36:17-07	1725896
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 20:36:57-07	1725897
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 20:36:26-07	1725898
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-01 20:36:40-07	1725899
/	192.0.2.109	GET	200 OK	2016-07-01 20:36:02-07	1725900
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-01 20:36:36-07	1725901
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-01 20:36:20-07	1725902
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-01 20:36:40-07	1725903
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-01 20:36:36-07	1725904
/	203.0.113.245	GET	200 OK	2016-07-01 20:36:11-07	1725905
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-01 20:36:37-07	1725906
/	192.0.2.246	GET	200 OK	2016-07-01 20:36:14-07	1725907
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 20:37:09-07	1725908
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-01 20:36:42-07	1725909
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 20:36:39-07	1725910
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-01 20:36:46-07	1725911
/	203.0.113.115	GET	200 OK	2016-07-01 20:36:22-07	1725912
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-01 20:37:10-07	1725913
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-01 20:37:15-07	1725914
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-01 20:37:05-07	1725915
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-01 20:37:07-07	1725916
/	192.0.2.13	GET	200 OK	2016-07-01 20:36:31-07	1725917
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-01 20:37:18-07	1725918
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-01 20:37:14-07	1725919
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-01 20:37:14-07	1725920
/	198.51.100.19	GET	200 OK	2016-07-01 20:36:40-07	1725921
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-01 20:36:57-07	1725922
/article/trouble-for-troubledl	198.51.100.19	GET	404 NOT FOUND	2016-07-01 20:37:13-07	1725923
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-01 20:37:12-07	1725924
/	198.51.100.117	GET	200 OK	2016-07-01 20:36:41-07	1725925
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-01 20:37:35-07	1725926
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-01 20:37:22-07	1725927
/	198.51.100.40	GET	200 OK	2016-07-01 20:36:44-07	1725928
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 20:37:34-07	1725929
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-01 20:37:07-07	1725930
/	203.0.113.29	GET	200 OK	2016-07-01 20:36:54-07	1725931
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 20:37:49-07	1725932
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 20:37:31-07	1725933
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-01 20:37:13-07	1725934
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-01 20:37:13-07	1725935
/	203.0.113.73	GET	200 OK	2016-07-01 20:36:56-07	1725936
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-01 20:37:50-07	1725937
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-01 20:37:17-07	1725938
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-01 20:37:23-07	1725939
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-01 20:37:28-07	1725940
/	198.51.100.221	GET	200 OK	2016-07-01 20:37:02-07	1725941
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 20:37:28-07	1725942
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-01 20:37:23-07	1725943
/	203.0.113.71	GET	200 OK	2016-07-01 20:37:12-07	1725944
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-01 20:38:12-07	1725945
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-01 20:37:29-07	1725946
/	198.51.100.189	GET	200 OK	2016-07-01 20:37:13-07	1725947
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-01 20:37:56-07	1725948
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-01 20:37:34-07	1725949
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 20:37:31-07	1725950
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-01 20:37:40-07	1725951
/	198.51.100.172	GET	200 OK	2016-07-01 20:37:21-07	1725952
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-01 20:37:56-07	1725953
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-01 20:37:49-07	1725954
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-01 20:37:59-07	1725955
/	198.51.100.207	GET	200 OK	2016-07-01 20:37:24-07	1725956
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 20:38:01-07	1725957
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 20:38:11-07	1725958
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 20:37:58-07	1725959
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 20:37:48-07	1725960
/	192.0.2.64	GET	200 OK	2016-07-01 20:37:32-07	1725961
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-01 20:38:05-07	1725962
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-01 20:38:28-07	1725963
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-01 20:38:17-07	1725964
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 20:38:29-07	1725965
/	198.51.100.217	GET	200 OK	2016-07-01 20:37:34-07	1725966
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 20:38:19-07	1725967
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-01 20:37:55-07	1725968
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-01 20:38:10-07	1725969
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-01 20:38:24-07	1725970
/	203.0.113.176	GET	200 OK	2016-07-01 20:37:41-07	1725971
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-01 20:38:34-07	1725972
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-01 20:38:02-07	1725973
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-01 20:38:15-07	1725974
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-01 20:38:07-07	1725975
/	192.0.2.80	GET	200 OK	2016-07-01 20:37:44-07	1725976
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 20:38:10-07	1725977
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 20:38:43-07	1725978
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 20:38:43-07	1725979
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-01 20:38:39-07	1725980
/	198.51.100.56	GET	200 OK	2016-07-01 20:37:53-07	1725981
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-01 20:38:22-07	1725982
/article/bad-things-gonet	198.51.100.56	GET	404 NOT FOUND	2016-07-01 20:38:51-07	1725983
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-01 20:38:45-07	1725984
/	198.51.100.68	GET	200 OK	2016-07-01 20:38:01-07	1725985
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 20:38:39-07	1725986
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-01 20:38:37-07	1725987
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-01 20:38:48-07	1725988
/	198.51.100.61	GET	200 OK	2016-07-01 20:38:07-07	1725989
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 20:38:43-07	1725990
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-01 20:39:01-07	1725991
/	203.0.113.95	GET	200 OK	2016-07-01 20:38:15-07	1725992
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-01 20:39:00-07	1725993
/	203.0.113.31	GET	200 OK	2016-07-01 20:38:19-07	1725994
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-01 20:39:10-07	1725995
/	192.0.2.114	GET	200 OK	2016-07-01 20:38:28-07	1725996
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-01 20:38:46-07	1725997
/	203.0.113.87	GET	200 OK	2016-07-01 20:38:38-07	1725998
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 20:38:54-07	1725999
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 20:39:06-07	1726000
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-01 20:39:31-07	1726001
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 20:39:22-07	1726002
/	198.51.100.226	GET	200 OK	2016-07-01 20:38:44-07	1726003
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 20:39:07-07	1726004
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 20:39:41-07	1726005
/	203.0.113.253	GET	200 OK	2016-07-01 20:38:53-07	1726006
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 20:39:41-07	1726007
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 20:39:22-07	1726008
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 20:39:39-07	1726009
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-01 20:39:32-07	1726010
/	192.0.2.136	GET	200 OK	2016-07-01 20:39:01-07	1726011
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-01 20:39:56-07	1726012
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 20:39:39-07	1726013
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 20:39:40-07	1726014
/	198.51.100.112	GET	200 OK	2016-07-01 20:39:11-07	1726015
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-01 20:39:28-07	1726016
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 20:39:50-07	1726017
/	192.0.2.74	GET	200 OK	2016-07-01 20:39:12-07	1726018
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 20:39:52-07	1726019
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-01 20:39:51-07	1726020
/	198.51.100.80	GET	200 OK	2016-07-01 20:39:17-07	1726021
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-01 20:39:47-07	1726022
/	198.51.100.34	GET	200 OK	2016-07-01 20:39:18-07	1726023
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-01 20:40:04-07	1726024
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 20:39:47-07	1726025
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-01 20:40:00-07	1726026
/	192.0.2.155	GET	200 OK	2016-07-01 20:39:24-07	1726027
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-01 20:40:09-07	1726028
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 20:40:03-07	1726029
/	192.0.2.249	GET	200 OK	2016-07-01 20:39:29-07	1726030
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-01 20:39:58-07	1726031
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-01 20:39:49-07	1726032
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-01 20:40:13-07	1726033
/	198.51.100.195	GET	200 OK	2016-07-01 20:39:39-07	1726034
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 20:39:59-07	1726035
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 20:40:25-07	1726036
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-01 20:40:38-07	1726037
/	198.51.100.63	GET	200 OK	2016-07-01 20:39:49-07	1726038
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-01 20:40:22-07	1726039
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-01 20:40:10-07	1726040
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-01 20:40:32-07	1726041
/	198.51.100.137	GET	200 OK	2016-07-01 20:39:56-07	1726042
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 20:40:23-07	1726043
/	192.0.2.20	GET	200 OK	2016-07-01 20:40:00-07	1726044
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-01 20:40:46-07	1726045
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-01 20:40:15-07	1726046
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 20:40:26-07	1726047
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 20:40:21-07	1726048
/	203.0.113.116	GET	200 OK	2016-07-01 20:40:03-07	1726049
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-01 20:40:29-07	1726050
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-01 20:40:20-07	1726051
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-01 20:41:03-07	1726052
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-01 20:40:57-07	1726053
/	203.0.113.244	GET	200 OK	2016-07-01 20:40:12-07	1726054
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-01 20:40:50-07	1726055
/	192.0.2.112	GET	200 OK	2016-07-01 20:40:17-07	1726056
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-01 20:40:51-07	1726057
/	203.0.113.36	GET	200 OK	2016-07-01 20:40:23-07	1726058
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-01 20:40:51-07	1726059
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 20:41:23-07	1726060
/	198.51.100.90	GET	200 OK	2016-07-01 20:40:25-07	1726061
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-01 20:40:53-07	1726062
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-01 20:41:24-07	1726063
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-01 20:41:13-07	1726064
/	192.0.2.171	GET	200 OK	2016-07-01 20:40:30-07	1726065
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-01 20:41:14-07	1726066
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 20:41:30-07	1726067
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-01 20:40:49-07	1726068
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-01 20:40:58-07	1726069
/	198.51.100.11	GET	200 OK	2016-07-01 20:40:35-07	1726070
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-01 20:41:04-07	1726071
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-01 20:41:08-07	1726072
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-01 20:40:55-07	1726073
/	198.51.100.226	GET	200 OK	2016-07-01 20:40:42-07	1726074
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-01 20:41:38-07	1726075
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-01 20:41:37-07	1726076
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-01 20:41:13-07	1726077
/	192.0.2.159	GET	200 OK	2016-07-01 20:40:47-07	1726078
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-01 20:41:34-07	1726079
/	203.0.113.157	GET	200 OK	2016-07-01 20:40:53-07	1726080
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-01 20:41:18-07	1726081
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-01 20:41:08-07	1726082
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-01 20:41:11-07	1726083
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 20:41:41-07	1726084
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 20:41:50-07	1726086
/	192.0.2.37	GET	200 OK	2016-07-01 20:40:58-07	1726087
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 20:41:43-07	1726088
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 20:41:13-07	1726089
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 20:41:37-07	1726090
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-01 20:41:20-07	1726091
/	203.0.113.225	GET	200 OK	2016-07-01 20:41:05-07	1726092
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-01 20:41:57-07	1726093
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-01 20:41:40-07	1726094
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-01 20:41:29-07	1726095
/	198.51.100.114	GET	200 OK	2016-07-01 20:41:06-07	1726096
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-01 20:41:55-07	1726097
/	203.0.113.251	GET	200 OK	2016-07-01 20:41:08-07	1726098
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-01 20:42:00-07	1726099
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-01 20:41:55-07	1726100
/	198.51.100.248	GET	200 OK	2016-07-01 20:41:16-07	1726101
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-01 20:42:10-07	1726102
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-01 20:42:02-07	1726103
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-01 20:41:57-07	1726104
/	198.51.100.216	GET	200 OK	2016-07-01 20:41:22-07	1726105
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-01 20:42:14-07	1726106
/	192.0.2.93	GET	200 OK	2016-07-01 20:41:29-07	1726107
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-01 20:42:14-07	1726108
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 20:42:15-07	1726109
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 20:41:46-07	1726110
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-01 20:42:00-07	1726111
/	192.0.2.2	GET	200 OK	2016-07-01 20:41:36-07	1726112
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-01 20:42:08-07	1726113
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 20:42:14-07	1726114
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-01 20:41:52-07	1726115
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-01 20:42:15-07	1726116
/	198.51.100.21	GET	200 OK	2016-07-01 20:41:44-07	1726117
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-01 20:42:10-07	1726118
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-01 20:42:09-07	1726119
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 20:42:00-07	1726120
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-01 20:42:04-07	1726121
/	203.0.113.104	GET	200 OK	2016-07-01 20:41:52-07	1726122
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-01 20:42:29-07	1726123
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-01 20:42:21-07	1726124
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-01 20:42:40-07	1726125
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-01 20:42:14-07	1726126
/	192.0.2.195	GET	200 OK	2016-07-01 20:42:01-07	1726127
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 20:42:45-07	1726128
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 20:42:36-07	1726129
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-01 20:42:37-07	1726130
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-01 20:42:27-07	1726131
/	203.0.113.175	GET	200 OK	2016-07-01 20:42:06-07	1726132
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 20:42:38-07	1726133
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-01 20:42:25-07	1726134
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 20:42:55-07	1726135
/article/candidate-is-jerkl	203.0.113.175	GET	404 NOT FOUND	2016-07-01 20:42:27-07	1726136
/	203.0.113.111	GET	200 OK	2016-07-01 20:42:10-07	1726137
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-01 20:42:34-07	1726138
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 20:42:43-07	1726139
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-01 20:42:31-07	1726140
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-01 20:42:43-07	1726141
/	192.0.2.210	GET	200 OK	2016-07-01 20:42:13-07	1726142
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-01 20:43:12-07	1726143
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-01 20:43:00-07	1726144
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-01 20:42:48-07	1726145
/	198.51.100.43	GET	200 OK	2016-07-01 20:42:23-07	1726146
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-01 20:43:14-07	1726147
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-01 20:43:06-07	1726148
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 20:42:47-07	1726149
/	192.0.2.224	GET	200 OK	2016-07-01 20:42:32-07	1726150
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-01 20:42:49-07	1726151
/	203.0.113.236	GET	200 OK	2016-07-01 20:42:42-07	1726152
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-01 20:43:01-07	1726153
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-01 20:43:40-07	1726154
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 20:43:17-07	1726155
/	192.0.2.44	GET	200 OK	2016-07-01 20:42:49-07	1726156
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 20:43:11-07	1726157
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 20:43:10-07	1726158
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-01 20:43:19-07	1726159
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-01 20:43:22-07	1726160
/	192.0.2.219	GET	200 OK	2016-07-01 20:42:59-07	1726161
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-01 20:43:26-07	1726162
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 20:43:28-07	1726163
/	198.51.100.106	GET	200 OK	2016-07-01 20:43:09-07	1726164
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-01 20:43:40-07	1726165
/	198.51.100.108	GET	200 OK	2016-07-01 20:43:14-07	1726166
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-01 20:43:58-07	1726167
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-01 20:43:47-07	1726168
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-01 20:43:44-07	1726169
/	198.51.100.132	GET	200 OK	2016-07-01 20:43:15-07	1726170
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 20:44:08-07	1726171
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 20:44:08-07	1726172
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 20:44:03-07	1726173
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 20:43:41-07	1726174
/	203.0.113.5	GET	200 OK	2016-07-01 20:43:22-07	1726175
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-01 20:43:38-07	1726176
/	198.51.100.149	GET	200 OK	2016-07-01 20:43:24-07	1726177
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-01 20:44:24-07	1726178
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-01 20:44:03-07	1726179
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-01 20:44:20-07	1726181
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-01 20:43:57-07	1726182
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-01 20:43:53-07	1726183
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-01 20:44:27-07	1726184
/	203.0.113.20	GET	200 OK	2016-07-01 20:43:34-07	1726185
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-01 20:44:18-07	1726186
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 20:43:54-07	1726187
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-01 20:43:56-07	1726188
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-01 20:43:58-07	1726189
/	203.0.113.100	GET	200 OK	2016-07-01 20:43:41-07	1726190
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-01 20:44:00-07	1726191
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-01 20:44:13-07	1726192
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-01 20:44:08-07	1726193
/	198.51.100.169	GET	200 OK	2016-07-01 20:43:46-07	1726194
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 20:44:43-07	1726195
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 20:44:40-07	1726196
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 20:44:20-07	1726197
/	192.0.2.68	GET	200 OK	2016-07-01 20:43:55-07	1726198
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-01 20:44:31-07	1726199
/	198.51.100.170	GET	200 OK	2016-07-01 20:44:03-07	1726200
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-01 20:44:50-07	1726201
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-01 20:44:29-07	1726202
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 20:44:42-07	1726203
/	198.51.100.230	GET	200 OK	2016-07-01 20:44:13-07	1726204
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-01 20:44:54-07	1726205
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-01 20:44:47-07	1726206
/	203.0.113.48	GET	200 OK	2016-07-01 20:44:20-07	1726207
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-01 20:44:43-07	1726208
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-01 20:44:56-07	1726209
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-01 20:44:57-07	1726210
/	198.51.100.90	GET	200 OK	2016-07-01 20:44:28-07	1726211
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 20:45:12-07	1726212
/	192.0.2.70	GET	200 OK	2016-07-01 20:44:34-07	1726213
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-01 20:45:23-07	1726214
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-01 20:45:19-07	1726215
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-01 20:45:28-07	1726216
/	203.0.113.157	GET	200 OK	2016-07-01 20:44:37-07	1726217
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 20:45:04-07	1726218
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-01 20:45:34-07	1726219
/	198.51.100.193	GET	200 OK	2016-07-01 20:44:43-07	1726220
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-01 20:45:02-07	1726221
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-01 20:45:39-07	1726222
/	192.0.2.12	GET	200 OK	2016-07-01 20:44:46-07	1726223
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-01 20:45:03-07	1726224
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 20:45:41-07	1726225
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 20:45:22-07	1726226
/	192.0.2.136	GET	200 OK	2016-07-01 20:44:56-07	1726227
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-01 20:45:13-07	1726228
/	203.0.113.161	GET	200 OK	2016-07-01 20:45:05-07	1726229
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-01 20:46:00-07	1726230
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-01 20:45:34-07	1726231
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-01 20:45:51-07	1726232
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-01 20:45:43-07	1726233
/	203.0.113.136	GET	200 OK	2016-07-01 20:45:09-07	1726234
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-01 20:45:39-07	1726235
/	192.0.2.129	GET	200 OK	2016-07-01 20:45:12-07	1726236
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 20:45:36-07	1726237
/	203.0.113.42	GET	200 OK	2016-07-01 20:45:14-07	1726238
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 20:45:33-07	1726239
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-01 20:46:02-07	1726240
/	192.0.2.242	GET	200 OK	2016-07-01 20:45:23-07	1726241
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 20:45:48-07	1726242
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 20:46:00-07	1726243
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-01 20:46:20-07	1726244
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 20:46:18-07	1726245
/	192.0.2.98	GET	200 OK	2016-07-01 20:45:32-07	1726246
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 20:46:15-07	1726247
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 20:46:30-07	1726248
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 20:46:21-07	1726249
/	203.0.113.3	GET	200 OK	2016-07-01 20:45:34-07	1726250
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-01 20:46:34-07	1726251
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-01 20:46:07-07	1726252
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-01 20:45:50-07	1726253
/	198.51.100.217	GET	200 OK	2016-07-01 20:45:44-07	1726254
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-01 20:46:19-07	1726255
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-01 20:46:31-07	1726256
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-01 20:46:39-07	1726257
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-01 20:46:25-07	1726258
/	198.51.100.35	GET	200 OK	2016-07-01 20:45:46-07	1726259
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-01 20:46:05-07	1726260
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-01 20:46:04-07	1726261
/	203.0.113.199	GET	200 OK	2016-07-01 20:45:53-07	1726262
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-01 20:46:36-07	1726263
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-01 20:46:09-07	1726264
/	203.0.113.243	GET	200 OK	2016-07-01 20:45:56-07	1726265
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-01 20:46:36-07	1726266
/	198.51.100.101	GET	200 OK	2016-07-01 20:45:57-07	1726267
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-01 20:46:34-07	1726268
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-01 20:46:31-07	1726269
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-01 20:46:44-07	1726270
/	198.51.100.58	GET	200 OK	2016-07-01 20:46:04-07	1726271
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-01 20:46:22-07	1726272
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 20:46:59-07	1726273
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-01 20:46:49-07	1726274
/	192.0.2.239	GET	200 OK	2016-07-01 21:21:26-07	1727607
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-01 20:47:04-07	1726275
/	198.51.100.123	GET	200 OK	2016-07-01 20:46:07-07	1726276
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-01 20:46:59-07	1726277
/	192.0.2.199	GET	200 OK	2016-07-01 20:46:08-07	1726278
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 20:46:57-07	1726279
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 20:46:30-07	1726280
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 20:46:52-07	1726281
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-01 20:46:33-07	1726282
/	198.51.100.224	GET	200 OK	2016-07-01 20:46:14-07	1726283
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-01 20:46:50-07	1726284
/	192.0.2.232	GET	200 OK	2016-07-01 20:46:17-07	1726285
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-01 20:47:05-07	1726286
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-01 20:46:53-07	1726287
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 20:47:12-07	1726288
/	203.0.113.230	GET	200 OK	2016-07-01 20:46:26-07	1726289
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-01 20:47:07-07	1726290
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-01 20:47:18-07	1726291
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-01 20:47:23-07	1726292
/	198.51.100.40	GET	200 OK	2016-07-01 20:46:30-07	1726293
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-01 20:46:59-07	1726294
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-01 20:46:50-07	1726295
/	203.0.113.84	GET	200 OK	2016-07-01 20:46:38-07	1726296
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-01 20:47:32-07	1726297
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-01 20:47:21-07	1726298
/	198.51.100.103	GET	200 OK	2016-07-01 20:46:44-07	1726299
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-01 20:47:23-07	1726300
/	198.51.100.169	GET	200 OK	2016-07-01 20:46:54-07	1726301
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-01 20:47:20-07	1726302
/	192.0.2.81	GET	200 OK	2016-07-01 20:47:03-07	1726303
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-01 20:47:26-07	1726304
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 20:47:20-07	1726305
/	192.0.2.184	GET	200 OK	2016-07-01 20:47:07-07	1726306
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-01 20:47:50-07	1726307
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-01 20:47:57-07	1726308
/	203.0.113.130	GET	200 OK	2016-07-01 20:47:17-07	1726309
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-01 20:47:52-07	1726310
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-01 20:47:51-07	1726311
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-01 20:48:04-07	1726312
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-01 20:47:38-07	1726313
/	192.0.2.80	GET	200 OK	2016-07-01 20:47:22-07	1726314
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 20:47:46-07	1726315
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 20:48:21-07	1726316
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-01 20:47:46-07	1726317
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-01 20:47:45-07	1726318
/	203.0.113.76	GET	200 OK	2016-07-01 20:47:24-07	1726319
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-01 20:47:44-07	1726320
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-01 20:48:17-07	1726321
/	192.0.2.151	GET	200 OK	2016-07-01 20:47:25-07	1726322
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-01 20:47:57-07	1726323
/	192.0.2.247	GET	200 OK	2016-07-01 20:47:28-07	1726324
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 20:48:19-07	1726325
/	203.0.113.16	GET	200 OK	2016-07-01 20:47:29-07	1726326
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-01 20:48:11-07	1726327
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-01 20:48:05-07	1726328
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-01 20:48:11-07	1726329
/	198.51.100.13	GET	200 OK	2016-07-01 20:47:37-07	1726330
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-01 20:48:13-07	1726331
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 20:48:33-07	1726332
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 20:48:11-07	1726333
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 20:47:53-07	1726334
/	192.0.2.40	GET	200 OK	2016-07-01 20:47:40-07	1726335
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-01 20:48:27-07	1726336
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-01 20:48:15-07	1726337
/	203.0.113.205	GET	200 OK	2016-07-01 20:47:50-07	1726338
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-01 20:48:12-07	1726339
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 20:48:26-07	1726340
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 20:48:47-07	1726341
/	192.0.2.155	GET	200 OK	2016-07-01 20:47:59-07	1726342
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-01 20:48:32-07	1726343
/	203.0.113.156	GET	200 OK	2016-07-01 20:48:01-07	1726344
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-01 20:48:53-07	1726345
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-01 20:48:53-07	1726346
/	192.0.2.165	GET	200 OK	2016-07-01 20:48:11-07	1726347
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-01 20:48:29-07	1726348
/	203.0.113.62	GET	200 OK	2016-07-01 20:48:13-07	1726349
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-01 20:48:34-07	1726350
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 20:48:50-07	1726351
/	192.0.2.214	GET	200 OK	2016-07-01 20:48:15-07	1726352
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-01 20:49:15-07	1726353
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-01 20:48:59-07	1726354
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 20:48:43-07	1726355
/	192.0.2.88	GET	200 OK	2016-07-01 20:48:24-07	1726356
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-01 20:49:06-07	1726357
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-01 20:49:15-07	1726358
/	192.0.2.207	GET	200 OK	2016-07-01 20:48:29-07	1726359
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-01 20:48:52-07	1726360
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-01 20:49:24-07	1726361
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-01 20:49:10-07	1726362
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-01 20:49:21-07	1726363
/	192.0.2.40	GET	200 OK	2016-07-01 20:48:38-07	1726364
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-01 20:49:05-07	1726365
/	192.0.2.2	GET	200 OK	2016-07-01 20:48:42-07	1726366
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-01 20:49:25-07	1726367
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-01 20:49:31-07	1726368
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-01 20:49:04-07	1726369
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 20:49:11-07	1726370
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 20:49:23-07	1726372
/	203.0.113.4	GET	200 OK	2016-07-01 20:48:56-07	1726373
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-01 20:49:16-07	1726374
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 20:49:22-07	1726375
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 20:49:13-07	1726376
/	203.0.113.88	GET	200 OK	2016-07-01 20:48:59-07	1726377
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-01 20:49:49-07	1726378
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-01 20:49:46-07	1726379
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 20:49:30-07	1726380
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 20:49:19-07	1726381
/	198.51.100.59	GET	200 OK	2016-07-01 20:49:09-07	1726382
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 20:49:44-07	1726383
/	203.0.113.238	GET	200 OK	2016-07-01 20:49:19-07	1726384
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-01 20:50:16-07	1726385
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 20:49:51-07	1726386
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 20:50:04-07	1726387
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 20:50:12-07	1726388
/	203.0.113.204	GET	200 OK	2016-07-01 20:49:23-07	1726389
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-01 20:50:06-07	1726390
/	203.0.113.62	GET	200 OK	2016-07-01 20:49:32-07	1726391
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-01 20:50:07-07	1726392
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-01 20:50:32-07	1726393
/	203.0.113.53	GET	200 OK	2016-07-01 20:49:37-07	1726394
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-01 20:50:02-07	1726395
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-01 20:50:26-07	1726396
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-01 20:50:00-07	1726397
/	198.51.100.93	GET	200 OK	2016-07-01 20:49:38-07	1726398
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-01 20:50:20-07	1726399
/	192.0.2.18	GET	200 OK	2016-07-01 20:49:46-07	1726400
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-01 20:50:42-07	1726401
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 20:50:23-07	1726402
/	198.51.100.210	GET	200 OK	2016-07-01 20:49:56-07	1726403
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 20:50:47-07	1726404
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-01 20:50:26-07	1726405
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 20:50:41-07	1726406
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 20:50:13-07	1726407
/	192.0.2.12	GET	200 OK	2016-07-01 20:50:03-07	1726408
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 20:50:40-07	1726409
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-01 20:50:36-07	1726410
/	203.0.113.131	GET	200 OK	2016-07-01 20:50:12-07	1726411
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-01 20:50:59-07	1726412
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-01 20:50:29-07	1726413
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-01 20:51:08-07	1726414
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-01 20:50:46-07	1726415
/	192.0.2.103	GET	200 OK	2016-07-01 20:50:18-07	1726416
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-01 20:50:51-07	1726417
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 20:50:36-07	1726418
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-01 20:51:05-07	1726419
/	192.0.2.123	GET	200 OK	2016-07-01 20:50:26-07	1726420
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-01 20:51:22-07	1726421
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-01 20:50:46-07	1726422
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 20:51:22-07	1726423
/	203.0.113.91	GET	200 OK	2016-07-01 20:50:27-07	1726424
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-01 20:51:25-07	1726425
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 20:51:24-07	1726426
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-01 20:50:55-07	1726427
/	198.51.100.60	GET	200 OK	2016-07-01 20:50:37-07	1726428
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 20:50:59-07	1726429
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 20:50:55-07	1726430
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-01 20:51:32-07	1726431
/	192.0.2.124	GET	200 OK	2016-07-01 20:50:41-07	1726432
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 20:51:18-07	1726433
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 20:51:20-07	1726434
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-01 20:51:09-07	1726435
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 20:50:58-07	1726436
/	192.0.2.160	GET	200 OK	2016-07-01 20:50:48-07	1726437
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-01 20:51:22-07	1726438
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-01 20:51:46-07	1726439
/	198.51.100.13	GET	200 OK	2016-07-01 20:50:57-07	1726440
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-01 20:51:16-07	1726441
/	192.0.2.212	GET	200 OK	2016-07-01 20:51:02-07	1726442
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 20:51:17-07	1726443
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-01 20:51:57-07	1726444
/	203.0.113.25	GET	200 OK	2016-07-01 20:51:07-07	1726445
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 20:51:37-07	1726446
/	192.0.2.208	GET	200 OK	2016-07-01 20:51:12-07	1726447
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-01 20:51:34-07	1726448
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 20:51:55-07	1726449
/	192.0.2.9	GET	200 OK	2016-07-01 20:51:16-07	1726450
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-01 20:52:00-07	1726451
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-01 20:51:54-07	1726452
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-01 20:51:45-07	1726453
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-01 20:52:03-07	1726454
/	198.51.100.138	GET	200 OK	2016-07-01 20:51:19-07	1726455
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-01 20:51:38-07	1726456
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-01 20:52:14-07	1726457
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-01 20:51:58-07	1726458
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-01 20:51:56-07	1726459
/	198.51.100.150	GET	200 OK	2016-07-01 20:51:28-07	1726460
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-01 20:52:17-07	1726461
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-01 20:52:01-07	1726462
/	198.51.100.30	GET	200 OK	2016-07-01 20:51:32-07	1726463
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-01 20:52:25-07	1726464
/	192.0.2.148	GET	200 OK	2016-07-01 20:51:35-07	1726465
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-01 20:51:52-07	1726466
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-01 20:51:55-07	1726467
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-01 20:52:13-07	1726468
/	203.0.113.12	GET	200 OK	2016-07-01 20:51:45-07	1726469
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-01 20:52:36-07	1726470
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 20:52:45-07	1726471
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 20:52:37-07	1726472
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 20:52:45-07	1726473
/	203.0.113.115	GET	200 OK	2016-07-01 20:51:55-07	1726474
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-01 20:52:47-07	1726475
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 20:52:15-07	1726476
/	198.51.100.234	GET	200 OK	2016-07-01 20:52:03-07	1726477
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-01 20:53:03-07	1726478
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 20:52:37-07	1726479
/	198.51.100.126	GET	200 OK	2016-07-01 20:52:08-07	1726480
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-01 20:52:30-07	1726481
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 20:52:33-07	1726482
/	203.0.113.158	GET	200 OK	2016-07-01 20:52:12-07	1726483
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-01 20:52:34-07	1726484
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-01 20:52:30-07	1726485
/	203.0.113.88	GET	200 OK	2016-07-01 20:52:18-07	1726486
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 20:53:01-07	1726487
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 20:52:41-07	1726488
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 20:53:07-07	1726489
/	203.0.113.119	GET	200 OK	2016-07-01 20:52:27-07	1726490
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-01 20:53:09-07	1726491
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-01 20:53:26-07	1726492
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-01 20:53:22-07	1726493
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 20:53:01-07	1726494
/	198.51.100.208	GET	200 OK	2016-07-01 20:52:28-07	1726495
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 20:53:22-07	1726496
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-01 20:52:59-07	1726497
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-01 20:53:07-07	1726498
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 20:53:01-07	1726499
/	203.0.113.189	GET	200 OK	2016-07-01 20:52:32-07	1726500
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-01 20:53:30-07	1726501
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-01 20:53:08-07	1726502
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-01 20:53:10-07	1726503
/	203.0.113.23	GET	200 OK	2016-07-01 20:52:35-07	1726504
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 20:53:29-07	1726505
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-01 20:52:51-07	1726506
/	192.0.2.100	GET	200 OK	2016-07-01 20:52:40-07	1726507
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-01 20:53:10-07	1726508
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 20:53:11-07	1726509
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-01 20:53:16-07	1726510
/	198.51.100.119	GET	200 OK	2016-07-01 20:52:48-07	1726511
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-01 20:53:14-07	1726512
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-01 20:53:16-07	1726513
/	192.0.2.206	GET	200 OK	2016-07-01 20:52:51-07	1726514
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-01 20:53:23-07	1726515
/	203.0.113.81	GET	200 OK	2016-07-01 20:52:56-07	1726516
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-01 20:53:47-07	1726517
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-01 20:53:24-07	1726518
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-01 20:53:48-07	1726519
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-01 20:53:38-07	1726520
/	192.0.2.143	GET	200 OK	2016-07-01 20:53:00-07	1726521
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-01 20:53:18-07	1726522
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-01 20:53:23-07	1726523
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-01 20:53:27-07	1726524
/article/bears-love-berriesh	192.0.2.143	GET	404 NOT FOUND	2016-07-01 20:53:56-07	1726525
/	192.0.2.46	GET	200 OK	2016-07-01 20:53:05-07	1726526
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 20:53:25-07	1726527
/	203.0.113.83	GET	200 OK	2016-07-01 20:53:15-07	1726528
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-01 20:53:58-07	1726529
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-01 20:53:45-07	1726530
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-01 20:53:41-07	1726531
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-01 20:53:33-07	1726532
/	198.51.100.88	GET	200 OK	2016-07-01 20:53:18-07	1726533
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-01 20:54:12-07	1726534
/	192.0.2.241	GET	200 OK	2016-07-01 20:53:19-07	1726535
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 20:53:47-07	1726536
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 20:53:40-07	1726537
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 20:54:08-07	1726538
/	198.51.100.39	GET	200 OK	2016-07-01 20:53:21-07	1726539
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-01 20:54:11-07	1726540
/	198.51.100.86	GET	200 OK	2016-07-01 20:53:29-07	1726541
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 20:54:04-07	1726542
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-01 20:53:53-07	1726543
/	203.0.113.203	GET	200 OK	2016-07-01 20:53:33-07	1726544
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-01 20:54:22-07	1726545
/	198.51.100.210	GET	200 OK	2016-07-01 20:53:39-07	1726546
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-01 20:54:10-07	1726547
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 20:54:18-07	1726548
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-01 20:53:54-07	1726549
/	198.51.100.75	GET	200 OK	2016-07-01 20:53:48-07	1726550
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-01 20:54:20-07	1726551
/	192.0.2.179	GET	200 OK	2016-07-01 20:53:51-07	1726552
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-01 20:54:13-07	1726553
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-01 20:54:08-07	1726554
/	198.51.100.82	GET	200 OK	2016-07-01 20:53:57-07	1726555
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-01 20:54:12-07	1726556
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-01 20:54:15-07	1726557
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-01 20:54:29-07	1726558
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-01 20:54:43-07	1726559
/	192.0.2.1	GET	200 OK	2016-07-01 20:54:01-07	1726560
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 20:54:26-07	1726561
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 20:54:44-07	1726562
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 20:54:25-07	1726563
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-01 20:54:27-07	1726564
/	192.0.2.180	GET	200 OK	2016-07-01 20:54:02-07	1726565
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 20:54:24-07	1726566
/	192.0.2.142	GET	200 OK	2016-07-01 20:54:04-07	1726567
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-01 20:54:41-07	1726568
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 20:55:03-07	1726569
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-01 20:54:23-07	1726570
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-01 20:54:31-07	1726571
/	203.0.113.138	GET	200 OK	2016-07-01 20:54:05-07	1726572
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-01 20:54:32-07	1726573
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-01 20:54:50-07	1726574
/	192.0.2.103	GET	200 OK	2016-07-01 20:54:11-07	1726575
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-01 20:55:04-07	1726576
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-01 20:55:02-07	1726577
/	198.51.100.153	GET	200 OK	2016-07-01 20:54:19-07	1726578
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-01 20:55:06-07	1726579
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-01 20:55:18-07	1726580
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-01 20:55:05-07	1726581
/	192.0.2.197	GET	200 OK	2016-07-01 20:54:21-07	1726582
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-01 20:54:41-07	1726583
/	192.0.2.199	GET	200 OK	2016-07-01 20:54:29-07	1726584
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 20:55:19-07	1726585
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 20:55:22-07	1726586
/	192.0.2.80	GET	200 OK	2016-07-01 20:54:32-07	1726587
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 20:55:14-07	1726588
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 20:55:31-07	1726589
/	192.0.2.151	GET	200 OK	2016-07-01 20:54:37-07	1726590
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-01 20:54:57-07	1726591
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 20:54:57-07	1726592
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-01 20:55:37-07	1726593
/	203.0.113.196	GET	200 OK	2016-07-01 20:54:44-07	1726594
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 20:55:04-07	1726595
/	203.0.113.77	GET	200 OK	2016-07-01 20:54:54-07	1726596
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-01 20:55:16-07	1726597
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 20:55:36-07	1726598
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-01 20:55:36-07	1726599
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-01 20:55:27-07	1726600
/	203.0.113.109	GET	200 OK	2016-07-01 20:54:59-07	1726601
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 20:55:23-07	1726602
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-01 20:55:15-07	1726603
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-01 20:55:20-07	1726604
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-01 20:55:39-07	1726605
/	198.51.100.183	GET	200 OK	2016-07-01 20:55:05-07	1726606
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-01 20:55:56-07	1726607
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-01 20:55:57-07	1726608
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 20:56:05-07	1726609
/	192.0.2.198	GET	200 OK	2016-07-01 20:55:09-07	1726610
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 20:56:00-07	1726611
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-01 20:56:03-07	1726612
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-01 20:56:06-07	1726613
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-01 20:55:58-07	1726614
/	192.0.2.26	GET	200 OK	2016-07-01 20:55:12-07	1726615
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-01 20:55:52-07	1726616
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 20:55:53-07	1726617
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 20:55:34-07	1726618
/	198.51.100.23	GET	200 OK	2016-07-01 20:55:17-07	1726619
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-01 20:56:02-07	1726620
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-01 20:56:04-07	1726621
/article/candidate-is-jerkg	198.51.100.23	GET	404 NOT FOUND	2016-07-01 20:56:04-07	1726622
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 20:55:42-07	1726623
/	192.0.2.239	GET	200 OK	2016-07-01 20:55:24-07	1726624
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-01 20:56:16-07	1726625
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 20:55:50-07	1726626
/	192.0.2.182	GET	200 OK	2016-07-01 20:55:27-07	1726627
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-01 20:55:57-07	1726628
/	192.0.2.29	GET	200 OK	2016-07-01 20:55:36-07	1726629
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-01 20:56:33-07	1726630
/	192.0.2.30	GET	200 OK	2016-07-01 20:55:44-07	1726631
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-01 20:56:27-07	1726632
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 20:56:24-07	1726633
/	192.0.2.251	GET	200 OK	2016-07-01 20:55:53-07	1726634
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-01 20:56:25-07	1726635
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-01 20:56:28-07	1726636
/	192.0.2.104	GET	200 OK	2016-07-01 20:55:54-07	1726637
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 20:56:20-07	1726638
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-01 20:56:13-07	1726639
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-01 20:56:39-07	1726640
/	203.0.113.174	GET	200 OK	2016-07-01 20:55:55-07	1726641
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-01 20:56:49-07	1726642
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-01 20:56:23-07	1726643
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-01 20:56:55-07	1726644
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-01 20:56:45-07	1726645
/	203.0.113.155	GET	200 OK	2016-07-01 20:56:05-07	1726646
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 20:56:59-07	1726647
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 20:56:22-07	1726648
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-01 20:56:43-07	1726649
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-01 20:56:32-07	1726650
/	192.0.2.31	GET	200 OK	2016-07-01 20:56:06-07	1726651
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-01 20:56:55-07	1726652
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-01 20:57:06-07	1726653
/	203.0.113.101	GET	200 OK	2016-07-01 20:56:12-07	1726654
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-01 20:56:38-07	1726655
/	203.0.113.222	GET	200 OK	2016-07-01 20:56:17-07	1726656
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-01 20:56:47-07	1726657
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-01 20:56:47-07	1726658
/	198.51.100.33	GET	200 OK	2016-07-01 20:56:23-07	1726659
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-01 20:56:41-07	1726660
/	192.0.2.153	GET	200 OK	2016-07-01 20:56:29-07	1726661
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-01 20:57:14-07	1726662
/	198.51.100.245	GET	200 OK	2016-07-01 20:56:36-07	1726663
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 20:56:55-07	1726664
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 20:57:33-07	1726665
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 20:57:07-07	1726666
/	203.0.113.232	GET	200 OK	2016-07-01 20:56:39-07	1726667
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-01 20:57:14-07	1726668
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-01 20:57:08-07	1726669
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-01 20:57:23-07	1726670
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-01 20:57:37-07	1726671
/	192.0.2.224	GET	200 OK	2016-07-01 20:56:49-07	1726672
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-01 20:57:42-07	1726673
/	192.0.2.33	GET	200 OK	2016-07-01 20:56:57-07	1726674
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-01 20:57:49-07	1726675
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-01 20:57:28-07	1726676
/	203.0.113.105	GET	200 OK	2016-07-01 20:57:06-07	1726677
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-01 20:57:32-07	1726678
/	198.51.100.184	GET	200 OK	2016-07-01 20:57:12-07	1726679
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 20:58:02-07	1726680
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-01 20:57:32-07	1726681
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-01 20:58:09-07	1726682
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 20:57:39-07	1726683
/	203.0.113.129	GET	200 OK	2016-07-01 20:57:20-07	1726684
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-01 20:58:07-07	1726685
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 20:57:37-07	1726686
/	192.0.2.227	GET	200 OK	2016-07-01 20:57:26-07	1726687
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-01 20:58:25-07	1726688
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-01 20:58:22-07	1726689
/	192.0.2.65	GET	200 OK	2016-07-01 20:57:27-07	1726690
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-01 20:58:06-07	1726691
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-01 20:58:07-07	1726692
/	198.51.100.164	GET	200 OK	2016-07-01 20:57:36-07	1726693
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 20:58:35-07	1726694
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 20:58:19-07	1726695
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-01 20:58:10-07	1726696
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-01 20:57:53-07	1726697
/	198.51.100.108	GET	200 OK	2016-07-01 20:57:37-07	1726698
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-01 20:57:53-07	1726699
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 20:58:16-07	1726700
/	198.51.100.179	GET	200 OK	2016-07-01 20:57:45-07	1726701
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-01 20:58:22-07	1726702
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-01 20:58:19-07	1726703
/	203.0.113.27	GET	200 OK	2016-07-01 20:57:47-07	1726704
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-01 20:58:29-07	1726705
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-01 20:58:38-07	1726706
/	192.0.2.211	GET	200 OK	2016-07-01 20:57:51-07	1726707
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 20:58:10-07	1726708
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 20:58:14-07	1726709
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-01 20:58:14-07	1726710
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-01 20:58:11-07	1726711
/	203.0.113.254	GET	200 OK	2016-07-01 20:57:53-07	1726712
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-01 20:58:29-07	1726713
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-01 20:58:40-07	1726714
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-01 20:58:36-07	1726715
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-01 20:58:40-07	1726716
/	203.0.113.243	GET	200 OK	2016-07-01 20:57:54-07	1726717
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 20:58:12-07	1726718
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-01 20:58:23-07	1726719
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-01 20:58:41-07	1726720
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-01 20:58:16-07	1726721
/	192.0.2.24	GET	200 OK	2016-07-01 20:57:55-07	1726722
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-01 20:58:23-07	1726723
/	203.0.113.72	GET	200 OK	2016-07-01 20:58:00-07	1726724
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 20:58:17-07	1726725
/article/media-obsessed-with-bearsz	203.0.113.72	GET	404 NOT FOUND	2016-07-01 20:58:50-07	1726726
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-01 20:58:46-07	1726727
/	198.51.100.81	GET	200 OK	2016-07-01 20:58:05-07	1726728
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 20:58:38-07	1726729
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 20:58:55-07	1726730
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-01 20:58:25-07	1726731
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-01 20:58:51-07	1726732
/	192.0.2.20	GET	200 OK	2016-07-01 20:58:08-07	1726733
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 20:58:23-07	1726734
/	203.0.113.180	GET	200 OK	2016-07-01 20:58:13-07	1726735
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-01 20:58:52-07	1726736
/	203.0.113.120	GET	200 OK	2016-07-01 20:58:23-07	1726737
/article/candidate-is-jerkb	203.0.113.120	GET	404 NOT FOUND	2016-07-01 20:59:18-07	1726738
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-01 20:59:06-07	1726739
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-01 20:58:53-07	1726740
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-01 20:59:10-07	1726741
/	198.51.100.202	GET	200 OK	2016-07-01 20:58:31-07	1726742
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 20:59:16-07	1726743
/	198.51.100.222	GET	200 OK	2016-07-01 20:58:33-07	1726744
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-01 20:58:57-07	1726745
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-01 20:59:09-07	1726746
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 20:59:30-07	1726747
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-01 20:58:58-07	1726748
/	198.51.100.43	GET	200 OK	2016-07-01 20:58:34-07	1726749
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 20:59:23-07	1726750
/	198.51.100.126	GET	200 OK	2016-07-01 20:58:40-07	1726751
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-01 20:59:00-07	1726752
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-01 20:59:14-07	1726753
/	198.51.100.245	GET	200 OK	2016-07-01 20:58:42-07	1726754
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 20:59:14-07	1726755
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 20:59:31-07	1726756
/	203.0.113.127	GET	200 OK	2016-07-01 20:58:50-07	1726757
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 20:59:49-07	1726758
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-01 20:59:15-07	1726759
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-01 20:59:11-07	1726760
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-01 20:59:06-07	1726761
/	192.0.2.29	GET	200 OK	2016-07-01 20:58:53-07	1726762
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-01 20:59:30-07	1726763
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-01 20:59:16-07	1726764
/	203.0.113.131	GET	200 OK	2016-07-01 20:58:59-07	1726765
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-01 20:59:56-07	1726766
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-01 20:59:21-07	1726767
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-01 20:59:26-07	1726768
/	192.0.2.227	GET	200 OK	2016-07-01 20:59:03-07	1726769
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-01 20:59:23-07	1726770
/	192.0.2.30	GET	200 OK	2016-07-01 20:59:09-07	1726771
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 20:59:33-07	1726772
/	192.0.2.59	GET	200 OK	2016-07-01 20:59:18-07	1726773
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-01 20:59:33-07	1726774
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-01 21:00:01-07	1726775
/	203.0.113.78	GET	200 OK	2016-07-01 20:59:27-07	1726776
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-01 21:00:16-07	1726777
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-01 21:00:01-07	1726778
/	198.51.100.7	GET	200 OK	2016-07-01 20:59:37-07	1726779
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-01 21:00:18-07	1726780
/	192.0.2.82	GET	200 OK	2016-07-01 20:59:47-07	1726781
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-01 21:00:34-07	1726782
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-01 21:00:12-07	1726783
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-01 21:00:28-07	1726784
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-01 21:00:38-07	1726785
/	203.0.113.122	GET	200 OK	2016-07-01 20:59:50-07	1726786
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 21:00:46-07	1726787
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 21:00:43-07	1726788
/	203.0.113.114	GET	200 OK	2016-07-01 20:59:52-07	1726789
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-01 21:00:52-07	1726790
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-01 21:00:34-07	1726791
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 21:00:10-07	1726792
/	198.51.100.132	GET	200 OK	2016-07-01 21:00:00-07	1726793
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 21:00:38-07	1726794
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-01 21:00:36-07	1726795
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-01 21:00:17-07	1726796
/	203.0.113.8	GET	200 OK	2016-07-01 21:00:05-07	1726797
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-01 21:01:00-07	1726798
/	203.0.113.111	GET	200 OK	2016-07-01 21:00:15-07	1726799
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-01 21:00:59-07	1726800
/	192.0.2.239	GET	200 OK	2016-07-01 21:00:16-07	1726801
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-01 21:00:37-07	1726802
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 21:00:41-07	1726803
/	203.0.113.101	GET	200 OK	2016-07-01 21:00:19-07	1726804
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-01 21:00:36-07	1726805
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 21:01:05-07	1726806
/	203.0.113.156	GET	200 OK	2016-07-01 21:00:20-07	1726807
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-01 21:01:19-07	1726808
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-01 21:01:05-07	1726809
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-01 21:01:03-07	1726810
/	198.51.100.161	GET	200 OK	2016-07-01 21:00:26-07	1726811
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-01 21:01:02-07	1726812
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-01 21:01:08-07	1726813
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-01 21:00:49-07	1726814
/	192.0.2.178	GET	200 OK	2016-07-01 21:00:36-07	1726815
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-01 21:01:02-07	1726816
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-01 21:01:33-07	1726817
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-01 21:01:27-07	1726818
/	198.51.100.17	GET	200 OK	2016-07-01 21:00:40-07	1726819
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-01 21:01:03-07	1726820
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-01 21:01:19-07	1726821
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-01 21:01:15-07	1726822
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-01 21:01:29-07	1726823
/	198.51.100.152	GET	200 OK	2016-07-01 21:00:46-07	1726824
/article/candidate-is-jerkr	198.51.100.152	GET	404 NOT FOUND	2016-07-01 21:01:16-07	1726825
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-01 21:01:26-07	1726826
/	198.51.100.236	GET	200 OK	2016-07-01 21:00:47-07	1726827
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-01 21:01:16-07	1726828
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-01 21:01:40-07	1726829
/	203.0.113.13	GET	200 OK	2016-07-01 21:00:49-07	1726830
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-01 21:01:23-07	1726831
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 21:01:30-07	1726832
/	192.0.2.230	GET	200 OK	2016-07-01 21:00:53-07	1726833
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-01 21:01:44-07	1726834
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-01 21:01:32-07	1726835
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-01 21:01:09-07	1726836
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-01 21:01:41-07	1726837
/	198.51.100.26	GET	200 OK	2016-07-01 21:00:58-07	1726838
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-01 21:01:37-07	1726839
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 21:01:48-07	1726840
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 21:01:57-07	1726841
/	203.0.113.91	GET	200 OK	2016-07-01 21:01:04-07	1726842
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-01 21:01:21-07	1726843
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-01 21:02:04-07	1726844
/	192.0.2.244	GET	200 OK	2016-07-01 21:01:14-07	1726845
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-01 21:01:58-07	1726846
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 21:02:23-07	1726848
/	198.51.100.9	GET	200 OK	2016-07-01 21:01:26-07	1726849
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-01 21:01:57-07	1726850
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-01 21:01:59-07	1726851
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 21:01:59-07	1726852
/	203.0.113.187	GET	200 OK	2016-07-01 21:01:32-07	1726853
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-01 21:02:20-07	1726854
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-01 21:01:53-07	1726855
/	192.0.2.229	GET	200 OK	2016-07-01 21:01:40-07	1726856
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 21:02:18-07	1726857
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-01 21:02:19-07	1726858
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-01 21:02:10-07	1726859
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-01 21:02:17-07	1726860
/	203.0.113.108	GET	200 OK	2016-07-01 21:01:46-07	1726861
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-01 21:02:06-07	1726862
/	203.0.113.197	GET	200 OK	2016-07-01 21:01:53-07	1726863
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-01 21:02:29-07	1726864
/	192.0.2.253	GET	200 OK	2016-07-01 21:01:57-07	1726865
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-01 21:02:47-07	1726866
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-01 21:02:35-07	1726867
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 21:02:27-07	1726868
/	192.0.2.99	GET	200 OK	2016-07-01 21:01:58-07	1726869
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-01 21:02:50-07	1726870
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-01 21:02:58-07	1726871
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-01 21:02:44-07	1726872
/	192.0.2.242	GET	200 OK	2016-07-01 21:02:01-07	1726873
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 21:02:55-07	1726874
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-01 21:02:32-07	1726875
/	203.0.113.63	GET	200 OK	2016-07-01 21:02:07-07	1726876
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-01 21:02:39-07	1726877
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-01 21:02:33-07	1726878
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-01 21:02:58-07	1726879
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-01 21:02:32-07	1726880
/	192.0.2.165	GET	200 OK	2016-07-01 21:02:09-07	1726881
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-01 21:03:06-07	1726882
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 21:03:02-07	1726883
/	192.0.2.32	GET	200 OK	2016-07-01 21:02:11-07	1726884
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 21:02:56-07	1726885
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-01 21:02:58-07	1726886
/	192.0.2.187	GET	200 OK	2016-07-01 21:02:14-07	1726887
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-01 21:02:41-07	1726888
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-01 21:02:46-07	1726889
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-01 21:02:55-07	1726890
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-01 21:02:42-07	1726891
/	203.0.113.222	GET	200 OK	2016-07-01 21:02:16-07	1726892
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-01 21:02:47-07	1726893
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 21:02:53-07	1726894
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-01 21:02:58-07	1726895
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 21:02:54-07	1726896
/	198.51.100.183	GET	200 OK	2016-07-01 21:02:24-07	1726897
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-01 21:03:03-07	1726898
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-01 21:03:10-07	1726899
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-01 21:03:04-07	1726900
/	203.0.113.119	GET	200 OK	2016-07-01 21:02:28-07	1726901
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-01 21:03:08-07	1726902
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 21:02:51-07	1726903
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-01 21:03:10-07	1726904
/	198.51.100.92	GET	200 OK	2016-07-01 21:02:35-07	1726905
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 21:03:01-07	1726906
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 21:03:01-07	1726907
/	198.51.100.167	GET	200 OK	2016-07-01 21:02:44-07	1726908
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-01 21:03:39-07	1726909
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-01 21:03:00-07	1726910
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-01 21:03:16-07	1726911
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-01 21:03:08-07	1726912
/	203.0.113.53	GET	200 OK	2016-07-01 21:02:51-07	1726913
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-01 21:03:20-07	1726914
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-01 21:03:15-07	1726915
/	203.0.113.89	GET	200 OK	2016-07-01 21:02:57-07	1726916
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-01 21:03:44-07	1726917
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-01 21:03:52-07	1726918
/	192.0.2.52	GET	200 OK	2016-07-01 21:03:00-07	1726919
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-01 21:03:46-07	1726920
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-01 21:03:23-07	1726921
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-01 21:03:47-07	1726922
/	192.0.2.142	GET	200 OK	2016-07-01 21:03:08-07	1726923
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-01 21:03:40-07	1726924
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-01 21:03:56-07	1726925
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-01 21:03:54-07	1726926
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-01 21:03:23-07	1726927
/	198.51.100.96	GET	200 OK	2016-07-01 21:03:18-07	1726928
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-01 21:03:34-07	1726929
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 21:04:01-07	1726930
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-01 21:04:04-07	1726931
/	192.0.2.152	GET	200 OK	2016-07-01 21:03:25-07	1726932
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-01 21:03:40-07	1726933
/	203.0.113.198	GET	200 OK	2016-07-01 21:03:34-07	1726934
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-01 21:04:34-07	1726935
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 21:03:57-07	1726936
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-01 21:04:34-07	1726937
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-01 21:04:17-07	1726938
/	203.0.113.18	GET	200 OK	2016-07-01 21:03:37-07	1726939
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-01 21:04:27-07	1726940
/	203.0.113.37	GET	200 OK	2016-07-01 21:03:41-07	1726941
/	203.0.113.176	GET	200 OK	2016-07-01 21:50:28-07	1728745
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-01 21:04:21-07	1726942
/	203.0.113.214	GET	200 OK	2016-07-01 21:03:46-07	1726943
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-01 21:04:36-07	1726944
/	198.51.100.137	GET	200 OK	2016-07-01 21:03:47-07	1726945
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 21:04:13-07	1726946
/	198.51.100.55	GET	200 OK	2016-07-01 21:03:52-07	1726947
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-01 21:04:11-07	1726948
/	192.0.2.124	GET	200 OK	2016-07-01 21:03:55-07	1726949
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 21:04:51-07	1726950
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 21:04:38-07	1726951
/	203.0.113.160	GET	200 OK	2016-07-01 21:04:03-07	1726952
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 21:05:02-07	1726953
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-01 21:04:36-07	1726954
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-01 21:04:25-07	1726955
/	203.0.113.124	GET	200 OK	2016-07-01 21:04:09-07	1726956
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-01 21:05:05-07	1726957
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-01 21:04:43-07	1726958
/	198.51.100.178	GET	200 OK	2016-07-01 21:04:18-07	1726959
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-01 21:05:17-07	1726960
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 21:04:44-07	1726961
/	192.0.2.208	GET	200 OK	2016-07-01 21:04:25-07	1726962
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-01 21:04:50-07	1726963
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-01 21:04:57-07	1726964
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 21:05:02-07	1726965
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-01 21:04:52-07	1726966
/	192.0.2.251	GET	200 OK	2016-07-01 21:04:31-07	1726967
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-01 21:04:50-07	1726968
/	203.0.113.139	GET	200 OK	2016-07-01 21:04:38-07	1726969
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-01 21:05:03-07	1726970
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 21:05:18-07	1726971
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 21:04:59-07	1726972
/	192.0.2.43	GET	200 OK	2016-07-01 21:04:40-07	1726973
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-01 21:05:27-07	1726974
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-01 21:05:23-07	1726975
/	203.0.113.191	GET	200 OK	2016-07-01 21:04:47-07	1726976
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-01 21:05:31-07	1726977
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 21:05:27-07	1726978
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 21:05:36-07	1726979
/	192.0.2.125	GET	200 OK	2016-07-01 21:04:48-07	1726980
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-01 21:05:27-07	1726981
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-01 21:05:14-07	1726982
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-01 21:05:12-07	1726983
/	198.51.100.113	GET	200 OK	2016-07-01 21:04:57-07	1726984
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-01 21:05:45-07	1726985
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 21:05:46-07	1726986
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 21:05:46-07	1726987
/	203.0.113.127	GET	200 OK	2016-07-01 21:04:58-07	1726988
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 21:05:19-07	1726989
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-01 21:05:52-07	1726990
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-01 21:05:24-07	1726991
/	203.0.113.125	GET	200 OK	2016-07-01 21:05:07-07	1726992
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 21:05:40-07	1726993
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 21:05:51-07	1726994
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-01 21:05:34-07	1726995
/	198.51.100.218	GET	200 OK	2016-07-01 21:05:17-07	1726996
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-01 21:05:33-07	1726997
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-01 21:05:54-07	1726998
/	192.0.2.130	GET	200 OK	2016-07-01 21:05:20-07	1726999
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-01 21:06:18-07	1727000
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-01 21:06:02-07	1727001
/	192.0.2.251	GET	200 OK	2016-07-01 21:05:25-07	1727002
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-01 21:05:54-07	1727003
/	203.0.113.135	GET	200 OK	2016-07-01 21:05:34-07	1727004
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 21:06:24-07	1727005
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-01 21:06:02-07	1727006
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 21:06:34-07	1727007
/	203.0.113.253	GET	200 OK	2016-07-01 21:05:38-07	1727008
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-01 21:06:11-07	1727009
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-01 21:06:10-07	1727010
/	192.0.2.22	GET	200 OK	2016-07-01 21:05:44-07	1727011
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-01 21:06:34-07	1727012
/	198.51.100.146	GET	200 OK	2016-07-01 21:05:53-07	1727013
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-01 21:06:34-07	1727014
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-01 21:06:32-07	1727015
/	198.51.100.229	GET	200 OK	2016-07-01 21:06:00-07	1727016
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-01 21:06:53-07	1727017
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-01 21:06:41-07	1727018
/	198.51.100.123	GET	200 OK	2016-07-01 21:06:07-07	1727019
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-01 21:06:46-07	1727020
/	192.0.2.2	GET	200 OK	2016-07-01 21:06:11-07	1727021
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 21:06:55-07	1727022
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-01 21:06:56-07	1727023
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 21:06:53-07	1727024
/	203.0.113.217	GET	200 OK	2016-07-01 21:06:15-07	1727025
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-01 21:06:41-07	1727026
/	198.51.100.157	GET	200 OK	2016-07-01 21:06:17-07	1727027
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 21:07:08-07	1727028
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-01 21:07:16-07	1727029
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-01 21:07:15-07	1727030
/	198.51.100.57	GET	200 OK	2016-07-01 21:06:21-07	1727031
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 21:06:46-07	1727032
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 21:06:39-07	1727033
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 21:07:06-07	1727034
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 21:07:07-07	1727035
/	192.0.2.162	GET	200 OK	2016-07-01 21:06:25-07	1727036
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-01 21:07:22-07	1727037
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-01 21:07:22-07	1727038
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-01 21:07:12-07	1727039
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-01 21:06:43-07	1727040
/	198.51.100.237	GET	200 OK	2016-07-01 21:06:34-07	1727041
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-01 21:07:15-07	1727042
/	192.0.2.101	GET	200 OK	2016-07-01 21:06:36-07	1727043
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-01 21:07:05-07	1727044
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-01 21:06:59-07	1727045
/	203.0.113.122	GET	200 OK	2016-07-01 21:06:42-07	1727046
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-01 21:07:42-07	1727047
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 21:07:37-07	1727048
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 21:07:32-07	1727049
/	198.51.100.68	GET	200 OK	2016-07-01 21:06:43-07	1727050
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-01 21:07:22-07	1727051
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 21:07:02-07	1727052
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 21:07:06-07	1727053
/	203.0.113.238	GET	200 OK	2016-07-01 21:06:47-07	1727054
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 21:07:39-07	1727055
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-01 21:07:22-07	1727056
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 21:07:33-07	1727057
/	203.0.113.195	GET	200 OK	2016-07-01 21:06:55-07	1727058
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-01 21:07:46-07	1727059
/	198.51.100.134	GET	200 OK	2016-07-01 21:07:03-07	1727060
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-01 21:07:42-07	1727061
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-01 21:07:39-07	1727062
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-01 21:07:54-07	1727063
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-01 21:07:48-07	1727064
/	203.0.113.191	GET	200 OK	2016-07-01 21:07:10-07	1727065
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-01 21:08:00-07	1727066
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-01 21:07:31-07	1727067
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 21:07:32-07	1727068
/	203.0.113.25	GET	200 OK	2016-07-01 21:07:19-07	1727069
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 21:07:51-07	1727070
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-01 21:07:42-07	1727071
/	192.0.2.197	GET	200 OK	2016-07-01 21:07:27-07	1727072
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-01 21:08:25-07	1727073
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-01 21:07:55-07	1727074
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-01 21:07:43-07	1727075
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-01 21:08:25-07	1727076
/	192.0.2.23	GET	200 OK	2016-07-01 21:07:36-07	1727077
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-01 21:07:56-07	1727078
/	198.51.100.159	GET	200 OK	2016-07-01 21:07:44-07	1727079
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 21:08:30-07	1727080
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-01 21:08:15-07	1727081
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 21:08:01-07	1727082
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 21:08:13-07	1727083
/	192.0.2.192	GET	200 OK	2016-07-01 21:07:45-07	1727084
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-01 21:08:40-07	1727085
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-01 21:08:00-07	1727086
/	192.0.2.17	GET	200 OK	2016-07-01 21:07:49-07	1727087
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 21:08:17-07	1727088
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-01 21:08:20-07	1727089
/	198.51.100.222	GET	200 OK	2016-07-01 21:07:57-07	1727090
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 21:08:42-07	1727091
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 21:08:15-07	1727092
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 21:08:13-07	1727093
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-01 21:08:22-07	1727094
/	203.0.113.14	GET	200 OK	2016-07-01 21:07:58-07	1727095
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-01 21:08:28-07	1727096
/	198.51.100.107	GET	200 OK	2016-07-01 21:08:08-07	1727097
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 21:09:05-07	1727098
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-01 21:08:56-07	1727099
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-01 21:09:06-07	1727100
/	198.51.100.151	GET	200 OK	2016-07-01 21:08:16-07	1727101
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-01 21:08:50-07	1727102
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-01 21:09:13-07	1727103
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-01 21:08:50-07	1727104
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-01 21:09:14-07	1727105
/	203.0.113.205	GET	200 OK	2016-07-01 21:08:22-07	1727106
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-01 21:08:42-07	1727107
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-01 21:09:06-07	1727108
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-01 21:09:16-07	1727109
/	203.0.113.166	GET	200 OK	2016-07-01 21:08:25-07	1727110
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 21:08:54-07	1727111
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 21:08:50-07	1727112
/	198.51.100.210	GET	200 OK	2016-07-01 21:08:33-07	1727113
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-01 21:09:23-07	1727114
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 21:09:07-07	1727115
/	203.0.113.231	GET	200 OK	2016-07-01 21:08:36-07	1727116
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-01 21:08:54-07	1727117
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-01 21:09:05-07	1727118
/	203.0.113.184	GET	200 OK	2016-07-01 21:08:42-07	1727119
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-01 21:09:22-07	1727120
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 21:09:10-07	1727121
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-01 21:09:02-07	1727122
/	198.51.100.252	GET	200 OK	2016-07-01 21:08:51-07	1727123
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-01 21:09:32-07	1727124
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-01 21:09:45-07	1727125
/article/balloon-goons-doomedb	198.51.100.252	GET	404 NOT FOUND	2016-07-01 21:09:48-07	1727126
/	203.0.113.34	GET	200 OK	2016-07-01 21:08:55-07	1727127
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-01 21:09:29-07	1727128
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-01 21:09:53-07	1727129
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-01 21:09:25-07	1727130
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-01 21:09:13-07	1727131
/	198.51.100.154	GET	200 OK	2016-07-01 21:09:01-07	1727132
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-01 21:09:19-07	1727133
/	203.0.113.122	GET	200 OK	2016-07-01 21:09:02-07	1727134
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-01 21:09:52-07	1727135
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 21:10:02-07	1727136
/	192.0.2.85	GET	200 OK	2016-07-01 21:09:05-07	1727137
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 21:09:37-07	1727138
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-01 21:09:39-07	1727139
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-01 21:09:45-07	1727140
/	192.0.2.74	GET	200 OK	2016-07-01 21:09:10-07	1727141
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-01 21:10:00-07	1727142
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 21:09:32-07	1727143
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-01 21:10:05-07	1727144
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 21:09:52-07	1727145
/	192.0.2.98	GET	200 OK	2016-07-01 21:09:18-07	1727146
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-01 21:10:13-07	1727147
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-01 21:10:02-07	1727148
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 21:09:33-07	1727149
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 21:09:56-07	1727150
/	198.51.100.9	GET	200 OK	2016-07-01 21:09:27-07	1727151
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-01 21:10:24-07	1727152
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-01 21:09:56-07	1727153
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-01 21:09:47-07	1727154
/	192.0.2.224	GET	200 OK	2016-07-01 21:09:29-07	1727155
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-01 21:09:45-07	1727156
/	203.0.113.242	GET	200 OK	2016-07-01 21:09:37-07	1727157
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-01 21:09:52-07	1727158
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-01 21:10:11-07	1727159
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-01 21:10:15-07	1727160
/	203.0.113.57	GET	200 OK	2016-07-01 21:09:39-07	1727161
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-01 21:10:33-07	1727162
/	203.0.113.229	GET	200 OK	2016-07-01 21:09:47-07	1727163
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 21:10:36-07	1727164
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 21:10:18-07	1727165
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-01 21:10:23-07	1727166
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-01 21:10:44-07	1727167
/	203.0.113.88	GET	200 OK	2016-07-01 21:09:49-07	1727168
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-01 21:10:36-07	1727169
/	203.0.113.117	GET	200 OK	2016-07-01 21:09:50-07	1727170
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 21:10:37-07	1727171
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 21:10:09-07	1727172
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 21:10:12-07	1727173
/	198.51.100.251	GET	200 OK	2016-07-01 21:10:00-07	1727174
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-01 21:10:35-07	1727175
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-01 21:10:53-07	1727176
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 21:10:58-07	1727177
/	192.0.2.243	GET	200 OK	2016-07-01 21:10:01-07	1727178
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-01 21:10:51-07	1727179
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-01 21:10:19-07	1727180
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-01 21:10:31-07	1727181
/	203.0.113.144	GET	200 OK	2016-07-01 21:10:02-07	1727182
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-01 21:10:57-07	1727183
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-01 21:10:28-07	1727184
/	203.0.113.166	GET	200 OK	2016-07-01 21:10:08-07	1727185
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-01 21:10:23-07	1727186
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 21:10:53-07	1727187
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 21:10:26-07	1727188
/	192.0.2.96	GET	200 OK	2016-07-01 21:10:13-07	1727189
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 21:10:39-07	1727190
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 21:10:47-07	1727191
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 21:11:11-07	1727192
/	203.0.113.199	GET	200 OK	2016-07-01 21:10:16-07	1727193
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-01 21:11:15-07	1727194
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-01 21:10:44-07	1727195
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-01 21:11:09-07	1727196
/	192.0.2.80	GET	200 OK	2016-07-01 21:10:17-07	1727197
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-01 21:11:11-07	1727198
/article/so-many-bearsm	192.0.2.80	GET	404 NOT FOUND	2016-07-01 21:11:15-07	1727199
/	192.0.2.17	GET	200 OK	2016-07-01 21:10:22-07	1727200
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 21:10:41-07	1727201
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-01 21:11:22-07	1727202
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-01 21:11:15-07	1727203
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 21:10:58-07	1727204
/	192.0.2.129	GET	200 OK	2016-07-01 21:10:26-07	1727205
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-01 21:11:00-07	1727206
/	198.51.100.63	GET	200 OK	2016-07-01 21:10:32-07	1727207
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 21:11:16-07	1727208
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 21:11:03-07	1727209
/	192.0.2.201	GET	200 OK	2016-07-01 21:10:36-07	1727210
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-01 21:11:36-07	1727211
/	203.0.113.74	GET	200 OK	2016-07-01 21:10:44-07	1727212
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-01 21:11:19-07	1727213
/	203.0.113.63	GET	200 OK	2016-07-01 21:10:53-07	1727214
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-01 21:11:52-07	1727215
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-01 21:11:15-07	1727216
/	203.0.113.161	GET	200 OK	2016-07-01 21:11:01-07	1727217
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-01 21:11:50-07	1727218
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-01 21:11:24-07	1727219
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-01 21:11:30-07	1727220
/	198.51.100.49	GET	200 OK	2016-07-01 21:11:02-07	1727221
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-01 21:11:22-07	1727222
/	198.51.100.107	GET	200 OK	2016-07-01 21:11:10-07	1727223
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 21:12:05-07	1727224
/	198.51.100.202	GET	200 OK	2016-07-01 21:11:19-07	1727225
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-01 21:11:38-07	1727226
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-01 21:12:07-07	1727227
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-01 21:11:54-07	1727228
/	198.51.100.236	GET	200 OK	2016-07-01 21:11:25-07	1727229
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-01 21:12:05-07	1727230
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-01 21:12:10-07	1727231
/	192.0.2.88	GET	200 OK	2016-07-01 21:11:33-07	1727232
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 21:11:58-07	1727233
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-01 21:12:18-07	1727234
/	192.0.2.76	GET	200 OK	2016-07-01 21:11:37-07	1727235
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 21:12:32-07	1727236
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-01 21:11:55-07	1727237
/	203.0.113.195	GET	200 OK	2016-07-01 21:11:41-07	1727238
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-01 21:12:20-07	1727239
/	198.51.100.142	GET	200 OK	2016-07-01 21:11:49-07	1727240
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-01 21:12:13-07	1727241
/	203.0.113.106	GET	200 OK	2016-07-01 21:11:55-07	1727242
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-01 21:12:18-07	1727243
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-01 21:12:16-07	1727244
/	203.0.113.119	GET	200 OK	2016-07-01 21:12:05-07	1727245
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-01 21:12:41-07	1727246
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 21:12:49-07	1727247
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 21:12:53-07	1727248
/	203.0.113.182	GET	200 OK	2016-07-01 21:12:08-07	1727249
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-01 21:12:40-07	1727250
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-01 21:12:53-07	1727251
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 21:12:45-07	1727252
/	198.51.100.70	GET	200 OK	2016-07-01 21:12:14-07	1727253
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-01 21:12:49-07	1727254
/	198.51.100.133	GET	200 OK	2016-07-01 21:12:18-07	1727255
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-01 21:12:55-07	1727256
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 21:13:06-07	1727257
/	198.51.100.74	GET	200 OK	2016-07-01 21:12:21-07	1727258
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-01 21:13:10-07	1727259
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-01 21:13:06-07	1727260
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-01 21:13:02-07	1727261
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-01 21:12:57-07	1727262
/	203.0.113.87	GET	200 OK	2016-07-01 21:12:30-07	1727263
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-01 21:13:23-07	1727264
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 21:13:29-07	1727265
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-01 21:12:54-07	1727266
/	203.0.113.131	GET	200 OK	2016-07-01 21:12:39-07	1727267
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-01 21:12:57-07	1727268
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-01 21:12:55-07	1727269
/	198.51.100.69	GET	200 OK	2016-07-01 21:12:47-07	1727270
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-01 21:13:22-07	1727271
/	192.0.2.42	GET	200 OK	2016-07-01 21:12:55-07	1727272
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-01 21:13:31-07	1727273
/	192.0.2.98	GET	200 OK	2016-07-01 21:13:03-07	1727274
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 21:13:55-07	1727275
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-01 21:13:35-07	1727276
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 21:13:57-07	1727277
/	198.51.100.65	GET	200 OK	2016-07-01 21:13:05-07	1727278
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-01 21:13:34-07	1727279
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-01 21:13:35-07	1727280
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-01 21:13:41-07	1727281
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-01 21:14:00-07	1727282
/	198.51.100.5	GET	200 OK	2016-07-01 21:13:09-07	1727283
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-01 21:13:46-07	1727284
/	198.51.100.116	GET	200 OK	2016-07-01 21:13:12-07	1727285
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-01 21:14:05-07	1727286
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-01 21:13:30-07	1727287
/	192.0.2.204	GET	200 OK	2016-07-01 21:13:13-07	1727288
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-01 21:14:04-07	1727289
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-01 21:13:49-07	1727290
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 21:13:53-07	1727291
/	203.0.113.95	GET	200 OK	2016-07-01 21:13:23-07	1727292
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-01 21:14:19-07	1727293
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-01 21:14:14-07	1727294
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-01 21:13:41-07	1727295
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-01 21:13:58-07	1727296
/	198.51.100.185	GET	200 OK	2016-07-01 21:13:33-07	1727297
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-01 21:14:14-07	1727298
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-01 21:14:28-07	1727299
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-01 21:13:54-07	1727300
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-01 21:14:03-07	1727301
/	203.0.113.254	GET	200 OK	2016-07-01 21:13:35-07	1727302
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-01 21:13:50-07	1727303
/	192.0.2.230	GET	200 OK	2016-07-01 21:13:37-07	1727304
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-01 21:14:28-07	1727305
/	198.51.100.112	GET	200 OK	2016-07-01 21:13:39-07	1727306
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-01 21:14:13-07	1727307
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-01 21:14:12-07	1727308
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 21:14:13-07	1727309
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-01 21:14:03-07	1727310
/	203.0.113.94	GET	200 OK	2016-07-01 21:13:49-07	1727311
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-01 21:14:36-07	1727312
/	203.0.113.197	GET	200 OK	2016-07-01 21:13:54-07	1727313
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-01 21:14:47-07	1727314
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-01 21:14:53-07	1727315
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-01 21:14:46-07	1727316
/	192.0.2.232	GET	200 OK	2016-07-01 21:13:58-07	1727317
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-01 21:14:58-07	1727318
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-01 21:14:47-07	1727319
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-01 21:14:43-07	1727320
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-01 21:14:50-07	1727321
/	192.0.2.27	GET	200 OK	2016-07-01 21:14:01-07	1727322
/	192.0.2.231	GET	200 OK	2016-07-01 21:56:54-07	1729030
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 21:14:35-07	1727323
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-01 21:14:59-07	1727324
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-01 21:14:19-07	1727325
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-01 21:14:40-07	1727326
/	192.0.2.207	GET	200 OK	2016-07-01 21:14:03-07	1727327
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-01 21:14:39-07	1727328
/	192.0.2.176	GET	200 OK	2016-07-01 21:14:12-07	1727329
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-01 21:15:07-07	1727330
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-01 21:14:59-07	1727331
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 21:14:55-07	1727332
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-01 21:14:34-07	1727333
/	192.0.2.15	GET	200 OK	2016-07-01 21:14:16-07	1727334
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-01 21:14:39-07	1727335
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-01 21:14:33-07	1727336
/	192.0.2.163	GET	200 OK	2016-07-01 21:14:17-07	1727337
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-01 21:14:34-07	1727338
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-01 21:14:32-07	1727339
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 21:14:57-07	1727340
/	192.0.2.162	GET	200 OK	2016-07-01 21:14:22-07	1727341
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-01 21:15:18-07	1727342
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-01 21:14:42-07	1727343
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 21:15:00-07	1727344
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-01 21:14:54-07	1727345
/	192.0.2.3	GET	200 OK	2016-07-01 21:14:24-07	1727346
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-01 21:15:15-07	1727347
/	192.0.2.115	GET	200 OK	2016-07-01 21:14:25-07	1727348
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-01 21:15:22-07	1727349
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 21:14:41-07	1727350
/	192.0.2.41	GET	200 OK	2016-07-01 21:14:31-07	1727351
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-01 21:15:10-07	1727352
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-01 21:14:48-07	1727353
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-01 21:15:29-07	1727354
/	203.0.113.19	GET	200 OK	2016-07-01 21:14:37-07	1727355
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-01 21:14:55-07	1727356
/	198.51.100.151	GET	200 OK	2016-07-01 21:14:46-07	1727357
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-01 21:15:20-07	1727358
/	192.0.2.216	GET	200 OK	2016-07-01 21:14:54-07	1727359
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-01 21:15:32-07	1727360
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-01 21:15:34-07	1727361
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 21:15:09-07	1727362
/	192.0.2.104	GET	200 OK	2016-07-01 21:15:01-07	1727363
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-01 21:15:42-07	1727364
/	198.51.100.168	GET	200 OK	2016-07-01 21:15:03-07	1727365
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-01 21:15:29-07	1727366
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-01 21:15:51-07	1727367
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-01 21:15:39-07	1727368
/	192.0.2.70	GET	200 OK	2016-07-01 21:15:11-07	1727369
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-01 21:15:59-07	1727370
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-01 21:15:37-07	1727371
/	192.0.2.43	GET	200 OK	2016-07-01 21:15:16-07	1727372
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-01 21:16:10-07	1727373
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-01 21:15:55-07	1727374
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-01 21:16:13-07	1727375
/	203.0.113.184	GET	200 OK	2016-07-01 21:15:20-07	1727376
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 21:15:38-07	1727377
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-01 21:15:48-07	1727378
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 21:16:14-07	1727379
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-01 21:16:13-07	1727380
/	203.0.113.78	GET	200 OK	2016-07-01 21:15:27-07	1727381
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-01 21:16:00-07	1727382
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-01 21:16:20-07	1727383
/	203.0.113.239	GET	200 OK	2016-07-01 21:15:33-07	1727384
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-01 21:16:07-07	1727385
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-01 21:16:08-07	1727386
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-01 21:16:23-07	1727387
/article/candidate-is-jerkv	203.0.113.239	GET	404 NOT FOUND	2016-07-01 21:16:04-07	1727388
/	203.0.113.196	GET	200 OK	2016-07-01 21:15:39-07	1727389
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 21:16:15-07	1727390
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-01 21:16:25-07	1727391
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-01 21:16:07-07	1727392
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-01 21:15:54-07	1727393
/	192.0.2.208	GET	200 OK	2016-07-01 21:15:48-07	1727394
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-01 21:16:20-07	1727395
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-01 21:16:47-07	1727396
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-01 21:16:37-07	1727397
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-01 21:16:20-07	1727398
/	192.0.2.219	GET	200 OK	2016-07-01 21:15:55-07	1727399
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-01 21:16:12-07	1727400
/	198.51.100.224	GET	200 OK	2016-07-01 21:15:57-07	1727401
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-01 21:16:23-07	1727402
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-01 21:16:18-07	1727403
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 21:16:26-07	1727404
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 21:16:33-07	1727405
/	192.0.2.155	GET	200 OK	2016-07-01 21:16:06-07	1727406
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-01 21:16:41-07	1727407
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-01 21:16:41-07	1727408
/	203.0.113.159	GET	200 OK	2016-07-01 21:16:07-07	1727409
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 21:16:29-07	1727410
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-01 21:16:29-07	1727411
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-01 21:17:01-07	1727412
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-01 21:16:44-07	1727413
/	192.0.2.180	GET	200 OK	2016-07-01 21:16:10-07	1727414
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-01 21:17:04-07	1727415
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 21:16:59-07	1727416
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-01 21:16:36-07	1727417
/	203.0.113.175	GET	200 OK	2016-07-01 21:16:11-07	1727418
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-01 21:16:56-07	1727419
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 21:16:43-07	1727420
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-01 21:16:33-07	1727421
/	203.0.113.75	GET	200 OK	2016-07-01 21:16:13-07	1727422
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-01 21:17:10-07	1727423
/	192.0.2.84	GET	200 OK	2016-07-01 21:16:15-07	1727424
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-01 21:17:00-07	1727425
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-01 21:17:01-07	1727426
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 21:17:02-07	1727427
/	192.0.2.140	GET	200 OK	2016-07-01 21:16:21-07	1727428
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-01 21:16:36-07	1727429
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-01 21:17:21-07	1727430
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-01 21:16:39-07	1727431
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-01 21:16:42-07	1727432
/	192.0.2.136	GET	200 OK	2016-07-01 21:16:24-07	1727433
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-01 21:17:15-07	1727434
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 21:17:23-07	1727435
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-01 21:16:57-07	1727436
/	203.0.113.175	GET	200 OK	2016-07-01 21:16:25-07	1727437
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-01 21:16:58-07	1727438
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-01 21:16:57-07	1727439
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-01 21:17:04-07	1727440
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 21:17:21-07	1727441
/	203.0.113.23	GET	200 OK	2016-07-01 21:16:34-07	1727442
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-01 21:17:18-07	1727443
/	192.0.2.176	GET	200 OK	2016-07-01 21:16:44-07	1727444
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-01 21:17:33-07	1727445
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-01 21:17:03-07	1727446
/	198.51.100.228	GET	200 OK	2016-07-01 21:16:47-07	1727447
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 21:17:14-07	1727448
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-01 21:17:41-07	1727449
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-01 21:17:42-07	1727450
/	192.0.2.207	GET	200 OK	2016-07-01 21:16:54-07	1727451
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-01 21:17:28-07	1727452
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-01 21:17:11-07	1727453
/	198.51.100.89	GET	200 OK	2016-07-01 21:17:04-07	1727454
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 21:18:00-07	1727455
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-01 21:17:56-07	1727456
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-01 21:17:27-07	1727457
/	203.0.113.162	GET	200 OK	2016-07-01 21:17:08-07	1727458
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-01 21:17:36-07	1727459
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 21:17:26-07	1727460
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-01 21:17:25-07	1727461
/	192.0.2.143	GET	200 OK	2016-07-01 21:17:17-07	1727462
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-01 21:17:48-07	1727463
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-01 21:17:36-07	1727464
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 21:18:12-07	1727465
/	203.0.113.207	GET	200 OK	2016-07-01 21:17:24-07	1727466
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-01 21:17:55-07	1727467
/	192.0.2.104	GET	200 OK	2016-07-01 21:17:34-07	1727468
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-01 21:18:15-07	1727469
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-01 21:18:12-07	1727470
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-01 21:18:02-07	1727471
/	198.51.100.71	GET	200 OK	2016-07-01 21:17:40-07	1727472
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-01 21:18:27-07	1727473
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-01 21:18:08-07	1727474
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-01 21:18:33-07	1727475
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 21:18:05-07	1727476
/	198.51.100.180	GET	200 OK	2016-07-01 21:17:48-07	1727477
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-01 21:18:40-07	1727478
/	198.51.100.247	GET	200 OK	2016-07-01 21:17:54-07	1727479
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-01 21:18:30-07	1727480
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-01 21:18:28-07	1727481
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-01 21:18:28-07	1727482
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-01 21:18:35-07	1727483
/	203.0.113.35	GET	200 OK	2016-07-01 21:18:03-07	1727484
/article/bears-love-berriesc	203.0.113.35	GET	404 NOT FOUND	2016-07-01 21:18:38-07	1727485
/	198.51.100.91	GET	200 OK	2016-07-01 21:18:13-07	1727486
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-01 21:19:01-07	1727487
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-01 21:19:10-07	1727488
/	192.0.2.238	GET	200 OK	2016-07-01 21:18:15-07	1727489
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-01 21:19:12-07	1727490
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-01 21:18:37-07	1727491
/article/trouble-for-troubledl	192.0.2.238	GET	404 NOT FOUND	2016-07-01 21:19:07-07	1727492
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-01 21:18:51-07	1727493
/	203.0.113.226	GET	200 OK	2016-07-01 21:18:23-07	1727494
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-01 21:19:09-07	1727495
/	203.0.113.14	GET	200 OK	2016-07-01 21:18:32-07	1727496
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-01 21:18:57-07	1727497
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 21:19:21-07	1727498
/	198.51.100.243	GET	200 OK	2016-07-01 21:18:39-07	1727499
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 21:19:32-07	1727500
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-01 21:19:23-07	1727501
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-01 21:19:00-07	1727502
/	198.51.100.83	GET	200 OK	2016-07-01 21:18:41-07	1727503
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 21:19:30-07	1727504
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 21:19:25-07	1727505
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 21:19:18-07	1727506
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 21:19:15-07	1727507
/	203.0.113.125	GET	200 OK	2016-07-01 21:18:46-07	1727508
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 21:19:01-07	1727509
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-01 21:19:33-07	1727510
/	192.0.2.177	GET	200 OK	2016-07-01 21:18:53-07	1727511
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-01 21:19:15-07	1727512
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-01 21:19:11-07	1727513
/	192.0.2.213	GET	200 OK	2016-07-01 21:19:03-07	1727514
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-01 21:19:36-07	1727515
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-01 21:19:36-07	1727516
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-01 21:20:01-07	1727517
/	203.0.113.155	GET	200 OK	2016-07-01 21:19:05-07	1727518
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-01 21:19:40-07	1727519
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-01 21:19:38-07	1727520
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-01 21:19:49-07	1727521
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-01 21:19:29-07	1727522
/	192.0.2.247	GET	200 OK	2016-07-01 21:19:07-07	1727523
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-01 21:19:56-07	1727524
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-01 21:19:28-07	1727525
/	198.51.100.145	GET	200 OK	2016-07-01 21:19:08-07	1727526
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-01 21:19:52-07	1727527
/	192.0.2.49	GET	200 OK	2016-07-01 21:19:15-07	1727528
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-01 21:19:31-07	1727529
/	198.51.100.187	GET	200 OK	2016-07-01 21:19:23-07	1727530
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-01 21:20:11-07	1727531
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 21:19:43-07	1727532
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 21:19:50-07	1727533
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-01 21:20:13-07	1727534
/	192.0.2.204	GET	200 OK	2016-07-01 21:19:27-07	1727535
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 21:20:20-07	1727536
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-01 21:20:17-07	1727537
/	198.51.100.200	GET	200 OK	2016-07-01 21:19:33-07	1727538
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 21:20:23-07	1727539
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-01 21:20:19-07	1727540
/	203.0.113.15	GET	200 OK	2016-07-01 21:19:34-07	1727541
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-01 21:20:34-07	1727542
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-01 21:20:09-07	1727543
/	203.0.113.111	GET	200 OK	2016-07-01 21:19:38-07	1727544
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-01 21:20:08-07	1727545
/	198.51.100.49	GET	200 OK	2016-07-01 21:19:46-07	1727546
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-01 21:20:24-07	1727547
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-01 21:20:15-07	1727548
/	203.0.113.73	GET	200 OK	2016-07-01 21:19:54-07	1727549
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-01 21:20:21-07	1727550
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-01 21:20:35-07	1727551
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-01 21:20:20-07	1727552
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-01 21:20:49-07	1727553
/	203.0.113.40	GET	200 OK	2016-07-01 21:19:58-07	1727554
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-01 21:20:18-07	1727555
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-01 21:20:48-07	1727556
/	192.0.2.92	GET	200 OK	2016-07-01 21:20:01-07	1727557
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 21:21:01-07	1727558
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-01 21:20:53-07	1727559
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-01 21:20:27-07	1727560
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 21:20:37-07	1727561
/	198.51.100.59	GET	200 OK	2016-07-01 21:20:05-07	1727562
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 21:20:25-07	1727563
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-01 21:20:41-07	1727564
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 21:20:43-07	1727565
/	192.0.2.85	GET	200 OK	2016-07-01 21:20:14-07	1727566
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-01 21:20:36-07	1727567
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 21:20:32-07	1727568
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-01 21:20:55-07	1727569
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 21:20:54-07	1727570
/	203.0.113.221	GET	200 OK	2016-07-01 21:20:15-07	1727571
/article/candidate-is-jerkr	203.0.113.221	GET	404 NOT FOUND	2016-07-01 21:21:05-07	1727572
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-01 21:21:11-07	1727573
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-01 21:20:34-07	1727574
/	203.0.113.188	GET	200 OK	2016-07-01 21:20:25-07	1727575
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 21:21:01-07	1727576
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 21:21:00-07	1727577
/	203.0.113.25	GET	200 OK	2016-07-01 21:20:35-07	1727578
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-01 21:20:54-07	1727579
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-01 21:21:11-07	1727580
/	203.0.113.118	GET	200 OK	2016-07-01 21:20:38-07	1727581
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-01 21:21:38-07	1727582
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-01 21:21:08-07	1727583
/	203.0.113.179	GET	200 OK	2016-07-01 21:20:43-07	1727584
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-01 21:21:35-07	1727585
/	203.0.113.44	GET	200 OK	2016-07-01 21:20:51-07	1727586
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-01 21:21:27-07	1727587
/	192.0.2.129	GET	200 OK	2016-07-01 21:20:56-07	1727588
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 21:21:37-07	1727589
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-01 21:21:27-07	1727590
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 21:21:26-07	1727591
/	198.51.100.177	GET	200 OK	2016-07-01 21:21:06-07	1727592
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 21:21:43-07	1727593
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-01 21:21:29-07	1727594
/	192.0.2.227	GET	200 OK	2016-07-01 21:21:07-07	1727595
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-01 21:21:29-07	1727596
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-01 21:21:46-07	1727597
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-01 21:22:01-07	1727598
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-01 21:21:29-07	1727599
/	203.0.113.243	GET	200 OK	2016-07-01 21:21:15-07	1727600
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-01 21:21:53-07	1727601
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 21:21:49-07	1727602
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-01 21:21:37-07	1727603
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-01 21:22:03-07	1727604
/	198.51.100.137	GET	200 OK	2016-07-01 21:21:20-07	1727605
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-01 21:22:17-07	1727606
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-01 21:22:00-07	1727608
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-01 21:21:50-07	1727609
/	192.0.2.129	GET	200 OK	2016-07-01 21:21:34-07	1727610
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-01 21:21:57-07	1727611
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-01 21:22:03-07	1727612
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-01 21:21:57-07	1727613
/	192.0.2.197	GET	200 OK	2016-07-01 21:21:36-07	1727614
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-01 21:21:55-07	1727615
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-01 21:22:19-07	1727616
/	198.51.100.146	GET	200 OK	2016-07-01 21:21:41-07	1727617
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-01 21:22:19-07	1727618
/	192.0.2.45	GET	200 OK	2016-07-01 21:21:48-07	1727619
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-01 21:22:37-07	1727620
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-01 21:22:03-07	1727621
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-01 21:22:35-07	1727622
/article/bears-love-berriesb	192.0.2.45	GET	404 NOT FOUND	2016-07-01 21:22:27-07	1727623
/	203.0.113.227	GET	200 OK	2016-07-01 21:21:56-07	1727624
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-01 21:22:19-07	1727625
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-01 21:22:36-07	1727626
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-01 21:22:45-07	1727627
/	198.51.100.64	GET	200 OK	2016-07-01 21:22:05-07	1727628
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-01 21:22:21-07	1727629
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-01 21:22:52-07	1727630
/	203.0.113.133	GET	200 OK	2016-07-01 21:22:11-07	1727631
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-01 21:22:34-07	1727632
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-01 21:23:08-07	1727633
/	192.0.2.57	GET	200 OK	2016-07-01 21:22:20-07	1727634
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-01 21:22:46-07	1727635
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-01 21:23:04-07	1727636
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-01 21:23:13-07	1727637
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 21:22:52-07	1727638
/	198.51.100.39	GET	200 OK	2016-07-01 21:22:29-07	1727639
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 21:22:44-07	1727640
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 21:22:55-07	1727641
/	192.0.2.225	GET	200 OK	2016-07-01 21:22:31-07	1727642
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-01 21:22:49-07	1727643
/	198.51.100.236	GET	200 OK	2016-07-01 21:22:35-07	1727644
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-01 21:22:55-07	1727645
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-01 21:23:20-07	1727646
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-01 21:23:33-07	1727647
/	192.0.2.89	GET	200 OK	2016-07-01 21:22:37-07	1727648
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-01 21:23:14-07	1727649
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-01 21:23:10-07	1727650
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 21:23:08-07	1727651
/	192.0.2.19	GET	200 OK	2016-07-01 21:22:38-07	1727652
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 21:23:00-07	1727653
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-01 21:22:55-07	1727654
/	192.0.2.183	GET	200 OK	2016-07-01 21:22:42-07	1727655
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-01 21:23:31-07	1727656
/	192.0.2.251	GET	200 OK	2016-07-01 21:22:50-07	1727657
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-01 21:23:48-07	1727658
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-01 21:23:34-07	1727659
/	198.51.100.60	GET	200 OK	2016-07-01 21:22:53-07	1727660
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-01 21:23:29-07	1727661
/	198.51.100.107	GET	200 OK	2016-07-01 21:22:57-07	1727662
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-01 21:23:32-07	1727663
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-01 21:23:31-07	1727664
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-01 21:23:13-07	1727665
/	203.0.113.203	GET	200 OK	2016-07-01 21:23:00-07	1727666
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-01 21:23:39-07	1727667
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-01 21:23:20-07	1727668
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-01 21:23:47-07	1727669
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-01 21:23:49-07	1727670
/	203.0.113.19	GET	200 OK	2016-07-01 21:23:07-07	1727671
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-01 21:23:59-07	1727672
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-01 21:23:33-07	1727673
/	192.0.2.219	GET	200 OK	2016-07-01 21:23:11-07	1727674
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-01 21:23:43-07	1727675
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 21:23:39-07	1727676
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-01 21:23:27-07	1727677
/	203.0.113.114	GET	200 OK	2016-07-01 21:23:17-07	1727678
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-01 21:24:07-07	1727679
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-01 21:24:04-07	1727680
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-01 21:23:54-07	1727681
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-01 21:23:42-07	1727682
/	192.0.2.137	GET	200 OK	2016-07-01 21:23:24-07	1727683
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-01 21:24:12-07	1727684
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-01 21:24:24-07	1727685
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-01 21:24:18-07	1727686
/	198.51.100.195	GET	200 OK	2016-07-01 21:23:26-07	1727687
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-01 21:23:50-07	1727688
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-01 21:23:55-07	1727689
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 21:24:10-07	1727690
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-01 21:24:20-07	1727691
/	198.51.100.146	GET	200 OK	2016-07-01 21:23:27-07	1727692
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-01 21:24:04-07	1727693
/	192.0.2.224	GET	200 OK	2016-07-01 21:23:32-07	1727694
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-01 21:24:27-07	1727695
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 21:24:12-07	1727696
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 21:24:23-07	1727697
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-01 21:24:23-07	1727698
/	192.0.2.18	GET	200 OK	2016-07-01 21:23:41-07	1727699
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-01 21:24:09-07	1727700
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 21:24:04-07	1727701
/	198.51.100.36	GET	200 OK	2016-07-01 22:08:55-07	1729504
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 21:24:18-07	1727702
/	203.0.113.194	GET	200 OK	2016-07-01 21:23:46-07	1727703
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-01 21:24:21-07	1727704
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 21:24:29-07	1727705
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 21:24:11-07	1727706
/	198.51.100.38	GET	200 OK	2016-07-01 21:23:52-07	1727707
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 21:24:50-07	1727708
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 21:24:33-07	1727709
/	198.51.100.39	GET	200 OK	2016-07-01 21:23:56-07	1727710
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 21:24:32-07	1727711
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 21:24:18-07	1727712
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-01 21:24:17-07	1727713
/	198.51.100.3	GET	200 OK	2016-07-01 21:24:02-07	1727714
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 21:24:57-07	1727715
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-01 21:24:37-07	1727716
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 21:24:34-07	1727717
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-01 21:24:23-07	1727718
/	192.0.2.24	GET	200 OK	2016-07-01 21:24:04-07	1727719
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-01 21:25:00-07	1727720
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-01 21:25:03-07	1727721
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-01 21:24:26-07	1727722
/	198.51.100.100	GET	200 OK	2016-07-01 21:24:09-07	1727723
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-01 21:24:47-07	1727724
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-01 21:24:33-07	1727725
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-01 21:24:57-07	1727726
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-01 21:25:04-07	1727727
/	203.0.113.254	GET	200 OK	2016-07-01 21:24:14-07	1727728
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-01 21:25:00-07	1727729
/	198.51.100.96	GET	200 OK	2016-07-01 21:24:20-07	1727730
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-01 21:24:55-07	1727731
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 21:24:51-07	1727732
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-01 21:24:52-07	1727733
/	198.51.100.47	GET	200 OK	2016-07-01 21:24:27-07	1727734
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-01 21:25:05-07	1727735
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 21:25:12-07	1727736
/	192.0.2.15	GET	200 OK	2016-07-01 21:24:34-07	1727737
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-01 21:25:31-07	1727738
/	203.0.113.235	GET	200 OK	2016-07-01 21:24:44-07	1727739
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-01 21:25:12-07	1727740
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-01 21:25:14-07	1727741
/	203.0.113.40	GET	200 OK	2016-07-01 21:24:52-07	1727742
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-01 21:25:44-07	1727743
/	203.0.113.117	GET	200 OK	2016-07-01 21:25:01-07	1727744
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-01 21:25:18-07	1727745
/article/balloon-goons-doomedv	203.0.113.117	GET	404 NOT FOUND	2016-07-01 21:25:26-07	1727746
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-01 21:25:21-07	1727747
/	198.51.100.40	GET	200 OK	2016-07-01 21:25:03-07	1727748
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-01 21:25:47-07	1727749
/	203.0.113.147	GET	200 OK	2016-07-01 21:25:12-07	1727750
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-01 21:26:12-07	1727751
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-01 21:26:04-07	1727752
/article/bad-things-goned	203.0.113.147	GET	404 NOT FOUND	2016-07-01 21:25:37-07	1727753
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-01 21:25:30-07	1727754
/	198.51.100.184	GET	200 OK	2016-07-01 21:25:21-07	1727755
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-01 21:25:42-07	1727756
/	203.0.113.45	GET	200 OK	2016-07-01 21:25:28-07	1727757
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 21:26:14-07	1727758
/	203.0.113.54	GET	200 OK	2016-07-01 21:25:29-07	1727759
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-01 21:26:29-07	1727760
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-01 21:25:49-07	1727761
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 21:25:49-07	1727762
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 21:25:47-07	1727763
/	192.0.2.223	GET	200 OK	2016-07-01 21:25:38-07	1727764
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 21:26:11-07	1727765
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-01 21:26:02-07	1727766
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 21:26:27-07	1727767
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-01 21:26:12-07	1727768
/	203.0.113.203	GET	200 OK	2016-07-01 21:25:42-07	1727769
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-01 21:26:18-07	1727770
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 21:26:03-07	1727771
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 21:26:17-07	1727772
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-01 21:26:26-07	1727773
/	192.0.2.158	GET	200 OK	2016-07-01 21:25:49-07	1727774
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 21:26:25-07	1727775
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-01 21:26:30-07	1727776
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-01 21:26:19-07	1727777
/	192.0.2.62	GET	200 OK	2016-07-01 21:25:54-07	1727778
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-01 21:26:13-07	1727779
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 21:26:41-07	1727780
/	192.0.2.190	GET	200 OK	2016-07-01 21:25:58-07	1727781
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-01 21:26:34-07	1727782
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-01 21:26:29-07	1727783
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 21:26:54-07	1727784
/	198.51.100.154	GET	200 OK	2016-07-01 21:26:05-07	1727785
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-01 21:26:45-07	1727786
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-01 21:26:22-07	1727787
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 21:26:37-07	1727788
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-01 21:26:57-07	1727789
/	192.0.2.57	GET	200 OK	2016-07-01 21:26:12-07	1727790
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-01 21:26:49-07	1727791
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-01 21:26:52-07	1727792
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-01 21:27:06-07	1727793
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-01 21:26:30-07	1727794
/	203.0.113.65	GET	200 OK	2016-07-01 21:26:13-07	1727795
/	203.0.113.160	GET	200 OK	2016-07-01 22:16:15-07	1729788
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-01 21:27:08-07	1727796
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-01 21:26:58-07	1727797
/	198.51.100.186	GET	200 OK	2016-07-01 21:26:23-07	1727798
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-01 21:26:54-07	1727799
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 21:27:02-07	1727800
/	203.0.113.215	GET	200 OK	2016-07-01 21:26:28-07	1727801
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-01 21:27:27-07	1727802
/	203.0.113.153	GET	200 OK	2016-07-01 21:26:34-07	1727803
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-01 21:26:49-07	1727804
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-01 21:27:34-07	1727805
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-01 21:27:03-07	1727806
/	203.0.113.90	GET	200 OK	2016-07-01 21:26:35-07	1727807
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-01 21:27:14-07	1727808
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-01 21:27:30-07	1727809
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-01 21:27:27-07	1727810
/	192.0.2.94	GET	200 OK	2016-07-01 21:26:39-07	1727811
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-01 21:27:19-07	1727812
/	192.0.2.233	GET	200 OK	2016-07-01 21:26:48-07	1727813
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 21:27:22-07	1727814
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 21:27:15-07	1727815
/	203.0.113.80	GET	200 OK	2016-07-01 21:26:55-07	1727816
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-01 21:27:34-07	1727817
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-01 21:27:12-07	1727818
/	203.0.113.101	GET	200 OK	2016-07-01 21:26:57-07	1727819
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 21:27:24-07	1727820
/	192.0.2.43	GET	200 OK	2016-07-01 21:27:02-07	1727821
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 21:27:42-07	1727822
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-01 21:27:39-07	1727823
/article/candidate-is-jerkw	192.0.2.43	GET	404 NOT FOUND	2016-07-01 21:27:52-07	1727824
/	192.0.2.176	GET	200 OK	2016-07-01 21:27:10-07	1727825
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 21:28:09-07	1727826
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-01 21:28:10-07	1727827
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 21:27:50-07	1727828
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-01 21:27:33-07	1727829
/	203.0.113.161	GET	200 OK	2016-07-01 21:27:16-07	1727830
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-01 21:27:52-07	1727831
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-01 21:27:44-07	1727832
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-01 21:27:31-07	1727833
/	198.51.100.14	GET	200 OK	2016-07-01 21:27:18-07	1727834
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 21:28:12-07	1727835
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-01 21:28:01-07	1727836
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-01 21:27:34-07	1727837
/	203.0.113.139	GET	200 OK	2016-07-01 21:27:19-07	1727838
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-01 21:27:51-07	1727839
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-01 21:27:42-07	1727840
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-01 21:27:38-07	1727841
/	192.0.2.187	GET	200 OK	2016-07-01 21:27:20-07	1727842
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-01 21:28:16-07	1727843
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-01 21:28:10-07	1727844
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-01 21:28:16-07	1727845
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-01 21:27:57-07	1727846
/	203.0.113.179	GET	200 OK	2016-07-01 21:27:21-07	1727847
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-01 21:27:42-07	1727848
/	203.0.113.4	GET	200 OK	2016-07-01 21:27:22-07	1727849
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-01 21:28:16-07	1727850
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-01 21:28:06-07	1727851
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-01 21:27:57-07	1727852
/	192.0.2.102	GET	200 OK	2016-07-01 21:27:27-07	1727853
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 21:27:55-07	1727854
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 21:27:58-07	1727855
/	192.0.2.220	GET	200 OK	2016-07-01 21:27:35-07	1727856
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 21:28:25-07	1727857
/	198.51.100.6	GET	200 OK	2016-07-01 21:27:39-07	1727858
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-01 21:28:18-07	1727859
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-01 21:28:10-07	1727860
/	203.0.113.123	GET	200 OK	2016-07-01 21:27:49-07	1727861
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 21:28:37-07	1727862
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-01 21:28:31-07	1727863
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 21:28:48-07	1727864
/	198.51.100.133	GET	200 OK	2016-07-01 21:27:53-07	1727865
/article/bears-love-berriesp	198.51.100.133	GET	404 NOT FOUND	2016-07-01 21:28:14-07	1727866
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-01 21:28:36-07	1727867
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-01 21:28:39-07	1727868
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-01 21:28:46-07	1727869
/	192.0.2.139	GET	200 OK	2016-07-01 21:27:58-07	1727870
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 21:28:21-07	1727871
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-01 21:28:40-07	1727872
/	203.0.113.251	GET	200 OK	2016-07-01 21:28:00-07	1727873
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 21:28:34-07	1727874
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-01 21:28:31-07	1727875
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 21:28:20-07	1727876
/	192.0.2.98	GET	200 OK	2016-07-01 21:28:06-07	1727877
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 21:29:03-07	1727878
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-01 21:28:30-07	1727879
/	192.0.2.219	GET	200 OK	2016-07-01 21:28:14-07	1727880
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 21:28:43-07	1727881
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-01 21:28:47-07	1727882
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-01 21:28:40-07	1727883
/	198.51.100.207	GET	200 OK	2016-07-01 21:28:15-07	1727884
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 21:28:47-07	1727885
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 21:29:07-07	1727886
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-01 21:28:43-07	1727887
/	203.0.113.29	GET	200 OK	2016-07-01 21:28:16-07	1727888
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 21:29:15-07	1727889
/	192.0.2.171	GET	200 OK	2016-07-01 21:28:18-07	1727890
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 21:28:33-07	1727891
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-01 21:29:01-07	1727892
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 21:29:15-07	1727893
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 21:29:03-07	1727894
/	192.0.2.65	GET	200 OK	2016-07-01 21:28:27-07	1727895
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-01 21:29:03-07	1727896
/	198.51.100.180	GET	200 OK	2016-07-01 21:28:35-07	1727897
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 21:29:22-07	1727898
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-01 21:29:28-07	1727899
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-01 21:29:17-07	1727900
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-01 21:29:17-07	1727901
/	203.0.113.34	GET	200 OK	2016-07-01 21:28:38-07	1727902
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-01 21:29:32-07	1727903
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-01 21:29:05-07	1727904
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-01 21:29:17-07	1727905
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-01 21:29:23-07	1727906
/	203.0.113.127	GET	200 OK	2016-07-01 21:28:45-07	1727907
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-01 21:29:32-07	1727908
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-01 21:29:06-07	1727909
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 21:29:14-07	1727910
/	198.51.100.253	GET	200 OK	2016-07-01 21:28:46-07	1727911
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-01 21:29:08-07	1727912
/	192.0.2.75	GET	200 OK	2016-07-01 21:28:51-07	1727913
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-01 21:29:10-07	1727914
/	198.51.100.215	GET	200 OK	2016-07-01 21:28:57-07	1727915
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 21:29:46-07	1727916
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 21:29:18-07	1727917
/	198.51.100.139	GET	200 OK	2016-07-01 21:29:03-07	1727918
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 21:29:46-07	1727919
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-01 21:29:59-07	1727920
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 21:29:49-07	1727921
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-01 21:29:34-07	1727922
/	203.0.113.70	GET	200 OK	2016-07-01 21:29:10-07	1727923
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-01 21:30:09-07	1727924
/	203.0.113.11	GET	200 OK	2016-07-01 21:29:11-07	1727925
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-01 21:29:35-07	1727926
/	192.0.2.73	GET	200 OK	2016-07-01 21:29:20-07	1727927
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-01 21:30:15-07	1727928
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-01 21:29:46-07	1727929
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 21:30:10-07	1727930
/	203.0.113.88	GET	200 OK	2016-07-01 21:29:21-07	1727931
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-01 21:30:04-07	1727932
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-01 21:30:17-07	1727933
/	192.0.2.115	GET	200 OK	2016-07-01 21:29:26-07	1727934
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 21:30:03-07	1727935
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-01 21:29:48-07	1727936
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-01 21:30:06-07	1727937
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-01 21:30:09-07	1727938
/	192.0.2.156	GET	200 OK	2016-07-01 21:29:27-07	1727939
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-01 21:30:25-07	1727940
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-01 21:30:22-07	1727941
/	203.0.113.231	GET	200 OK	2016-07-01 21:29:29-07	1727942
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-01 21:30:29-07	1727943
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-01 21:30:03-07	1727944
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-01 21:29:45-07	1727945
/	198.51.100.40	GET	200 OK	2016-07-01 21:29:34-07	1727946
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-01 21:29:51-07	1727947
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 21:30:03-07	1727948
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-01 21:30:02-07	1727949
/	203.0.113.8	GET	200 OK	2016-07-01 21:29:39-07	1727950
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-01 21:30:32-07	1727951
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-01 21:30:04-07	1727952
/	198.51.100.147	GET	200 OK	2016-07-01 21:29:41-07	1727953
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-01 21:30:20-07	1727954
/	192.0.2.4	GET	200 OK	2016-07-01 21:29:44-07	1727955
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-01 21:30:14-07	1727956
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-01 21:30:18-07	1727957
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-01 21:30:31-07	1727958
/	203.0.113.29	GET	200 OK	2016-07-01 21:29:54-07	1727959
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-01 21:30:11-07	1727960
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 21:30:33-07	1727961
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-01 21:30:53-07	1727962
/	198.51.100.37	GET	200 OK	2016-07-01 21:29:59-07	1727963
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-01 21:30:54-07	1727964
/	203.0.113.137	GET	200 OK	2016-07-01 21:30:02-07	1727965
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-01 21:30:51-07	1727966
/	198.51.100.68	GET	200 OK	2016-07-01 21:30:06-07	1727967
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-01 21:30:41-07	1727968
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-01 21:30:34-07	1727969
/	198.51.100.96	GET	200 OK	2016-07-01 21:30:14-07	1727970
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 21:30:42-07	1727971
/	203.0.113.127	GET	200 OK	2016-07-01 21:30:16-07	1727972
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-01 21:30:50-07	1727973
/	198.51.100.187	GET	200 OK	2016-07-01 21:30:23-07	1727974
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 21:30:41-07	1727975
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-01 21:31:22-07	1727976
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-01 21:31:17-07	1727977
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-01 21:31:21-07	1727978
/	203.0.113.174	GET	200 OK	2016-07-01 21:30:25-07	1727979
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-01 21:30:52-07	1727980
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-01 21:31:07-07	1727981
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-01 21:31:10-07	1727982
/	192.0.2.94	GET	200 OK	2016-07-01 21:30:34-07	1727983
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-01 21:31:19-07	1727984
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 21:30:57-07	1727985
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-01 21:31:28-07	1727986
/	192.0.2.204	GET	200 OK	2016-07-01 21:30:35-07	1727987
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-01 21:30:55-07	1727988
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-01 21:31:10-07	1727989
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-01 21:31:03-07	1727990
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-01 21:30:56-07	1727991
/	198.51.100.251	GET	200 OK	2016-07-01 21:30:40-07	1727992
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-01 21:31:24-07	1727993
/	203.0.113.106	GET	200 OK	2016-07-01 21:30:47-07	1727994
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-01 21:31:16-07	1727995
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-01 21:31:42-07	1727996
/	192.0.2.54	GET	200 OK	2016-07-01 21:30:57-07	1727997
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-01 21:31:16-07	1727998
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-01 21:31:38-07	1727999
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-01 21:31:12-07	1728000
/	203.0.113.102	GET	200 OK	2016-07-01 21:31:03-07	1728001
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 21:31:33-07	1728002
/	198.51.100.38	GET	200 OK	2016-07-01 21:31:08-07	1728003
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 21:32:04-07	1728004
/	203.0.113.42	GET	200 OK	2016-07-01 21:31:15-07	1728005
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-01 21:31:55-07	1728006
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 21:32:10-07	1728007
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-01 21:31:45-07	1728008
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-01 21:31:52-07	1728009
/	192.0.2.137	GET	200 OK	2016-07-01 21:31:22-07	1728010
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-01 21:32:18-07	1728011
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-01 21:31:51-07	1728012
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-01 21:32:09-07	1728013
/	203.0.113.92	GET	200 OK	2016-07-01 21:31:25-07	1728014
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 21:31:55-07	1728015
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-01 21:32:10-07	1728016
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-01 21:32:07-07	1728017
/	198.51.100.13	GET	200 OK	2016-07-01 21:31:26-07	1728018
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-01 21:32:22-07	1728019
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 21:31:58-07	1728020
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 21:32:15-07	1728021
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-01 21:31:50-07	1728022
/	198.51.100.32	GET	200 OK	2016-07-01 21:31:27-07	1728023
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 21:31:42-07	1728024
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 21:32:11-07	1728025
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 21:31:45-07	1728026
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-01 21:32:02-07	1728027
/	192.0.2.3	GET	200 OK	2016-07-01 21:31:34-07	1728028
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 21:32:25-07	1728029
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-01 21:31:49-07	1728030
/	192.0.2.49	GET	200 OK	2016-07-01 21:31:43-07	1728031
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-01 21:32:39-07	1728032
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-01 21:32:03-07	1728033
/	192.0.2.18	GET	200 OK	2016-07-01 21:31:46-07	1728034
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 21:32:37-07	1728035
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 21:32:20-07	1728036
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 21:32:08-07	1728037
/	203.0.113.68	GET	200 OK	2016-07-01 21:31:47-07	1728038
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-01 21:32:27-07	1728039
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-01 21:32:38-07	1728040
/	192.0.2.115	GET	200 OK	2016-07-01 21:31:53-07	1728041
/article/bears-love-berriesu	192.0.2.115	GET	404 NOT FOUND	2016-07-01 21:32:53-07	1728042
/	198.51.100.23	GET	200 OK	2016-07-01 21:32:01-07	1728043
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 21:32:53-07	1728044
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-01 21:32:39-07	1728045
/	192.0.2.73	GET	200 OK	2016-07-01 21:32:04-07	1728046
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-01 21:32:26-07	1728047
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 21:32:26-07	1728048
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 21:32:53-07	1728049
/	203.0.113.191	GET	200 OK	2016-07-01 21:32:14-07	1728050
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 21:32:37-07	1728051
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-01 21:33:07-07	1728052
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-01 21:32:44-07	1728053
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 21:32:48-07	1728054
/	192.0.2.174	GET	200 OK	2016-07-01 21:32:21-07	1728055
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-01 21:32:40-07	1728056
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-01 21:33:19-07	1728057
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-01 21:33:13-07	1728058
/	192.0.2.98	GET	200 OK	2016-07-01 21:32:26-07	1728059
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 21:32:55-07	1728060
/	192.0.2.20	GET	200 OK	2016-07-01 21:32:36-07	1728061
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 21:32:57-07	1728062
/	203.0.113.40	GET	200 OK	2016-07-01 21:32:46-07	1728063
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-01 21:33:17-07	1728064
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-01 21:33:24-07	1728065
/	203.0.113.227	GET	200 OK	2016-07-01 21:32:52-07	1728066
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-01 21:33:51-07	1728067
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-01 21:33:16-07	1728068
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-01 21:33:49-07	1728069
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-01 21:33:30-07	1728070
/	203.0.113.46	GET	200 OK	2016-07-01 21:32:58-07	1728071
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-01 21:33:20-07	1728072
/	198.51.100.4	GET	200 OK	2016-07-01 21:33:00-07	1728073
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-01 21:33:34-07	1728074
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 21:33:52-07	1728075
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-01 21:33:31-07	1728076
/	192.0.2.155	GET	200 OK	2016-07-01 21:33:02-07	1728077
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-01 21:33:32-07	1728078
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 21:33:53-07	1728079
/	203.0.113.175	GET	200 OK	2016-07-01 21:33:05-07	1728080
/	192.0.2.78	GET	200 OK	2016-07-01 22:24:01-07	1730074
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-01 21:33:41-07	1728081
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-01 21:33:45-07	1728082
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-01 21:34:00-07	1728083
/	203.0.113.28	GET	200 OK	2016-07-01 21:33:12-07	1728084
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-01 21:33:53-07	1728085
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 21:33:35-07	1728086
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-01 21:33:50-07	1728087
/	192.0.2.244	GET	200 OK	2016-07-01 21:33:15-07	1728088
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 21:34:13-07	1728089
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-01 21:33:36-07	1728090
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 21:33:56-07	1728091
/	203.0.113.209	GET	200 OK	2016-07-01 21:33:25-07	1728092
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-01 21:33:48-07	1728093
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-01 21:34:19-07	1728094
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-01 21:34:16-07	1728095
/	203.0.113.212	GET	200 OK	2016-07-01 21:33:26-07	1728096
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-01 21:33:42-07	1728097
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-01 21:33:41-07	1728098
/	192.0.2.241	GET	200 OK	2016-07-01 21:33:28-07	1728099
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-01 21:34:21-07	1728100
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 21:34:27-07	1728101
/	203.0.113.38	GET	200 OK	2016-07-01 21:33:37-07	1728102
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-01 21:34:06-07	1728103
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-01 21:33:57-07	1728104
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 21:34:36-07	1728105
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-01 21:34:31-07	1728106
/	192.0.2.122	GET	200 OK	2016-07-01 21:33:41-07	1728107
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 21:34:29-07	1728108
/	198.51.100.45	GET	200 OK	2016-07-01 21:33:44-07	1728109
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-01 21:34:30-07	1728110
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 21:34:02-07	1728111
/	203.0.113.131	GET	200 OK	2016-07-01 21:33:51-07	1728112
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-01 21:34:46-07	1728113
/	203.0.113.135	GET	200 OK	2016-07-01 21:33:53-07	1728114
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-01 21:34:45-07	1728115
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-01 21:34:40-07	1728116
/	192.0.2.155	GET	200 OK	2016-07-01 21:34:00-07	1728117
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-01 21:34:54-07	1728118
/	203.0.113.1	GET	200 OK	2016-07-01 21:34:02-07	1728119
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-01 21:34:45-07	1728120
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-01 21:34:17-07	1728121
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-01 21:34:58-07	1728122
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-01 21:34:53-07	1728123
/	198.51.100.188	GET	200 OK	2016-07-01 21:34:07-07	1728124
/article/trouble-for-troubledg	198.51.100.188	GET	404 NOT FOUND	2016-07-01 21:34:38-07	1728125
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 21:34:51-07	1728126
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 21:34:24-07	1728127
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-01 21:34:54-07	1728128
/	203.0.113.208	GET	200 OK	2016-07-01 21:34:14-07	1728129
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 21:34:30-07	1728130
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 21:34:58-07	1728131
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-01 21:34:45-07	1728132
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-01 21:35:13-07	1728133
/	192.0.2.222	GET	200 OK	2016-07-01 21:34:15-07	1728134
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-01 21:34:46-07	1728135
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-01 21:34:52-07	1728136
/	192.0.2.133	GET	200 OK	2016-07-01 21:34:24-07	1728137
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-01 21:35:19-07	1728138
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-01 21:34:54-07	1728139
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-01 21:34:52-07	1728140
/	192.0.2.143	GET	200 OK	2016-07-01 21:34:33-07	1728141
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-01 21:35:10-07	1728142
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-01 21:35:04-07	1728143
/	198.51.100.142	GET	200 OK	2016-07-01 21:34:43-07	1728144
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 21:34:59-07	1728145
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-01 21:35:26-07	1728146
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-01 21:35:19-07	1728147
/	198.51.100.149	GET	200 OK	2016-07-01 21:34:48-07	1728148
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 21:35:22-07	1728149
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-01 21:35:04-07	1728150
/	198.51.100.125	GET	200 OK	2016-07-01 21:34:53-07	1728151
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-01 21:35:35-07	1728152
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-01 21:35:40-07	1728153
/	192.0.2.112	GET	200 OK	2016-07-01 21:34:54-07	1728154
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-01 21:35:13-07	1728155
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-01 21:35:11-07	1728156
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-01 21:35:37-07	1728157
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-01 21:35:42-07	1728158
/	203.0.113.62	GET	200 OK	2016-07-01 21:34:55-07	1728159
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-01 21:35:54-07	1728160
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-01 21:35:27-07	1728161
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-01 21:35:11-07	1728162
/	203.0.113.116	GET	200 OK	2016-07-01 21:34:57-07	1728163
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-01 21:35:24-07	1728164
/	198.51.100.173	GET	200 OK	2016-07-01 21:35:02-07	1728165
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-01 21:35:57-07	1728166
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-01 21:35:53-07	1728167
/	203.0.113.211	GET	200 OK	2016-07-01 21:35:06-07	1728168
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-01 21:35:35-07	1728169
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-01 21:35:24-07	1728170
/	192.0.2.6	GET	200 OK	2016-07-01 21:35:15-07	1728171
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-01 21:35:50-07	1728172
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-01 21:35:36-07	1728173
/	203.0.113.10	GET	200 OK	2016-07-01 21:35:21-07	1728174
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-01 21:35:58-07	1728175
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-01 21:36:18-07	1728176
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-01 21:35:58-07	1728177
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-01 21:36:04-07	1728178
/	198.51.100.146	GET	200 OK	2016-07-01 21:35:31-07	1728179
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-01 21:36:21-07	1728180
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-01 21:36:12-07	1728181
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-01 21:36:03-07	1728182
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-01 21:35:49-07	1728183
/	192.0.2.89	GET	200 OK	2016-07-01 21:35:35-07	1728184
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-01 21:35:54-07	1728185
/	192.0.2.14	GET	200 OK	2016-07-01 21:35:38-07	1728186
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-01 21:35:58-07	1728187
/	192.0.2.33	GET	200 OK	2016-07-01 21:35:44-07	1728188
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-01 21:36:13-07	1728189
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 21:36:26-07	1728190
/	203.0.113.85	GET	200 OK	2016-07-01 21:35:54-07	1728191
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-01 21:36:30-07	1728192
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-01 21:36:25-07	1728193
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 21:36:27-07	1728194
/	203.0.113.237	GET	200 OK	2016-07-01 21:36:02-07	1728195
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-01 21:36:37-07	1728196
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-01 21:36:52-07	1728197
/	192.0.2.46	GET	200 OK	2016-07-01 21:36:11-07	1728198
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-01 21:36:52-07	1728199
/	192.0.2.179	GET	200 OK	2016-07-01 21:36:15-07	1728200
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-01 21:37:04-07	1728201
/	198.51.100.43	GET	200 OK	2016-07-01 21:36:25-07	1728202
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-01 21:36:41-07	1728203
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 21:37:14-07	1728204
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-01 21:36:55-07	1728205
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 21:37:14-07	1728206
/	192.0.2.242	GET	200 OK	2016-07-01 21:36:27-07	1728207
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-01 21:37:06-07	1728208
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 21:36:51-07	1728209
/	198.51.100.224	GET	200 OK	2016-07-01 21:36:30-07	1728210
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-01 21:37:09-07	1728211
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-01 21:37:10-07	1728212
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-01 21:37:21-07	1728213
/	198.51.100.108	GET	200 OK	2016-07-01 21:36:36-07	1728214
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 21:36:58-07	1728215
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 21:37:33-07	1728216
/	203.0.113.1	GET	200 OK	2016-07-01 21:36:38-07	1728217
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-01 21:37:32-07	1728218
/	192.0.2.41	GET	200 OK	2016-07-01 21:36:39-07	1728219
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-01 21:37:12-07	1728220
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-01 21:37:27-07	1728221
/	203.0.113.197	GET	200 OK	2016-07-01 21:36:43-07	1728222
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-01 21:36:58-07	1728223
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-01 21:37:30-07	1728224
/	203.0.113.164	GET	200 OK	2016-07-01 21:36:47-07	1728225
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-01 21:37:43-07	1728226
/	198.51.100.141	GET	200 OK	2016-07-01 21:36:51-07	1728227
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 21:37:06-07	1728228
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-01 21:37:42-07	1728229
/	192.0.2.8	GET	200 OK	2016-07-01 21:36:52-07	1728230
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 21:37:15-07	1728231
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-01 21:37:36-07	1728232
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 21:37:27-07	1728233
/	198.51.100.56	GET	200 OK	2016-07-01 21:37:01-07	1728234
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-01 21:37:28-07	1728235
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-01 21:37:34-07	1728236
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-01 21:37:19-07	1728237
/	203.0.113.128	GET	200 OK	2016-07-01 21:37:03-07	1728238
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-01 21:37:33-07	1728239
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-01 21:37:55-07	1728240
/	192.0.2.163	GET	200 OK	2016-07-01 21:37:12-07	1728241
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-01 21:38:03-07	1728242
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 21:37:39-07	1728243
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 21:37:38-07	1728244
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-01 21:37:42-07	1728245
/	203.0.113.45	GET	200 OK	2016-07-01 21:37:16-07	1728246
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-01 21:37:32-07	1728247
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-01 21:38:09-07	1728248
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 21:37:37-07	1728249
/	192.0.2.179	GET	200 OK	2016-07-01 21:37:25-07	1728250
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-01 21:38:03-07	1728251
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-01 21:38:23-07	1728252
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-01 21:37:47-07	1728253
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-01 21:37:46-07	1728254
/	192.0.2.76	GET	200 OK	2016-07-01 21:37:26-07	1728255
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-01 21:37:55-07	1728256
/	203.0.113.130	GET	200 OK	2016-07-01 21:37:34-07	1728257
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-01 21:38:02-07	1728258
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-01 21:38:09-07	1728259
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-01 21:38:14-07	1728260
/	198.51.100.4	GET	200 OK	2016-07-01 21:37:42-07	1728261
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-01 21:38:15-07	1728262
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-01 21:38:04-07	1728263
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-01 21:38:04-07	1728264
/	198.51.100.121	GET	200 OK	2016-07-01 21:37:45-07	1728265
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 21:38:06-07	1728266
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 21:38:43-07	1728267
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-01 21:38:20-07	1728268
/	192.0.2.165	GET	200 OK	2016-07-01 21:37:51-07	1728269
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-01 21:38:10-07	1728270
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-01 21:38:46-07	1728271
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-01 21:38:22-07	1728272
/	192.0.2.62	GET	200 OK	2016-07-01 21:37:57-07	1728273
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-01 21:38:19-07	1728274
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-01 21:38:19-07	1728275
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 21:38:23-07	1728276
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 21:38:51-07	1728277
/	192.0.2.202	GET	200 OK	2016-07-01 21:38:00-07	1728278
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-01 21:38:32-07	1728279
/	198.51.100.178	GET	200 OK	2016-07-01 21:38:03-07	1728280
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-01 21:38:52-07	1728281
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 21:38:57-07	1728282
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-01 21:38:23-07	1728283
/	203.0.113.71	GET	200 OK	2016-07-01 21:38:10-07	1728284
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-01 21:38:38-07	1728285
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-01 21:38:29-07	1728286
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-01 21:38:50-07	1728287
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-01 21:39:03-07	1728288
/	203.0.113.199	GET	200 OK	2016-07-01 21:38:14-07	1728289
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-01 21:39:11-07	1728290
/	198.51.100.10	GET	200 OK	2016-07-01 21:38:19-07	1728291
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 21:39:10-07	1728292
/	203.0.113.36	GET	200 OK	2016-07-01 21:38:24-07	1728293
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-01 21:39:21-07	1728294
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-01 21:38:48-07	1728295
/	192.0.2.236	GET	200 OK	2016-07-01 21:38:34-07	1728296
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-01 21:38:58-07	1728297
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-01 21:39:06-07	1728298
/	192.0.2.34	GET	200 OK	2016-07-01 21:38:39-07	1728299
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-01 21:39:10-07	1728300
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-01 21:39:32-07	1728301
/	198.51.100.209	GET	200 OK	2016-07-01 21:38:44-07	1728302
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-01 21:39:24-07	1728303
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-01 21:39:42-07	1728304
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-01 21:39:38-07	1728305
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-01 21:39:28-07	1728306
/	192.0.2.131	GET	200 OK	2016-07-01 21:38:50-07	1728307
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-01 21:39:05-07	1728308
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-01 21:39:14-07	1728309
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 21:39:46-07	1728310
/	192.0.2.30	GET	200 OK	2016-07-01 21:38:54-07	1728311
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-01 21:39:09-07	1728312
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-01 21:39:32-07	1728313
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 21:39:28-07	1728314
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-01 21:39:44-07	1728315
/	192.0.2.21	GET	200 OK	2016-07-01 21:38:55-07	1728316
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 21:39:11-07	1728317
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 21:39:55-07	1728318
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 21:39:31-07	1728319
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 21:39:22-07	1728320
/	203.0.113.69	GET	200 OK	2016-07-01 21:38:56-07	1728321
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-01 21:39:52-07	1728322
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-01 21:39:39-07	1728323
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-01 21:39:43-07	1728324
/	192.0.2.93	GET	200 OK	2016-07-01 21:38:59-07	1728325
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-01 21:39:14-07	1728326
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 21:39:47-07	1728327
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 21:39:38-07	1728328
/	203.0.113.173	GET	200 OK	2016-07-01 21:39:01-07	1728329
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 21:39:18-07	1728330
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-01 21:39:47-07	1728331
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-01 21:39:48-07	1728332
/	198.51.100.194	GET	200 OK	2016-07-01 21:39:02-07	1728333
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 21:39:45-07	1728334
/	192.0.2.253	GET	200 OK	2016-07-01 21:39:11-07	1728335
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-01 21:39:50-07	1728336
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-01 21:39:39-07	1728337
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 21:39:27-07	1728338
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-01 21:39:47-07	1728339
/	198.51.100.165	GET	200 OK	2016-07-01 21:39:18-07	1728340
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-01 21:40:12-07	1728341
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 21:39:45-07	1728342
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-01 21:39:36-07	1728343
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-01 21:39:35-07	1728344
/	203.0.113.56	GET	200 OK	2016-07-01 21:39:23-07	1728345
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-01 21:39:42-07	1728346
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-01 21:40:23-07	1728347
/	192.0.2.114	GET	200 OK	2016-07-01 21:39:31-07	1728348
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 21:40:13-07	1728349
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 21:40:00-07	1728350
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-01 21:40:03-07	1728351
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-01 21:39:59-07	1728352
/	203.0.113.123	GET	200 OK	2016-07-01 21:39:39-07	1728353
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 21:40:08-07	1728354
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-01 21:40:30-07	1728355
/	198.51.100.181	GET	200 OK	2016-07-01 21:39:40-07	1728356
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 21:40:05-07	1728357
/	192.0.2.225	GET	200 OK	2016-07-01 21:39:47-07	1728358
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-01 21:40:21-07	1728359
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-01 21:40:22-07	1728360
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-01 21:40:04-07	1728361
/	192.0.2.237	GET	200 OK	2016-07-01 21:39:57-07	1728362
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-01 21:40:57-07	1728363
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-01 21:40:33-07	1728364
/	198.51.100.121	GET	200 OK	2016-07-01 21:40:04-07	1728365
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 21:41:01-07	1728366
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-01 21:40:23-07	1728367
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-01 21:40:29-07	1728368
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 21:41:02-07	1728369
/	203.0.113.132	GET	200 OK	2016-07-01 21:40:11-07	1728370
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-01 21:40:35-07	1728371
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 21:40:47-07	1728372
/	198.51.100.190	GET	200 OK	2016-07-01 21:40:14-07	1728373
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-01 21:40:41-07	1728374
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-01 21:40:54-07	1728375
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-01 21:40:41-07	1728376
/	198.51.100.141	GET	200 OK	2016-07-01 21:40:15-07	1728377
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-01 21:41:04-07	1728378
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-01 21:40:56-07	1728379
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-01 21:40:51-07	1728380
/	192.0.2.51	GET	200 OK	2016-07-01 21:40:23-07	1728381
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-01 21:40:46-07	1728382
/	203.0.113.194	GET	200 OK	2016-07-01 21:40:32-07	1728383
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-01 21:41:02-07	1728384
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 21:40:48-07	1728385
/	198.51.100.36	GET	200 OK	2016-07-01 21:40:37-07	1728386
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-01 21:40:52-07	1728387
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-01 21:41:19-07	1728388
/	203.0.113.9	GET	200 OK	2016-07-01 21:40:43-07	1728389
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-01 21:41:21-07	1728390
/	198.51.100.238	GET	200 OK	2016-07-01 21:40:47-07	1728391
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 21:41:43-07	1728392
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-01 21:41:09-07	1728393
/	203.0.113.200	GET	200 OK	2016-07-01 21:40:54-07	1728394
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-01 21:41:52-07	1728395
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-01 21:41:44-07	1728396
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-01 21:41:52-07	1728397
/	203.0.113.211	GET	200 OK	2016-07-01 21:40:58-07	1728398
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-01 21:41:21-07	1728399
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-01 21:41:39-07	1728400
/	203.0.113.189	GET	200 OK	2016-07-01 21:41:02-07	1728401
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-01 21:41:58-07	1728402
/	198.51.100.47	GET	200 OK	2016-07-01 21:41:11-07	1728403
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 21:41:51-07	1728404
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 21:41:56-07	1728405
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 21:41:30-07	1728406
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 21:41:31-07	1728407
/	192.0.2.82	GET	200 OK	2016-07-01 21:41:12-07	1728408
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-01 21:41:49-07	1728409
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-01 21:41:29-07	1728410
/	198.51.100.194	GET	200 OK	2016-07-01 21:41:20-07	1728411
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-01 21:41:58-07	1728412
/	198.51.100.242	GET	200 OK	2016-07-01 21:41:28-07	1728413
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-01 21:41:56-07	1728414
/	198.51.100.212	GET	200 OK	2016-07-01 21:41:31-07	1728415
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 21:42:27-07	1728416
/	198.51.100.99	GET	200 OK	2016-07-01 21:41:33-07	1728417
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-01 21:42:10-07	1728418
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-01 21:41:55-07	1728419
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-01 21:42:12-07	1728420
/	192.0.2.155	GET	200 OK	2016-07-01 21:41:41-07	1728421
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-01 21:42:20-07	1728422
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-01 21:42:14-07	1728423
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-01 21:42:07-07	1728424
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 21:42:40-07	1728425
/	198.51.100.249	GET	200 OK	2016-07-01 21:41:51-07	1728426
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-01 21:42:16-07	1728427
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-01 21:42:06-07	1728428
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-01 21:42:51-07	1728429
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-01 21:42:20-07	1728430
/	203.0.113.17	GET	200 OK	2016-07-01 21:41:57-07	1728431
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-01 21:42:26-07	1728432
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-01 21:42:49-07	1728433
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-01 21:42:31-07	1728434
/	203.0.113.198	GET	200 OK	2016-07-01 21:42:04-07	1728435
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-01 21:42:52-07	1728436
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-01 21:42:50-07	1728437
/	198.51.100.4	GET	200 OK	2016-07-01 21:42:13-07	1728438
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 21:43:01-07	1728439
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 21:42:52-07	1728440
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-01 21:42:56-07	1728441
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 21:43:11-07	1728442
/	198.51.100.125	GET	200 OK	2016-07-01 21:42:20-07	1728443
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-01 21:43:02-07	1728444
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-01 21:42:41-07	1728445
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-01 21:43:07-07	1728446
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-01 21:43:08-07	1728447
/	192.0.2.126	GET	200 OK	2016-07-01 21:42:22-07	1728448
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 21:43:15-07	1728449
/	198.51.100.120	GET	200 OK	2016-07-01 21:42:26-07	1728450
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-01 21:43:03-07	1728451
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 21:43:26-07	1728452
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-01 21:43:22-07	1728453
/	203.0.113.150	GET	200 OK	2016-07-01 21:42:27-07	1728454
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-01 21:43:09-07	1728455
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-01 21:42:53-07	1728456
/	192.0.2.177	GET	200 OK	2016-07-01 21:42:33-07	1728457
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 21:43:30-07	1728458
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-01 21:43:14-07	1728459
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-01 21:42:52-07	1728460
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-01 21:43:12-07	1728461
/	198.51.100.243	GET	200 OK	2016-07-01 21:42:35-07	1728462
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 21:43:12-07	1728463
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 21:43:32-07	1728464
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 21:43:03-07	1728465
/	198.51.100.14	GET	200 OK	2016-07-01 21:42:38-07	1728466
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-01 21:43:22-07	1728467
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-01 21:43:37-07	1728468
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-01 21:42:58-07	1728469
/	198.51.100.25	GET	200 OK	2016-07-01 21:42:40-07	1728470
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-01 21:43:02-07	1728471
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-01 21:43:23-07	1728472
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 21:43:32-07	1728473
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-01 21:43:17-07	1728474
/	203.0.113.91	GET	200 OK	2016-07-01 21:42:50-07	1728475
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 21:43:30-07	1728476
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 21:43:33-07	1728477
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 21:43:36-07	1728478
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 21:43:41-07	1728479
/	192.0.2.50	GET	200 OK	2016-07-01 21:42:51-07	1728480
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-01 21:43:22-07	1728481
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-01 21:43:10-07	1728482
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-01 21:43:15-07	1728483
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-01 21:43:34-07	1728484
/	198.51.100.94	GET	200 OK	2016-07-01 21:42:58-07	1728485
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-01 21:43:28-07	1728486
/	192.0.2.46	GET	200 OK	2016-07-01 21:43:08-07	1728487
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-01 21:43:44-07	1728488
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-01 21:43:26-07	1728489
/	203.0.113.142	GET	200 OK	2016-07-01 21:43:18-07	1728490
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-01 21:44:15-07	1728491
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-01 21:43:54-07	1728492
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-01 21:44:13-07	1728493
/	203.0.113.18	GET	200 OK	2016-07-01 21:43:22-07	1728494
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 21:44:08-07	1728495
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-01 21:43:39-07	1728496
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-01 21:43:52-07	1728497
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 21:43:51-07	1728498
/	192.0.2.126	GET	200 OK	2016-07-01 21:43:28-07	1728499
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-01 21:43:56-07	1728500
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-01 21:43:58-07	1728501
/	198.51.100.34	GET	200 OK	2016-07-01 21:43:37-07	1728502
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-01 21:44:28-07	1728503
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 21:44:36-07	1728504
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 21:44:12-07	1728505
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 21:44:22-07	1728506
/	192.0.2.10	GET	200 OK	2016-07-01 21:43:40-07	1728507
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 21:43:58-07	1728508
/	203.0.113.43	GET	200 OK	2016-07-01 21:43:50-07	1728509
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-01 21:44:12-07	1728510
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 21:44:37-07	1728511
/	198.51.100.64	GET	200 OK	2016-07-01 21:43:58-07	1728512
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-01 21:44:50-07	1728513
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-01 21:44:24-07	1728514
/	203.0.113.25	GET	200 OK	2016-07-01 21:44:07-07	1728515
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-01 21:44:49-07	1728516
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-01 21:45:04-07	1728517
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-01 21:44:46-07	1728518
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-01 21:44:23-07	1728519
/	192.0.2.185	GET	200 OK	2016-07-01 21:44:13-07	1728520
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-01 21:44:53-07	1728521
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 21:45:10-07	1728522
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-01 21:44:51-07	1728523
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-01 21:44:52-07	1728524
/	203.0.113.4	GET	200 OK	2016-07-01 21:44:22-07	1728525
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 21:45:00-07	1728526
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-01 21:44:39-07	1728527
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-01 21:44:44-07	1728528
/	203.0.113.190	GET	200 OK	2016-07-01 21:44:30-07	1728529
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 21:44:52-07	1728530
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-01 21:45:23-07	1728531
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 21:45:23-07	1728532
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 21:45:24-07	1728533
/	198.51.100.220	GET	200 OK	2016-07-01 21:44:39-07	1728534
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 21:44:54-07	1728535
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-01 21:45:31-07	1728536
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 21:45:21-07	1728537
/	198.51.100.149	GET	200 OK	2016-07-01 21:44:43-07	1728538
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-01 21:45:12-07	1728539
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-01 21:45:12-07	1728540
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-01 21:45:25-07	1728541
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-01 21:45:40-07	1728542
/	203.0.113.142	GET	200 OK	2016-07-01 21:44:48-07	1728543
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-01 21:45:15-07	1728544
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-01 21:45:27-07	1728545
/	192.0.2.172	GET	200 OK	2016-07-01 21:44:52-07	1728546
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-01 21:45:28-07	1728547
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-01 21:45:34-07	1728548
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-01 21:45:35-07	1728549
/	203.0.113.242	GET	200 OK	2016-07-01 21:44:54-07	1728550
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-01 21:45:53-07	1728551
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-01 21:45:41-07	1728552
/	198.51.100.113	GET	200 OK	2016-07-01 21:44:55-07	1728553
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-01 21:45:41-07	1728554
/	192.0.2.162	GET	200 OK	2016-07-01 22:26:29-07	1730170
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 21:45:55-07	1728555
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-01 21:45:36-07	1728556
/	203.0.113.7	GET	200 OK	2016-07-01 21:44:58-07	1728557
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-01 21:45:19-07	1728558
/	198.51.100.105	GET	200 OK	2016-07-01 21:45:07-07	1728559
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-01 21:45:48-07	1728560
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 21:45:27-07	1728561
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-01 21:45:48-07	1728562
/	192.0.2.148	GET	200 OK	2016-07-01 21:45:17-07	1728563
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-01 21:45:45-07	1728564
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-01 21:45:52-07	1728565
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-01 21:45:33-07	1728566
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-01 21:45:57-07	1728567
/	192.0.2.205	GET	200 OK	2016-07-01 21:45:27-07	1728568
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 21:45:57-07	1728569
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 21:46:01-07	1728570
/	192.0.2.148	GET	200 OK	2016-07-01 21:45:32-07	1728571
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-01 21:46:16-07	1728572
/	192.0.2.253	GET	200 OK	2016-07-01 21:45:37-07	1728573
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-01 21:46:15-07	1728574
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 21:46:29-07	1728575
/	198.51.100.6	GET	200 OK	2016-07-01 21:45:46-07	1728576
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-01 21:46:46-07	1728577
/	203.0.113.33	GET	200 OK	2016-07-01 21:45:47-07	1728578
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-01 21:46:41-07	1728579
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-01 21:46:11-07	1728580
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-01 21:46:44-07	1728581
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-01 21:46:39-07	1728582
/	203.0.113.47	GET	200 OK	2016-07-01 21:45:55-07	1728583
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 21:46:10-07	1728584
/	203.0.113.102	GET	200 OK	2016-07-01 21:45:58-07	1728585
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 21:46:39-07	1728586
/	192.0.2.3	GET	200 OK	2016-07-01 21:46:06-07	1728587
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-01 21:46:49-07	1728588
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-01 21:47:02-07	1728589
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-01 21:46:26-07	1728590
/	192.0.2.151	GET	200 OK	2016-07-01 21:46:07-07	1728591
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-01 21:46:44-07	1728592
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-01 21:46:46-07	1728593
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-01 21:46:57-07	1728594
/	192.0.2.99	GET	200 OK	2016-07-01 21:46:13-07	1728595
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-01 21:46:45-07	1728596
/article/bears-love-berriesy	192.0.2.99	GET	404 NOT FOUND	2016-07-01 21:47:03-07	1728597
/	192.0.2.221	GET	200 OK	2016-07-01 21:46:17-07	1728598
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-01 21:46:47-07	1728599
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-01 21:46:40-07	1728600
/	198.51.100.138	GET	200 OK	2016-07-01 21:46:19-07	1728601
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 21:47:07-07	1728602
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-01 21:46:40-07	1728603
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-01 21:47:10-07	1728604
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-01 21:46:58-07	1728605
/	192.0.2.123	GET	200 OK	2016-07-01 21:46:25-07	1728606
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-01 21:47:06-07	1728607
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-01 21:46:54-07	1728608
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-01 21:47:04-07	1728609
/	192.0.2.13	GET	200 OK	2016-07-01 21:46:29-07	1728610
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 21:47:00-07	1728611
/article/bears-love-berriesy	192.0.2.13	GET	404 NOT FOUND	2016-07-01 21:46:57-07	1728612
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-01 21:47:26-07	1728613
/	203.0.113.86	GET	200 OK	2016-07-01 21:46:35-07	1728614
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 21:46:54-07	1728615
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-01 21:47:22-07	1728616
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 21:46:51-07	1728617
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-01 21:47:33-07	1728618
/	198.51.100.69	GET	200 OK	2016-07-01 21:46:42-07	1728619
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-01 21:47:32-07	1728620
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-01 21:47:06-07	1728621
/	203.0.113.54	GET	200 OK	2016-07-01 21:46:51-07	1728622
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-01 21:47:39-07	1728623
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-01 21:47:24-07	1728624
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-01 21:47:49-07	1728625
/	192.0.2.199	GET	200 OK	2016-07-01 21:46:57-07	1728626
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 21:47:35-07	1728627
/	192.0.2.250	GET	200 OK	2016-07-01 21:47:03-07	1728628
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-01 21:47:54-07	1728629
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-01 21:47:46-07	1728630
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-01 21:47:57-07	1728631
/	203.0.113.152	GET	200 OK	2016-07-01 21:47:12-07	1728632
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-01 21:47:45-07	1728633
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-01 21:47:35-07	1728634
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-01 21:47:40-07	1728635
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-01 21:47:54-07	1728636
/	203.0.113.252	GET	200 OK	2016-07-01 21:47:13-07	1728637
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-01 21:47:56-07	1728638
/	203.0.113.230	GET	200 OK	2016-07-01 21:47:14-07	1728639
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-01 21:47:45-07	1728640
/	192.0.2.154	GET	200 OK	2016-07-01 21:47:19-07	1728641
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-01 21:47:38-07	1728642
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-01 21:48:07-07	1728643
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-01 21:48:04-07	1728644
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-01 21:47:55-07	1728645
/	198.51.100.86	GET	200 OK	2016-07-01 21:47:23-07	1728646
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-01 21:48:07-07	1728647
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-01 21:47:44-07	1728648
/	192.0.2.77	GET	200 OK	2016-07-01 21:47:29-07	1728649
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-01 21:48:14-07	1728650
/	198.51.100.141	GET	200 OK	2016-07-01 21:47:37-07	1728651
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-01 21:48:18-07	1728652
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-01 21:47:59-07	1728653
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-01 21:47:58-07	1728654
/	192.0.2.71	GET	200 OK	2016-07-01 21:47:44-07	1728655
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-01 21:48:29-07	1728656
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-01 21:48:41-07	1728657
/	192.0.2.196	GET	200 OK	2016-07-01 21:47:51-07	1728658
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-01 21:48:20-07	1728659
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-01 21:48:06-07	1728660
/	198.51.100.253	GET	200 OK	2016-07-01 21:47:54-07	1728661
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 21:48:46-07	1728662
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-01 21:48:46-07	1728663
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-01 21:48:44-07	1728664
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-01 21:48:13-07	1728665
/	192.0.2.93	GET	200 OK	2016-07-01 21:48:03-07	1728666
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-01 21:48:23-07	1728667
/	192.0.2.19	GET	200 OK	2016-07-01 21:48:11-07	1728668
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 21:48:54-07	1728669
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-01 21:49:02-07	1728670
/	203.0.113.131	GET	200 OK	2016-07-01 21:48:18-07	1728671
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-01 21:49:11-07	1728672
/	192.0.2.216	GET	200 OK	2016-07-01 21:48:28-07	1728673
/article/candidate-is-jerkg	192.0.2.216	GET	404 NOT FOUND	2016-07-01 21:49:13-07	1728674
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-01 21:49:04-07	1728675
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-01 21:49:14-07	1728676
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-01 21:49:20-07	1728677
/	198.51.100.249	GET	200 OK	2016-07-01 21:48:35-07	1728678
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-01 21:49:27-07	1728679
/	203.0.113.86	GET	200 OK	2016-07-01 21:48:41-07	1728680
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-01 21:49:15-07	1728681
/	192.0.2.106	GET	200 OK	2016-07-01 21:48:48-07	1728682
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-01 21:49:38-07	1728683
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-01 21:49:38-07	1728684
/	198.51.100.5	GET	200 OK	2016-07-01 21:48:52-07	1728685
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 21:49:32-07	1728686
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 21:49:38-07	1728687
/	203.0.113.209	GET	200 OK	2016-07-01 21:48:53-07	1728688
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-01 21:49:47-07	1728689
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-01 21:49:23-07	1728690
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-01 21:49:17-07	1728691
/	203.0.113.100	GET	200 OK	2016-07-01 21:48:59-07	1728692
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-01 21:49:44-07	1728693
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-01 21:49:38-07	1728694
/	192.0.2.254	GET	200 OK	2016-07-01 21:49:06-07	1728695
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-01 21:49:48-07	1728696
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-01 21:49:40-07	1728697
/	203.0.113.27	GET	200 OK	2016-07-01 21:49:07-07	1728698
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-01 21:49:34-07	1728699
/	203.0.113.61	GET	200 OK	2016-07-01 21:49:15-07	1728700
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 21:49:52-07	1728701
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-01 21:50:02-07	1728702
/	203.0.113.151	GET	200 OK	2016-07-01 21:49:24-07	1728703
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-01 21:50:19-07	1728704
/	192.0.2.169	GET	200 OK	2016-07-01 21:49:25-07	1728705
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-01 21:49:52-07	1728706
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 21:50:04-07	1728707
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-01 21:49:54-07	1728708
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-01 21:50:13-07	1728709
/	198.51.100.222	GET	200 OK	2016-07-01 21:49:28-07	1728710
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-01 21:50:15-07	1728711
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-01 21:50:10-07	1728712
/	198.51.100.40	GET	200 OK	2016-07-01 21:49:32-07	1728713
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-01 21:50:14-07	1728714
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 21:50:01-07	1728715
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-01 21:50:27-07	1728716
/	198.51.100.90	GET	200 OK	2016-07-01 21:49:38-07	1728717
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 21:50:10-07	1728718
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 21:50:26-07	1728719
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 21:50:27-07	1728720
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-01 21:50:10-07	1728721
/	198.51.100.203	GET	200 OK	2016-07-01 21:49:48-07	1728722
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 21:50:13-07	1728723
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-01 21:50:38-07	1728724
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-01 21:50:41-07	1728725
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-01 21:50:29-07	1728726
/	192.0.2.76	GET	200 OK	2016-07-01 21:49:55-07	1728727
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 21:50:44-07	1728728
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-01 21:50:12-07	1728729
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-01 21:50:29-07	1728730
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 21:50:42-07	1728731
/	203.0.113.55	GET	200 OK	2016-07-01 21:49:56-07	1728732
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 21:50:56-07	1728733
/	198.51.100.172	GET	200 OK	2016-07-01 21:50:05-07	1728734
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-01 21:50:41-07	1728735
/	198.51.100.143	GET	200 OK	2016-07-01 21:50:10-07	1728736
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-01 21:50:43-07	1728737
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-01 21:51:07-07	1728738
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-01 21:50:59-07	1728739
/article/candidate-is-jerku	198.51.100.143	GET	404 NOT FOUND	2016-07-01 21:50:50-07	1728740
/	203.0.113.154	GET	200 OK	2016-07-01 21:50:20-07	1728741
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-01 21:51:08-07	1728742
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-01 21:50:38-07	1728743
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-01 21:51:02-07	1728744
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-01 21:51:17-07	1728746
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-01 21:50:58-07	1728747
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-01 21:51:24-07	1728748
/	203.0.113.202	GET	200 OK	2016-07-01 21:50:34-07	1728749
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 21:51:29-07	1728750
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-01 21:51:33-07	1728751
/	192.0.2.89	GET	200 OK	2016-07-01 21:50:36-07	1728752
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-01 21:50:53-07	1728753
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-01 21:51:32-07	1728754
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-01 21:50:54-07	1728755
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-01 21:51:11-07	1728756
/	192.0.2.91	GET	200 OK	2016-07-01 21:50:37-07	1728757
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 21:51:00-07	1728758
/	198.51.100.99	GET	200 OK	2016-07-01 21:50:38-07	1728759
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-01 21:50:53-07	1728760
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-01 21:51:02-07	1728761
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 21:51:01-07	1728762
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 21:51:36-07	1728763
/	203.0.113.16	GET	200 OK	2016-07-01 21:50:46-07	1728764
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-01 21:51:16-07	1728765
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 21:51:39-07	1728766
/	203.0.113.87	GET	200 OK	2016-07-01 21:50:48-07	1728767
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-01 21:51:21-07	1728768
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-01 21:51:29-07	1728769
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-01 21:51:29-07	1728770
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-01 21:51:38-07	1728771
/	198.51.100.12	GET	200 OK	2016-07-01 21:50:51-07	1728772
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-01 21:51:41-07	1728773
/	198.51.100.17	GET	200 OK	2016-07-01 21:51:01-07	1728774
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-01 21:51:50-07	1728775
/	203.0.113.14	GET	200 OK	2016-07-01 21:51:03-07	1728776
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-01 21:51:26-07	1728777
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-01 21:51:24-07	1728778
/	203.0.113.239	GET	200 OK	2016-07-01 21:51:12-07	1728779
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-01 21:51:30-07	1728780
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-01 21:51:49-07	1728781
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-01 21:52:12-07	1728782
/	192.0.2.114	GET	200 OK	2016-07-01 21:51:15-07	1728783
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-01 21:51:45-07	1728784
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-01 21:51:40-07	1728785
/	203.0.113.69	GET	200 OK	2016-07-01 21:51:23-07	1728786
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-01 21:52:12-07	1728787
/	198.51.100.194	GET	200 OK	2016-07-01 21:51:33-07	1728788
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 21:52:15-07	1728789
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-01 21:52:32-07	1728790
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 21:52:32-07	1728791
/	198.51.100.181	GET	200 OK	2016-07-01 21:51:35-07	1728792
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-01 21:52:05-07	1728793
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-01 21:52:20-07	1728794
/	192.0.2.78	GET	200 OK	2016-07-01 21:51:41-07	1728795
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 21:52:34-07	1728796
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 21:52:11-07	1728797
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 21:52:02-07	1728798
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 21:52:04-07	1728799
/	203.0.113.9	GET	200 OK	2016-07-01 21:51:46-07	1728800
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-01 21:52:02-07	1728801
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-01 21:52:15-07	1728802
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-01 21:52:21-07	1728803
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-01 21:52:38-07	1728804
/	203.0.113.198	GET	200 OK	2016-07-01 21:51:55-07	1728805
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-01 21:52:29-07	1728806
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 21:52:11-07	1728807
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-01 21:52:41-07	1728808
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-01 21:52:39-07	1728809
/	192.0.2.144	GET	200 OK	2016-07-01 21:52:05-07	1728810
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-01 21:52:48-07	1728811
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-01 21:52:26-07	1728812
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-01 21:52:55-07	1728813
/	203.0.113.231	GET	200 OK	2016-07-01 21:52:07-07	1728814
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-01 21:52:36-07	1728815
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-01 21:53:04-07	1728816
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-01 21:52:57-07	1728817
/	198.51.100.144	GET	200 OK	2016-07-01 21:52:09-07	1728818
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 21:53:02-07	1728819
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 21:52:38-07	1728820
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 21:52:53-07	1728821
/	203.0.113.216	GET	200 OK	2016-07-01 21:52:15-07	1728822
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-01 21:52:56-07	1728823
/	203.0.113.236	GET	200 OK	2016-07-01 21:52:20-07	1728824
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 21:53:01-07	1728825
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-01 21:52:37-07	1728826
/	198.51.100.116	GET	200 OK	2016-07-01 21:52:22-07	1728827
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-01 21:52:57-07	1728828
/	192.0.2.16	GET	200 OK	2016-07-01 21:52:24-07	1728829
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-01 21:53:08-07	1728830
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-01 21:53:19-07	1728831
/	198.51.100.215	GET	200 OK	2016-07-01 21:52:32-07	1728832
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-01 21:53:04-07	1728833
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-01 21:52:59-07	1728834
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-01 21:53:09-07	1728835
/	192.0.2.53	GET	200 OK	2016-07-01 21:52:35-07	1728836
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-01 21:53:14-07	1728837
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 21:53:20-07	1728838
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 21:53:07-07	1728839
/	192.0.2.126	GET	200 OK	2016-07-01 22:28:35-07	1730266
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 21:52:53-07	1728840
/	203.0.113.18	GET	200 OK	2016-07-01 21:52:40-07	1728841
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-01 21:53:15-07	1728842
/	203.0.113.93	GET	200 OK	2016-07-01 21:52:44-07	1728843
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 21:53:10-07	1728844
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-01 21:53:33-07	1728845
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-01 21:53:22-07	1728846
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-01 21:53:16-07	1728847
/	192.0.2.11	GET	200 OK	2016-07-01 21:52:49-07	1728848
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 21:53:49-07	1728849
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-01 21:53:32-07	1728850
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-01 21:53:05-07	1728851
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-01 21:53:17-07	1728852
/	192.0.2.173	GET	200 OK	2016-07-01 21:52:50-07	1728853
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-01 21:53:09-07	1728854
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-01 21:53:34-07	1728855
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 21:53:17-07	1728856
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-01 21:53:40-07	1728857
/	192.0.2.20	GET	200 OK	2016-07-01 21:52:56-07	1728858
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-01 21:53:32-07	1728859
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-01 21:53:16-07	1728860
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-01 21:53:13-07	1728861
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-01 21:53:35-07	1728862
/	192.0.2.204	GET	200 OK	2016-07-01 21:52:57-07	1728863
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-01 21:53:39-07	1728864
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-01 21:53:42-07	1728865
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-01 21:53:28-07	1728866
/	192.0.2.116	GET	200 OK	2016-07-01 21:52:59-07	1728867
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-01 21:53:53-07	1728868
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-01 21:53:27-07	1728869
/	192.0.2.117	GET	200 OK	2016-07-01 21:53:02-07	1728870
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-01 21:53:21-07	1728871
/	192.0.2.153	GET	200 OK	2016-07-01 21:53:03-07	1728872
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 21:53:59-07	1728873
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 21:53:59-07	1728874
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 21:53:18-07	1728875
/	192.0.2.38	GET	200 OK	2016-07-01 21:53:07-07	1728876
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-01 21:54:04-07	1728877
/	192.0.2.241	GET	200 OK	2016-07-01 21:53:08-07	1728878
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 21:54:07-07	1728879
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-01 21:53:33-07	1728880
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-01 21:53:36-07	1728881
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-01 21:53:48-07	1728882
/	198.51.100.113	GET	200 OK	2016-07-01 21:53:09-07	1728883
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 21:54:02-07	1728884
/	203.0.113.58	GET	200 OK	2016-07-01 21:53:10-07	1728885
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-01 21:53:54-07	1728886
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-01 21:53:36-07	1728887
/	192.0.2.126	GET	200 OK	2016-07-01 21:53:11-07	1728888
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-01 21:54:10-07	1728889
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-01 21:54:04-07	1728890
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-01 21:54:11-07	1728891
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-01 21:53:40-07	1728892
/	203.0.113.95	GET	200 OK	2016-07-01 21:53:16-07	1728893
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-01 21:53:53-07	1728894
/	198.51.100.4	GET	200 OK	2016-07-01 21:53:21-07	1728895
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-01 21:53:57-07	1728896
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-01 21:54:19-07	1728897
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-01 21:54:16-07	1728898
/	198.51.100.32	GET	200 OK	2016-07-01 21:53:31-07	1728899
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 21:54:27-07	1728900
/	198.51.100.167	GET	200 OK	2016-07-01 21:53:39-07	1728901
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-01 21:54:17-07	1728902
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 21:54:00-07	1728903
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 21:54:00-07	1728904
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-01 21:54:13-07	1728905
/	192.0.2.141	GET	200 OK	2016-07-01 21:53:43-07	1728906
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-01 21:54:08-07	1728907
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-01 21:54:36-07	1728908
/	192.0.2.241	GET	200 OK	2016-07-01 21:53:49-07	1728909
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-01 21:54:42-07	1728910
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-01 21:54:38-07	1728911
/	203.0.113.88	GET	200 OK	2016-07-01 21:53:53-07	1728912
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 21:54:22-07	1728913
/	192.0.2.253	GET	200 OK	2016-07-01 21:54:02-07	1728914
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-01 21:54:40-07	1728915
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-01 21:54:27-07	1728916
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-01 21:54:49-07	1728917
/	203.0.113.244	GET	200 OK	2016-07-01 21:54:09-07	1728918
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-01 21:54:47-07	1728919
/	198.51.100.66	GET	200 OK	2016-07-01 21:54:14-07	1728920
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-01 21:54:29-07	1728921
/	192.0.2.140	GET	200 OK	2016-07-01 21:54:24-07	1728922
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-01 21:55:13-07	1728923
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 21:54:59-07	1728924
/	198.51.100.105	GET	200 OK	2016-07-01 21:54:29-07	1728925
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-01 21:54:50-07	1728926
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-01 21:55:09-07	1728927
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-01 21:55:15-07	1728928
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-01 21:55:15-07	1728929
/	198.51.100.51	GET	200 OK	2016-07-01 21:54:34-07	1728930
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-01 21:55:33-07	1728931
/	203.0.113.228	GET	200 OK	2016-07-01 21:54:36-07	1728932
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-01 21:55:08-07	1728933
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-01 21:55:27-07	1728934
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-01 21:55:23-07	1728935
/	203.0.113.158	GET	200 OK	2016-07-01 21:54:38-07	1728936
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-01 21:55:28-07	1728937
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-01 21:55:10-07	1728938
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-01 21:55:00-07	1728939
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-01 21:55:13-07	1728940
/	192.0.2.58	GET	200 OK	2016-07-01 21:54:40-07	1728941
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-01 21:55:12-07	1728942
/	198.51.100.71	GET	200 OK	2016-07-01 21:54:41-07	1728943
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-01 21:55:41-07	1728944
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 21:54:59-07	1728945
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-01 21:55:02-07	1728946
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-01 21:55:20-07	1728947
/	198.51.100.148	GET	200 OK	2016-07-01 21:54:49-07	1728948
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-01 21:55:19-07	1728949
/	198.51.100.243	GET	200 OK	2016-07-01 21:54:51-07	1728950
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 21:55:46-07	1728951
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-01 21:55:51-07	1728952
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-01 21:55:21-07	1728953
/	203.0.113.161	GET	200 OK	2016-07-01 21:54:53-07	1728954
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-01 21:55:09-07	1728955
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-01 21:55:48-07	1728956
/	192.0.2.153	GET	200 OK	2016-07-01 21:55:02-07	1728957
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 21:55:28-07	1728958
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 21:55:18-07	1728959
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-01 21:56:01-07	1728960
/	192.0.2.123	GET	200 OK	2016-07-01 21:55:08-07	1728961
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-01 21:55:28-07	1728962
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 21:55:53-07	1728963
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-01 21:56:07-07	1728964
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 21:55:40-07	1728965
/	198.51.100.124	GET	200 OK	2016-07-01 21:55:18-07	1728966
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 21:55:34-07	1728967
/	192.0.2.9	GET	200 OK	2016-07-01 21:55:19-07	1728968
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-01 21:56:15-07	1728969
/	203.0.113.161	GET	200 OK	2016-07-01 21:55:22-07	1728970
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-01 21:56:09-07	1728971
/	203.0.113.2	GET	200 OK	2016-07-01 21:55:23-07	1728972
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-01 21:55:48-07	1728973
/	198.51.100.253	GET	200 OK	2016-07-01 21:55:33-07	1728974
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-01 21:56:22-07	1728975
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-01 21:56:30-07	1728976
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-01 21:55:49-07	1728977
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-01 21:56:14-07	1728978
/	203.0.113.127	GET	200 OK	2016-07-01 21:55:42-07	1728979
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-01 21:56:29-07	1728980
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-01 21:56:05-07	1728981
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-01 21:56:15-07	1728982
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 21:56:42-07	1728983
/	203.0.113.38	GET	200 OK	2016-07-01 21:55:52-07	1728984
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 21:56:51-07	1728985
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-01 21:56:30-07	1728986
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-01 21:56:33-07	1728987
/	198.51.100.101	GET	200 OK	2016-07-01 21:55:53-07	1728988
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-01 21:56:08-07	1728989
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 21:56:24-07	1728990
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 21:56:18-07	1728991
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-01 21:56:12-07	1728992
/	192.0.2.188	GET	200 OK	2016-07-01 21:56:00-07	1728993
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-01 21:56:48-07	1728994
/	203.0.113.235	GET	200 OK	2016-07-01 21:56:04-07	1728995
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 21:56:20-07	1728996
/	203.0.113.226	GET	200 OK	2016-07-01 21:56:07-07	1728997
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-01 21:56:53-07	1728998
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-01 21:56:42-07	1728999
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-01 21:57:05-07	1729000
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-01 21:56:43-07	1729001
/	203.0.113.82	GET	200 OK	2016-07-01 21:56:11-07	1729002
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 21:56:46-07	1729003
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 21:57:11-07	1729004
/	203.0.113.180	GET	200 OK	2016-07-01 21:56:17-07	1729005
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 21:57:06-07	1729006
/	203.0.113.112	GET	200 OK	2016-07-01 21:56:20-07	1729007
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-01 21:56:58-07	1729008
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-01 21:56:59-07	1729009
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-01 21:57:03-07	1729010
/	203.0.113.29	GET	200 OK	2016-07-01 21:56:22-07	1729011
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 21:56:47-07	1729012
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-01 21:56:46-07	1729013
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-01 21:57:15-07	1729014
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-01 21:57:00-07	1729015
/	198.51.100.137	GET	200 OK	2016-07-01 21:56:31-07	1729016
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 21:57:29-07	1729017
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 21:57:05-07	1729018
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-01 21:57:00-07	1729019
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-01 21:56:46-07	1729020
/	198.51.100.2	GET	200 OK	2016-07-01 21:56:37-07	1729021
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 21:57:26-07	1729022
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-01 21:57:30-07	1729023
/	203.0.113.62	GET	200 OK	2016-07-01 21:56:47-07	1729024
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-01 21:57:46-07	1729025
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 21:57:10-07	1729026
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-01 21:57:31-07	1729027
/	192.0.2.39	GET	200 OK	2016-07-01 21:56:48-07	1729028
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-01 21:57:46-07	1729029
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-01 21:57:39-07	1729031
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-01 21:57:49-07	1729032
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-01 21:57:49-07	1729033
/	192.0.2.116	GET	200 OK	2016-07-01 21:56:59-07	1729034
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-01 21:57:19-07	1729035
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-01 21:57:48-07	1729036
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-01 21:57:30-07	1729037
/	192.0.2.154	GET	200 OK	2016-07-01 21:57:05-07	1729038
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-01 21:57:56-07	1729039
/	203.0.113.63	GET	200 OK	2016-07-01 21:57:14-07	1729040
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-01 21:57:44-07	1729041
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-01 21:58:12-07	1729042
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-01 21:58:01-07	1729043
/	198.51.100.158	GET	200 OK	2016-07-01 21:57:23-07	1729044
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-01 21:58:02-07	1729045
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-01 21:58:10-07	1729046
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-01 21:57:53-07	1729047
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-01 21:57:57-07	1729048
/	203.0.113.188	GET	200 OK	2016-07-01 21:57:26-07	1729049
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 21:57:44-07	1729050
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 21:57:59-07	1729051
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-01 21:57:54-07	1729052
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-01 21:57:53-07	1729053
/	203.0.113.76	GET	200 OK	2016-07-01 21:57:28-07	1729054
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-01 21:58:04-07	1729055
/	192.0.2.67	GET	200 OK	2016-07-01 21:57:29-07	1729056
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-01 21:58:06-07	1729057
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-01 21:58:18-07	1729058
/	192.0.2.155	GET	200 OK	2016-07-01 21:57:30-07	1729059
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 21:57:56-07	1729060
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 21:57:54-07	1729061
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-01 21:58:29-07	1729062
/	203.0.113.110	GET	200 OK	2016-07-01 21:57:38-07	1729063
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-01 21:58:03-07	1729064
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-01 21:58:34-07	1729065
/	192.0.2.128	GET	200 OK	2016-07-01 21:57:40-07	1729066
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 21:58:22-07	1729067
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-01 21:58:09-07	1729068
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 21:58:05-07	1729069
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-01 21:58:19-07	1729070
/	192.0.2.234	GET	200 OK	2016-07-01 21:57:47-07	1729071
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-01 21:58:44-07	1729072
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-01 21:58:12-07	1729073
/	203.0.113.72	GET	200 OK	2016-07-01 21:57:56-07	1729074
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 21:58:13-07	1729075
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 21:58:45-07	1729076
/	192.0.2.43	GET	200 OK	2016-07-01 21:58:03-07	1729077
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-01 21:58:58-07	1729078
/	192.0.2.129	GET	200 OK	2016-07-01 21:58:06-07	1729079
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-01 21:59:01-07	1729080
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-01 21:58:36-07	1729081
/	198.51.100.158	GET	200 OK	2016-07-01 21:58:09-07	1729082
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-01 21:58:24-07	1729083
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-01 21:58:43-07	1729084
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-01 21:59:01-07	1729085
/	198.51.100.112	GET	200 OK	2016-07-01 21:58:10-07	1729086
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-01 21:58:30-07	1729087
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-01 21:58:42-07	1729088
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-01 21:58:33-07	1729089
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-01 21:58:46-07	1729090
/	203.0.113.174	GET	200 OK	2016-07-01 21:58:14-07	1729091
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-01 21:58:54-07	1729092
/	203.0.113.122	GET	200 OK	2016-07-01 21:58:17-07	1729093
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 21:58:38-07	1729094
/	198.51.100.164	GET	200 OK	2016-07-01 21:58:18-07	1729095
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-01 21:58:36-07	1729096
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-01 21:58:54-07	1729097
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 21:59:03-07	1729098
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-01 21:58:50-07	1729099
/	192.0.2.242	GET	200 OK	2016-07-01 21:58:25-07	1729100
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-01 21:59:20-07	1729101
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-01 21:59:21-07	1729102
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 21:58:52-07	1729103
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-01 21:58:49-07	1729104
/	198.51.100.119	GET	200 OK	2016-07-01 21:58:28-07	1729105
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-01 21:59:12-07	1729106
/	203.0.113.162	GET	200 OK	2016-07-01 21:58:29-07	1729107
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-01 21:59:07-07	1729108
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-01 21:59:00-07	1729109
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-01 21:58:51-07	1729110
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-01 21:59:01-07	1729111
/	203.0.113.252	GET	200 OK	2016-07-01 21:58:37-07	1729112
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-01 21:59:10-07	1729113
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 21:59:03-07	1729114
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 21:59:35-07	1729115
/	192.0.2.139	GET	200 OK	2016-07-01 21:58:45-07	1729116
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-01 21:59:44-07	1729117
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-01 21:59:36-07	1729118
/	203.0.113.169	GET	200 OK	2016-07-01 21:58:53-07	1729119
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-01 21:59:35-07	1729120
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-01 21:59:10-07	1729121
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-01 21:59:14-07	1729122
/	203.0.113.109	GET	200 OK	2016-07-01 21:59:02-07	1729123
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 21:59:38-07	1729124
/	198.51.100.44	GET	200 OK	2016-07-01 21:59:08-07	1729125
/	192.0.2.78	GET	200 OK	2016-07-01 22:30:56-07	1730362
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-01 21:59:59-07	1729126
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-01 21:59:30-07	1729127
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 21:59:34-07	1729128
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-01 22:00:07-07	1729129
/	192.0.2.18	GET	200 OK	2016-07-01 21:59:18-07	1729130
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 22:00:10-07	1729131
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 22:00:09-07	1729132
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 21:59:52-07	1729133
/	198.51.100.199	GET	200 OK	2016-07-01 21:59:27-07	1729134
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-01 21:59:49-07	1729135
/	198.51.100.9	GET	200 OK	2016-07-01 21:59:28-07	1729136
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-01 21:59:51-07	1729137
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-01 22:00:13-07	1729138
/	198.51.100.42	GET	200 OK	2016-07-01 21:59:36-07	1729139
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-01 21:59:57-07	1729140
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-01 21:59:53-07	1729141
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-01 22:00:09-07	1729142
/	198.51.100.127	GET	200 OK	2016-07-01 21:59:44-07	1729143
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-01 22:00:41-07	1729144
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-01 22:00:05-07	1729145
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-01 22:00:41-07	1729146
/	203.0.113.127	GET	200 OK	2016-07-01 21:59:45-07	1729147
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-01 22:00:24-07	1729148
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-01 22:00:42-07	1729149
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-01 22:00:40-07	1729150
/	192.0.2.105	GET	200 OK	2016-07-01 21:59:51-07	1729151
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-01 22:00:29-07	1729152
/	198.51.100.47	GET	200 OK	2016-07-01 21:59:53-07	1729153
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 22:00:49-07	1729154
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-01 22:00:17-07	1729155
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-01 22:00:32-07	1729156
/	198.51.100.86	GET	200 OK	2016-07-01 21:59:55-07	1729157
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 22:00:48-07	1729158
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-01 22:00:32-07	1729159
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-01 22:00:50-07	1729160
/	203.0.113.133	GET	200 OK	2016-07-01 21:59:58-07	1729161
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-01 22:00:14-07	1729162
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-01 22:00:54-07	1729163
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-01 22:00:24-07	1729164
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-01 22:00:24-07	1729165
/	192.0.2.54	GET	200 OK	2016-07-01 22:00:00-07	1729166
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-01 22:00:55-07	1729167
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-01 22:00:53-07	1729168
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-01 22:00:25-07	1729169
/	198.51.100.86	GET	200 OK	2016-07-01 22:00:09-07	1729170
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-01 22:00:44-07	1729171
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-01 22:01:03-07	1729172
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-01 22:00:28-07	1729173
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-01 22:00:31-07	1729174
/	203.0.113.132	GET	200 OK	2016-07-01 22:00:14-07	1729175
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 22:01:10-07	1729176
/	198.51.100.15	GET	200 OK	2016-07-01 22:00:22-07	1729177
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-01 22:01:10-07	1729178
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 22:00:59-07	1729179
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-01 22:00:55-07	1729180
/article/bears-love-berriesv	198.51.100.15	GET	404 NOT FOUND	2016-07-01 22:01:10-07	1729181
/	192.0.2.147	GET	200 OK	2016-07-01 22:00:28-07	1729182
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-01 22:01:00-07	1729183
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 22:01:08-07	1729184
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-01 22:01:25-07	1729185
/	192.0.2.85	GET	200 OK	2016-07-01 22:00:31-07	1729186
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-01 22:01:13-07	1729187
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-01 22:01:16-07	1729188
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-01 22:01:28-07	1729189
/	203.0.113.66	GET	200 OK	2016-07-01 22:00:39-07	1729190
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-01 22:01:34-07	1729191
/	203.0.113.218	GET	200 OK	2016-07-01 22:00:47-07	1729192
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 22:01:18-07	1729193
/	198.51.100.76	GET	200 OK	2016-07-01 22:00:48-07	1729194
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-01 22:01:10-07	1729195
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 22:01:19-07	1729196
/	203.0.113.154	GET	200 OK	2016-07-01 22:00:53-07	1729197
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-01 22:01:43-07	1729198
/	198.51.100.136	GET	200 OK	2016-07-01 22:01:02-07	1729199
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-01 22:01:46-07	1729200
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-01 22:01:40-07	1729201
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-01 22:01:44-07	1729202
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-01 22:01:20-07	1729203
/	203.0.113.178	GET	200 OK	2016-07-01 22:01:11-07	1729204
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-01 22:01:59-07	1729205
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-01 22:02:05-07	1729206
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 22:01:26-07	1729207
/	192.0.2.122	GET	200 OK	2016-07-01 22:01:15-07	1729208
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-01 22:01:41-07	1729209
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-01 22:01:59-07	1729210
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-01 22:01:48-07	1729211
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-01 22:02:06-07	1729212
/	203.0.113.135	GET	200 OK	2016-07-01 22:01:21-07	1729213
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-01 22:01:41-07	1729214
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 22:02:14-07	1729215
/	203.0.113.130	GET	200 OK	2016-07-01 22:01:27-07	1729216
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-01 22:02:06-07	1729217
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-01 22:01:46-07	1729218
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-01 22:01:54-07	1729219
/	192.0.2.239	GET	200 OK	2016-07-01 22:36:08-07	1730553
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-01 22:02:05-07	1729220
/	198.51.100.108	GET	200 OK	2016-07-01 22:01:28-07	1729221
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-01 22:02:28-07	1729222
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-01 22:01:46-07	1729223
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-01 22:01:45-07	1729224
/	198.51.100.157	GET	200 OK	2016-07-01 22:01:34-07	1729225
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 22:02:21-07	1729226
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-01 22:02:30-07	1729227
/	203.0.113.210	GET	200 OK	2016-07-01 22:01:43-07	1729228
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 22:02:25-07	1729229
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 22:02:43-07	1729230
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 22:02:27-07	1729231
/	203.0.113.74	GET	200 OK	2016-07-01 22:01:46-07	1729232
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-01 22:02:17-07	1729233
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-01 22:02:36-07	1729234
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-01 22:02:05-07	1729235
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-01 22:02:27-07	1729236
/	203.0.113.246	GET	200 OK	2016-07-01 22:01:51-07	1729237
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-01 22:02:51-07	1729238
/	198.51.100.218	GET	200 OK	2016-07-01 22:01:53-07	1729239
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-01 22:02:29-07	1729240
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-01 22:02:13-07	1729241
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-01 22:02:29-07	1729242
/	198.51.100.181	GET	200 OK	2016-07-01 22:01:54-07	1729243
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 22:02:47-07	1729244
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-01 22:02:18-07	1729245
/	198.51.100.107	GET	200 OK	2016-07-01 22:02:04-07	1729246
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 22:02:29-07	1729247
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-01 22:02:51-07	1729248
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-01 22:02:35-07	1729249
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 22:02:28-07	1729250
/	198.51.100.90	GET	200 OK	2016-07-01 22:02:13-07	1729251
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-01 22:02:50-07	1729252
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-01 22:02:41-07	1729253
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 22:02:53-07	1729254
/	198.51.100.147	GET	200 OK	2016-07-01 22:02:16-07	1729255
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-01 22:03:14-07	1729256
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 22:02:53-07	1729257
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-01 22:02:54-07	1729258
/	203.0.113.234	GET	200 OK	2016-07-01 22:02:24-07	1729259
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-01 22:03:23-07	1729260
/	198.51.100.38	GET	200 OK	2016-07-01 22:02:30-07	1729261
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-01 22:03:27-07	1729262
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-01 22:03:05-07	1729263
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-01 22:03:06-07	1729264
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-01 22:03:05-07	1729265
/	192.0.2.244	GET	200 OK	2016-07-01 22:02:36-07	1729266
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 22:02:58-07	1729267
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 22:03:01-07	1729268
/	198.51.100.159	GET	200 OK	2016-07-01 22:02:44-07	1729269
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 22:03:17-07	1729270
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-01 22:03:43-07	1729271
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 22:02:59-07	1729272
/	203.0.113.193	GET	200 OK	2016-07-01 22:02:50-07	1729273
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-01 22:03:45-07	1729274
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-01 22:03:07-07	1729275
/	198.51.100.178	GET	200 OK	2016-07-01 22:03:00-07	1729276
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-01 22:03:30-07	1729277
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-01 22:03:51-07	1729278
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-01 22:03:39-07	1729279
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 22:03:53-07	1729280
/	192.0.2.254	GET	200 OK	2016-07-01 22:03:01-07	1729281
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-01 22:03:58-07	1729282
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-01 22:03:51-07	1729283
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-01 22:03:41-07	1729284
/	198.51.100.177	GET	200 OK	2016-07-01 22:03:05-07	1729285
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-01 22:03:21-07	1729286
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-01 22:03:24-07	1729287
/	203.0.113.55	GET	200 OK	2016-07-01 22:03:10-07	1729288
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-01 22:04:03-07	1729289
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 22:03:46-07	1729290
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-01 22:03:34-07	1729291
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-01 22:04:03-07	1729292
/	203.0.113.167	GET	200 OK	2016-07-01 22:03:16-07	1729293
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-01 22:04:07-07	1729294
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-01 22:03:58-07	1729295
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-01 22:03:47-07	1729296
/	198.51.100.43	GET	200 OK	2016-07-01 22:03:19-07	1729297
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-01 22:04:07-07	1729298
/	192.0.2.202	GET	200 OK	2016-07-01 22:03:27-07	1729299
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-01 22:04:01-07	1729300
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-01 22:03:51-07	1729301
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-01 22:04:06-07	1729302
/	203.0.113.17	GET	200 OK	2016-07-01 22:03:33-07	1729303
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-01 22:04:12-07	1729304
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-01 22:04:17-07	1729305
/	192.0.2.80	GET	200 OK	2016-07-01 22:03:36-07	1729306
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 22:04:06-07	1729307
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-01 22:04:00-07	1729308
/	192.0.2.215	GET	200 OK	2016-07-01 22:03:40-07	1729309
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-01 22:04:01-07	1729310
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-01 22:04:04-07	1729311
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-01 22:04:05-07	1729312
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-01 22:04:12-07	1729313
/	198.51.100.68	GET	200 OK	2016-07-01 22:03:44-07	1729314
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-01 22:04:11-07	1729315
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-01 22:04:37-07	1729316
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-01 22:04:23-07	1729317
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-01 22:04:03-07	1729318
/	192.0.2.142	GET	200 OK	2016-07-01 22:03:54-07	1729319
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-01 22:04:26-07	1729320
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-01 22:04:35-07	1729321
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-01 22:04:25-07	1729322
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-01 22:04:25-07	1729323
/	198.51.100.188	GET	200 OK	2016-07-01 22:04:03-07	1729324
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 22:04:34-07	1729325
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-01 22:04:46-07	1729326
/	192.0.2.183	GET	200 OK	2016-07-01 22:04:11-07	1729327
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 22:05:07-07	1729328
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-01 22:04:28-07	1729329
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 22:05:04-07	1729330
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-01 22:05:08-07	1729331
/	203.0.113.127	GET	200 OK	2016-07-01 22:04:16-07	1729332
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-01 22:04:31-07	1729333
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-01 22:04:46-07	1729334
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-01 22:04:59-07	1729335
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-01 22:04:31-07	1729336
/	203.0.113.251	GET	200 OK	2016-07-01 22:04:24-07	1729337
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 22:05:03-07	1729338
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-01 22:04:51-07	1729339
/	198.51.100.227	GET	200 OK	2016-07-01 22:04:32-07	1729340
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-01 22:05:28-07	1729341
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-01 22:05:20-07	1729342
/	192.0.2.67	GET	200 OK	2016-07-01 22:04:42-07	1729343
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-01 22:05:22-07	1729344
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-01 22:05:26-07	1729345
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-01 22:05:29-07	1729346
/	203.0.113.81	GET	200 OK	2016-07-01 22:04:44-07	1729347
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-01 22:05:40-07	1729348
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-01 22:05:05-07	1729349
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-01 22:05:34-07	1729350
/	192.0.2.238	GET	200 OK	2016-07-01 22:04:53-07	1729351
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-01 22:05:21-07	1729352
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-01 22:05:33-07	1729353
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-01 22:05:12-07	1729354
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-01 22:05:11-07	1729355
/	203.0.113.165	GET	200 OK	2016-07-01 22:05:00-07	1729356
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-01 22:05:58-07	1729357
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-01 22:05:41-07	1729358
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-01 22:05:54-07	1729359
/	192.0.2.244	GET	200 OK	2016-07-01 22:05:08-07	1729360
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 22:05:50-07	1729361
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 22:05:46-07	1729362
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-01 22:06:06-07	1729363
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 22:06:08-07	1729364
/	203.0.113.189	GET	200 OK	2016-07-01 22:05:15-07	1729365
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-01 22:05:57-07	1729366
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-01 22:05:38-07	1729367
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-01 22:06:14-07	1729368
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-01 22:05:41-07	1729369
/	198.51.100.204	GET	200 OK	2016-07-01 22:05:21-07	1729370
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-01 22:05:40-07	1729371
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-01 22:05:56-07	1729372
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-01 22:06:07-07	1729373
/	203.0.113.98	GET	200 OK	2016-07-01 22:05:28-07	1729374
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-01 22:05:58-07	1729375
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-01 22:05:55-07	1729376
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 22:06:02-07	1729377
/	192.0.2.237	GET	200 OK	2016-07-01 22:05:32-07	1729378
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-01 22:06:07-07	1729379
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-01 22:06:06-07	1729380
/	198.51.100.206	GET	200 OK	2016-07-01 22:05:34-07	1729381
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-01 22:06:33-07	1729382
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-01 22:06:29-07	1729383
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-01 22:06:30-07	1729384
/	198.51.100.98	GET	200 OK	2016-07-01 22:05:44-07	1729385
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-01 22:05:59-07	1729386
/	192.0.2.37	GET	200 OK	2016-07-01 22:05:51-07	1729387
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-01 22:06:27-07	1729388
/	198.51.100.50	GET	200 OK	2016-07-01 22:05:59-07	1729389
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-01 22:06:50-07	1729390
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-01 22:06:39-07	1729391
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-01 22:06:32-07	1729392
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-01 22:06:23-07	1729393
/	203.0.113.90	GET	200 OK	2016-07-01 22:06:04-07	1729394
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-01 22:06:20-07	1729395
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-01 22:06:55-07	1729396
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-01 22:06:29-07	1729397
/	198.51.100.15	GET	200 OK	2016-07-01 22:06:11-07	1729398
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-01 22:07:09-07	1729399
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 22:07:03-07	1729400
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 22:07:09-07	1729401
/	203.0.113.240	GET	200 OK	2016-07-01 22:06:14-07	1729402
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-01 22:06:30-07	1729403
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-01 22:06:39-07	1729404
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-01 22:07:12-07	1729405
/	203.0.113.104	GET	200 OK	2016-07-01 22:06:24-07	1729406
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-01 22:06:53-07	1729407
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 22:07:11-07	1729408
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 22:07:13-07	1729409
/	192.0.2.185	GET	200 OK	2016-07-01 22:06:26-07	1729410
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-01 22:07:04-07	1729411
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-01 22:06:46-07	1729412
/	203.0.113.23	GET	200 OK	2016-07-01 22:06:30-07	1729413
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-01 22:07:07-07	1729414
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-01 22:07:19-07	1729415
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-01 22:07:17-07	1729416
/	203.0.113.13	GET	200 OK	2016-07-01 22:06:34-07	1729417
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-01 22:07:05-07	1729418
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-01 22:07:30-07	1729419
/	198.51.100.222	GET	200 OK	2016-07-01 22:06:36-07	1729420
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-01 22:07:03-07	1729421
/	203.0.113.1	GET	200 OK	2016-07-01 22:06:38-07	1729422
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-01 22:07:05-07	1729423
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-01 22:07:23-07	1729424
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-01 22:07:19-07	1729425
/	198.51.100.39	GET	200 OK	2016-07-01 22:06:48-07	1729426
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 22:07:10-07	1729427
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 22:07:07-07	1729428
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 22:07:25-07	1729429
/	198.51.100.7	GET	200 OK	2016-07-01 22:06:58-07	1729430
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-01 22:07:14-07	1729431
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 22:07:40-07	1729432
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 22:07:29-07	1729433
/	192.0.2.80	GET	200 OK	2016-07-01 22:07:08-07	1729434
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 22:07:27-07	1729435
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 22:07:28-07	1729436
/	192.0.2.17	GET	200 OK	2016-07-01 22:07:18-07	1729437
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 22:07:55-07	1729438
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-01 22:07:37-07	1729439
/	203.0.113.180	GET	200 OK	2016-07-01 22:07:23-07	1729440
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 22:08:22-07	1729441
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-01 22:08:05-07	1729442
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-01 22:08:21-07	1729443
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-01 22:07:45-07	1729444
/	192.0.2.92	GET	200 OK	2016-07-01 22:07:29-07	1729445
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-01 22:07:49-07	1729446
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 22:07:47-07	1729447
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-01 22:08:07-07	1729448
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-01 22:08:00-07	1729449
/	198.51.100.217	GET	200 OK	2016-07-01 22:07:32-07	1729450
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-01 22:07:57-07	1729451
/	192.0.2.165	GET	200 OK	2016-07-01 22:07:38-07	1729452
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 22:08:16-07	1729453
/	198.51.100.170	GET	200 OK	2016-07-01 22:07:43-07	1729454
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-01 22:08:43-07	1729455
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-01 22:08:04-07	1729456
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-01 22:08:22-07	1729457
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 22:08:26-07	1729458
/	203.0.113.75	GET	200 OK	2016-07-01 22:07:49-07	1729459
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-01 22:08:11-07	1729460
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-01 22:08:44-07	1729461
/	192.0.2.142	GET	200 OK	2016-07-01 22:07:51-07	1729462
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-01 22:08:40-07	1729463
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-01 22:08:41-07	1729464
/	198.51.100.126	GET	200 OK	2016-07-01 22:07:53-07	1729465
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-01 22:08:42-07	1729466
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-01 22:08:51-07	1729467
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-01 22:08:27-07	1729468
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-01 22:08:34-07	1729469
/	192.0.2.246	GET	200 OK	2016-07-01 22:07:57-07	1729470
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 22:08:45-07	1729471
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-01 22:08:52-07	1729472
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-01 22:08:15-07	1729473
/	198.51.100.76	GET	200 OK	2016-07-01 22:08:06-07	1729474
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-01 22:08:22-07	1729475
/	192.0.2.244	GET	200 OK	2016-07-01 22:08:08-07	1729476
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 22:08:45-07	1729477
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 22:08:56-07	1729478
/	198.51.100.109	GET	200 OK	2016-07-01 22:08:17-07	1729479
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-01 22:08:59-07	1729480
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-01 22:08:40-07	1729481
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-01 22:09:11-07	1729482
/	192.0.2.201	GET	200 OK	2016-07-01 22:08:19-07	1729483
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-01 22:08:43-07	1729484
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-01 22:09:17-07	1729485
/	198.51.100.175	GET	200 OK	2016-07-01 22:08:23-07	1729486
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-01 22:09:10-07	1729487
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-01 22:08:49-07	1729488
/	192.0.2.253	GET	200 OK	2016-07-01 22:08:33-07	1729489
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 22:09:05-07	1729490
/	192.0.2.54	GET	200 OK	2016-07-01 22:08:42-07	1729491
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-01 22:09:09-07	1729492
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-01 22:09:19-07	1729493
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-01 22:09:02-07	1729494
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-01 22:09:13-07	1729495
/	192.0.2.151	GET	200 OK	2016-07-01 22:08:46-07	1729496
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-01 22:09:41-07	1729497
/	192.0.2.227	GET	200 OK	2016-07-01 22:08:47-07	1729498
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-01 22:09:30-07	1729499
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-01 22:09:06-07	1729500
/	203.0.113.228	GET	200 OK	2016-07-01 22:08:50-07	1729501
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-01 22:09:20-07	1729502
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-01 22:09:37-07	1729503
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-01 22:09:38-07	1729505
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-01 22:09:47-07	1729506
/	203.0.113.144	GET	200 OK	2016-07-01 22:09:00-07	1729507
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-01 22:09:34-07	1729508
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-01 22:09:48-07	1729509
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-01 22:09:38-07	1729510
/	198.51.100.84	GET	200 OK	2016-07-01 22:09:03-07	1729511
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-01 22:09:49-07	1729512
/	203.0.113.245	GET	200 OK	2016-07-01 22:09:07-07	1729513
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-01 22:09:29-07	1729514
/	192.0.2.193	GET	200 OK	2016-07-01 22:09:17-07	1729515
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-01 22:09:43-07	1729516
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-01 22:09:32-07	1729517
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-01 22:10:07-07	1729518
/	203.0.113.216	GET	200 OK	2016-07-01 22:09:25-07	1729519
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-01 22:10:07-07	1729520
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-01 22:09:44-07	1729521
/	192.0.2.96	GET	200 OK	2016-07-01 22:09:34-07	1729522
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-01 22:10:02-07	1729523
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-01 22:10:10-07	1729524
/	198.51.100.144	GET	200 OK	2016-07-01 22:09:41-07	1729525
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-01 22:10:35-07	1729526
/	198.51.100.52	GET	200 OK	2016-07-01 22:09:44-07	1729527
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-01 22:09:59-07	1729528
/	203.0.113.70	GET	200 OK	2016-07-01 22:09:50-07	1729529
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-01 22:10:42-07	1729530
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-01 22:10:44-07	1729531
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-01 22:10:21-07	1729532
/	203.0.113.120	GET	200 OK	2016-07-01 22:09:55-07	1729533
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-01 22:10:25-07	1729534
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-01 22:10:16-07	1729535
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-01 22:10:38-07	1729536
/	198.51.100.42	GET	200 OK	2016-07-01 22:10:01-07	1729537
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-01 22:10:18-07	1729538
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-01 22:10:16-07	1729539
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-01 22:10:39-07	1729540
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-01 22:10:57-07	1729541
/	203.0.113.16	GET	200 OK	2016-07-01 22:10:10-07	1729542
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-01 22:10:56-07	1729543
/	198.51.100.139	GET	200 OK	2016-07-01 22:10:14-07	1729544
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 22:10:37-07	1729545
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-01 22:10:39-07	1729546
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-01 22:10:52-07	1729547
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 22:10:38-07	1729548
/	192.0.2.40	GET	200 OK	2016-07-01 22:10:15-07	1729549
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-01 22:11:02-07	1729550
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-01 22:11:11-07	1729551
/	203.0.113.21	GET	200 OK	2016-07-01 22:10:24-07	1729552
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-01 22:11:10-07	1729553
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-01 22:11:23-07	1729554
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-01 22:10:41-07	1729555
/	192.0.2.98	GET	200 OK	2016-07-01 22:10:34-07	1729556
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-01 22:10:59-07	1729557
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-01 22:11:25-07	1729558
/	192.0.2.90	GET	200 OK	2016-07-01 22:10:44-07	1729559
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-01 22:11:28-07	1729560
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 22:11:14-07	1729561
/	198.51.100.249	GET	200 OK	2016-07-01 22:10:50-07	1729562
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 22:11:33-07	1729563
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 22:11:26-07	1729564
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-01 22:11:30-07	1729565
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-01 22:11:12-07	1729566
/	192.0.2.147	GET	200 OK	2016-07-01 22:10:56-07	1729567
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-01 22:11:13-07	1729568
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 22:11:36-07	1729569
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-01 22:11:17-07	1729570
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-01 22:11:32-07	1729571
/	198.51.100.233	GET	200 OK	2016-07-01 22:10:58-07	1729572
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-01 22:11:42-07	1729573
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-01 22:11:16-07	1729574
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 22:11:23-07	1729575
/	198.51.100.46	GET	200 OK	2016-07-01 22:11:07-07	1729576
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 22:11:47-07	1729577
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-01 22:11:53-07	1729578
/	198.51.100.118	GET	200 OK	2016-07-01 22:11:13-07	1729579
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-01 22:11:37-07	1729580
/	198.51.100.29	GET	200 OK	2016-07-01 22:11:17-07	1729581
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-01 22:11:41-07	1729582
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-01 22:11:48-07	1729583
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-01 22:12:17-07	1729584
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 22:11:45-07	1729585
/	203.0.113.38	GET	200 OK	2016-07-01 22:11:21-07	1729586
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-01 22:12:04-07	1729587
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-01 22:11:42-07	1729588
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-01 22:11:40-07	1729589
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-01 22:11:56-07	1729590
/	192.0.2.177	GET	200 OK	2016-07-01 22:11:30-07	1729591
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-01 22:11:59-07	1729592
/	198.51.100.99	GET	200 OK	2016-07-01 22:11:37-07	1729593
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-01 22:12:29-07	1729594
/	192.0.2.171	GET	200 OK	2016-07-01 22:11:47-07	1729595
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-01 22:12:37-07	1729596
/	192.0.2.95	GET	200 OK	2016-07-01 22:11:52-07	1729597
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 22:12:24-07	1729598
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-01 22:12:47-07	1729599
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 22:12:52-07	1729600
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 22:12:30-07	1729601
/	198.51.100.75	GET	200 OK	2016-07-01 22:11:56-07	1729602
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-01 22:12:13-07	1729603
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-01 22:12:53-07	1729604
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-01 22:12:14-07	1729605
/	192.0.2.183	GET	200 OK	2016-07-01 22:11:57-07	1729606
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 22:12:20-07	1729607
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-01 22:12:57-07	1729608
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-01 22:12:30-07	1729609
/	203.0.113.115	GET	200 OK	2016-07-01 22:12:01-07	1729610
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 22:12:55-07	1729611
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-01 22:12:43-07	1729612
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-01 22:12:25-07	1729613
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-01 22:12:38-07	1729614
/	192.0.2.28	GET	200 OK	2016-07-01 22:12:05-07	1729615
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-01 22:12:44-07	1729616
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-01 22:12:47-07	1729617
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-01 22:12:34-07	1729618
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-01 22:12:33-07	1729619
/	203.0.113.58	GET	200 OK	2016-07-01 22:12:06-07	1729620
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 22:12:40-07	1729621
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-01 22:13:06-07	1729622
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-01 22:12:36-07	1729623
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-01 22:13:00-07	1729624
/	203.0.113.171	GET	200 OK	2016-07-01 22:12:16-07	1729625
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 22:13:02-07	1729626
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 22:12:47-07	1729627
/	203.0.113.99	GET	200 OK	2016-07-01 22:12:19-07	1729628
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-01 22:12:57-07	1729629
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-01 22:12:51-07	1729630
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-01 22:13:17-07	1729631
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-01 22:12:37-07	1729632
/	203.0.113.191	GET	200 OK	2016-07-01 22:12:23-07	1729633
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 22:12:38-07	1729634
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 22:13:01-07	1729635
/	203.0.113.53	GET	200 OK	2016-07-01 22:12:27-07	1729636
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-01 22:12:52-07	1729637
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-01 22:12:50-07	1729638
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-01 22:12:59-07	1729639
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-01 22:13:21-07	1729640
/	198.51.100.165	GET	200 OK	2016-07-01 22:12:30-07	1729641
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-01 22:13:24-07	1729642
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-01 22:13:01-07	1729643
/	203.0.113.222	GET	200 OK	2016-07-01 22:12:34-07	1729644
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 22:13:10-07	1729645
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 22:13:11-07	1729646
/article/candidate-is-jerki	203.0.113.222	GET	404 NOT FOUND	2016-07-01 22:13:23-07	1729647
/	203.0.113.180	GET	200 OK	2016-07-01 22:12:36-07	1729648
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-01 22:13:26-07	1729649
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 22:13:33-07	1729650
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-01 22:13:00-07	1729651
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-01 22:13:34-07	1729652
/	192.0.2.35	GET	200 OK	2016-07-01 22:12:38-07	1729653
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-01 22:13:32-07	1729654
/	203.0.113.178	GET	200 OK	2016-07-01 22:12:48-07	1729655
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-01 22:13:16-07	1729656
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 22:13:07-07	1729657
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-01 22:13:39-07	1729658
/	192.0.2.192	GET	200 OK	2016-07-01 22:12:56-07	1729659
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-01 22:13:12-07	1729660
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-01 22:13:38-07	1729661
/	203.0.113.143	GET	200 OK	2016-07-01 22:12:57-07	1729662
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-01 22:13:38-07	1729663
/	198.51.100.133	GET	200 OK	2016-07-01 22:13:01-07	1729664
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-01 22:13:50-07	1729665
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-01 22:13:20-07	1729666
/	198.51.100.123	GET	200 OK	2016-07-01 22:13:10-07	1729667
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-01 22:14:05-07	1729668
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-01 22:13:48-07	1729669
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 22:13:34-07	1729670
/	198.51.100.27	GET	200 OK	2016-07-01 22:13:17-07	1729671
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-01 22:13:56-07	1729672
/	198.51.100.151	GET	200 OK	2016-07-01 22:13:27-07	1729673
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-01 22:14:16-07	1729674
/	203.0.113.12	GET	200 OK	2016-07-01 22:13:35-07	1729675
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-01 22:14:31-07	1729676
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-01 22:14:14-07	1729677
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-01 22:14:31-07	1729678
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-01 22:14:08-07	1729679
/	198.51.100.240	GET	200 OK	2016-07-01 22:13:41-07	1729680
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-01 22:14:39-07	1729681
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-01 22:14:21-07	1729682
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-01 22:14:10-07	1729683
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 22:14:22-07	1729684
/	192.0.2.25	GET	200 OK	2016-07-01 22:13:48-07	1729685
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 22:14:40-07	1729686
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-01 22:14:20-07	1729687
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-01 22:14:48-07	1729688
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-01 22:14:06-07	1729689
/	198.51.100.249	GET	200 OK	2016-07-01 22:13:54-07	1729690
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-01 22:14:20-07	1729691
/	198.51.100.170	GET	200 OK	2016-07-01 22:14:03-07	1729692
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-01 22:14:56-07	1729693
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-01 22:14:39-07	1729694
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-01 22:14:43-07	1729695
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-01 22:14:32-07	1729696
/	192.0.2.155	GET	200 OK	2016-07-01 22:14:13-07	1729697
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-01 22:15:09-07	1729698
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-01 22:14:34-07	1729699
/	192.0.2.71	GET	200 OK	2016-07-01 22:14:20-07	1729700
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-01 22:15:19-07	1729701
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 22:15:06-07	1729702
/	203.0.113.54	GET	200 OK	2016-07-01 22:14:23-07	1729703
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 22:14:42-07	1729704
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-01 22:14:46-07	1729705
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 22:15:17-07	1729706
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-01 22:15:10-07	1729707
/	203.0.113.34	GET	200 OK	2016-07-01 22:14:24-07	1729708
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-01 22:15:05-07	1729709
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-01 22:15:16-07	1729710
/	192.0.2.219	GET	200 OK	2016-07-01 22:14:26-07	1729711
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-01 22:15:23-07	1729712
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-01 22:14:59-07	1729713
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-01 22:15:12-07	1729714
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-01 22:15:19-07	1729715
/	198.51.100.112	GET	200 OK	2016-07-01 22:14:29-07	1729716
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 22:14:54-07	1729717
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 22:15:16-07	1729718
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-01 22:15:18-07	1729719
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-01 22:15:23-07	1729720
/	198.51.100.72	GET	200 OK	2016-07-01 22:14:32-07	1729721
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-01 22:14:59-07	1729722
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-01 22:15:23-07	1729723
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-01 22:15:26-07	1729724
/	192.0.2.163	GET	200 OK	2016-07-01 22:14:35-07	1729725
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-01 22:15:15-07	1729726
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-01 22:15:12-07	1729727
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 22:15:26-07	1729728
/	203.0.113.112	GET	200 OK	2016-07-01 22:14:40-07	1729729
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-01 22:14:56-07	1729730
/	203.0.113.65	GET	200 OK	2016-07-01 22:14:45-07	1729731
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-01 22:15:26-07	1729732
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-01 22:15:15-07	1729733
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-01 22:15:01-07	1729734
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-01 22:15:15-07	1729735
/	192.0.2.223	GET	200 OK	2016-07-01 22:14:48-07	1729736
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 22:15:30-07	1729737
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 22:15:03-07	1729738
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-01 22:15:14-07	1729739
/	198.51.100.28	GET	200 OK	2016-07-01 22:14:52-07	1729740
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-01 22:15:23-07	1729741
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-01 22:15:44-07	1729742
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-01 22:15:35-07	1729743
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-01 22:15:14-07	1729744
/	198.51.100.253	GET	200 OK	2016-07-01 22:15:00-07	1729745
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-01 22:15:27-07	1729746
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-01 22:15:16-07	1729747
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 22:15:45-07	1729748
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-01 22:15:18-07	1729749
/	203.0.113.203	GET	200 OK	2016-07-01 22:15:07-07	1729750
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-01 22:15:50-07	1729751
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-01 22:15:32-07	1729752
/	198.51.100.146	GET	200 OK	2016-07-01 22:15:13-07	1729753
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-01 22:15:31-07	1729754
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-01 22:15:51-07	1729755
/	198.51.100.198	GET	200 OK	2016-07-01 22:15:22-07	1729756
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-01 22:16:04-07	1729757
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-01 22:16:07-07	1729758
/	203.0.113.203	GET	200 OK	2016-07-01 22:15:29-07	1729759
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 22:15:48-07	1729760
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 22:15:47-07	1729761
/	203.0.113.183	GET	200 OK	2016-07-01 22:15:32-07	1729762
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-01 22:15:47-07	1729763
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-01 22:15:58-07	1729764
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-01 22:16:00-07	1729765
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-01 22:16:08-07	1729766
/	192.0.2.237	GET	200 OK	2016-07-01 22:15:37-07	1729767
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-01 22:15:52-07	1729768
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 22:16:09-07	1729769
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-01 22:16:30-07	1729770
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-01 22:15:58-07	1729771
/	192.0.2.114	GET	200 OK	2016-07-01 22:15:42-07	1729772
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-01 22:16:36-07	1729773
/	192.0.2.197	GET	200 OK	2016-07-01 22:15:51-07	1729774
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-01 22:16:18-07	1729775
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-01 22:16:43-07	1729776
/	203.0.113.98	GET	200 OK	2016-07-01 22:15:53-07	1729777
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-01 22:16:08-07	1729778
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-01 22:16:22-07	1729779
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-01 22:16:47-07	1729780
/	203.0.113.43	GET	200 OK	2016-07-01 22:15:58-07	1729781
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-01 22:16:57-07	1729782
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-01 22:16:52-07	1729783
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-01 22:16:40-07	1729784
/	203.0.113.108	GET	200 OK	2016-07-01 22:16:07-07	1729785
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 22:16:40-07	1729786
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-01 22:16:43-07	1729787
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 22:17:12-07	1729789
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-01 22:16:33-07	1729790
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 22:16:40-07	1729791
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-01 22:17:15-07	1729792
/	198.51.100.139	GET	200 OK	2016-07-01 22:16:22-07	1729793
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-01 22:16:53-07	1729794
/	198.51.100.24	GET	200 OK	2016-07-01 22:16:26-07	1729795
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-01 22:17:21-07	1729796
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-01 22:16:54-07	1729797
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-01 22:17:08-07	1729798
/	192.0.2.188	GET	200 OK	2016-07-01 22:16:36-07	1729799
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-01 22:17:23-07	1729800
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-01 22:17:20-07	1729801
/	198.51.100.10	GET	200 OK	2016-07-01 22:16:44-07	1729802
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-01 22:17:33-07	1729803
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-01 22:17:13-07	1729804
/	203.0.113.157	GET	200 OK	2016-07-01 22:16:48-07	1729805
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-01 22:17:27-07	1729806
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-01 22:17:43-07	1729807
/	198.51.100.81	GET	200 OK	2016-07-01 22:16:51-07	1729808
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-01 22:17:12-07	1729809
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-01 22:17:18-07	1729810
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 22:17:15-07	1729811
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-01 22:17:28-07	1729812
/	192.0.2.51	GET	200 OK	2016-07-01 22:17:00-07	1729813
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 22:18:00-07	1729814
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-01 22:17:24-07	1729815
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 22:17:23-07	1729816
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 22:17:38-07	1729817
/	198.51.100.141	GET	200 OK	2016-07-01 22:17:06-07	1729818
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-01 22:17:45-07	1729819
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-01 22:17:28-07	1729820
/	192.0.2.17	GET	200 OK	2016-07-01 22:17:15-07	1729821
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 22:18:11-07	1729822
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 22:17:30-07	1729823
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 22:17:34-07	1729824
/	203.0.113.235	GET	200 OK	2016-07-01 22:17:21-07	1729825
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 22:18:07-07	1729826
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 22:17:36-07	1729827
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-01 22:18:02-07	1729828
/	203.0.113.108	GET	200 OK	2016-07-01 22:17:29-07	1729829
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-01 22:17:45-07	1729830
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-01 22:18:16-07	1729831
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-01 22:18:22-07	1729832
/	203.0.113.152	GET	200 OK	2016-07-01 22:17:31-07	1729833
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-01 22:18:28-07	1729834
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-01 22:18:21-07	1729835
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-01 22:18:01-07	1729836
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-01 22:18:10-07	1729837
/	198.51.100.62	GET	200 OK	2016-07-01 22:17:37-07	1729838
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-01 22:18:08-07	1729839
/	198.51.100.212	GET	200 OK	2016-07-01 22:17:42-07	1729840
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 22:18:13-07	1729841
/	198.51.100.128	GET	200 OK	2016-07-01 22:17:46-07	1729842
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-01 22:18:32-07	1729843
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-01 22:18:40-07	1729844
/	203.0.113.74	GET	200 OK	2016-07-01 22:17:49-07	1729845
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-01 22:18:10-07	1729846
/	192.0.2.93	GET	200 OK	2016-07-01 22:17:54-07	1729847
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-01 22:18:14-07	1729848
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-01 22:18:20-07	1729849
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-01 22:18:23-07	1729850
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-01 22:18:12-07	1729851
/	192.0.2.42	GET	200 OK	2016-07-01 22:17:58-07	1729852
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-01 22:18:44-07	1729853
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-01 22:18:24-07	1729854
/	198.51.100.196	GET	200 OK	2016-07-01 22:17:59-07	1729855
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-01 22:18:26-07	1729856
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 22:18:42-07	1729857
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-01 22:18:48-07	1729858
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-01 22:18:36-07	1729859
/	203.0.113.116	GET	200 OK	2016-07-01 22:18:09-07	1729860
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-01 22:18:36-07	1729861
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-01 22:18:34-07	1729862
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-01 22:18:58-07	1729863
/	203.0.113.207	GET	200 OK	2016-07-01 22:18:13-07	1729864
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-01 22:19:11-07	1729865
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-01 22:19:12-07	1729866
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-01 22:18:29-07	1729867
/	198.51.100.64	GET	200 OK	2016-07-01 22:18:15-07	1729868
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-01 22:18:37-07	1729869
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-01 22:18:36-07	1729870
/	192.0.2.7	GET	200 OK	2016-07-01 22:18:21-07	1729871
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-01 22:18:38-07	1729872
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-01 22:18:54-07	1729873
/	203.0.113.228	GET	200 OK	2016-07-01 22:18:29-07	1729874
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-01 22:18:54-07	1729875
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-01 22:19:01-07	1729876
/	192.0.2.98	GET	200 OK	2016-07-01 22:18:38-07	1729877
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-01 22:19:05-07	1729878
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-01 22:19:03-07	1729879
/	198.51.100.44	GET	200 OK	2016-07-01 22:18:40-07	1729880
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-01 22:19:06-07	1729881
/	203.0.113.210	GET	200 OK	2016-07-01 22:18:50-07	1729882
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 22:19:44-07	1729883
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-01 22:19:10-07	1729884
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-01 22:19:32-07	1729885
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 22:19:13-07	1729886
/	198.51.100.53	GET	200 OK	2016-07-01 22:18:59-07	1729887
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-01 22:19:49-07	1729888
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-01 22:19:30-07	1729889
/	198.51.100.239	GET	200 OK	2016-07-01 22:19:08-07	1729890
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-01 22:19:58-07	1729891
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-01 22:19:39-07	1729892
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-01 22:20:00-07	1729893
/	203.0.113.118	GET	200 OK	2016-07-01 22:19:12-07	1729894
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-01 22:19:34-07	1729895
/	203.0.113.250	GET	200 OK	2016-07-01 22:19:20-07	1729896
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-01 22:20:02-07	1729897
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 22:19:38-07	1729898
/	198.51.100.23	GET	200 OK	2016-07-01 22:19:28-07	1729899
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-01 22:20:20-07	1729900
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-01 22:20:19-07	1729901
/	192.0.2.220	GET	200 OK	2016-07-01 22:19:31-07	1729902
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 22:20:25-07	1729903
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-01 22:20:22-07	1729904
/	203.0.113.53	GET	200 OK	2016-07-01 22:19:39-07	1729905
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-01 22:20:39-07	1729906
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-01 22:20:10-07	1729907
/	192.0.2.55	GET	200 OK	2016-07-01 22:19:46-07	1729908
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-01 22:20:15-07	1729909
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 22:20:12-07	1729910
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-01 22:20:18-07	1729911
/	203.0.113.111	GET	200 OK	2016-07-01 22:19:47-07	1729912
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-01 22:20:20-07	1729913
/	203.0.113.253	GET	200 OK	2016-07-01 22:19:54-07	1729914
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-01 22:20:30-07	1729915
/article/bears-love-berriesw	203.0.113.253	GET	404 NOT FOUND	2016-07-01 22:20:09-07	1729916
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-01 22:20:49-07	1729917
/	192.0.2.21	GET	200 OK	2016-07-01 22:19:57-07	1729918
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-01 22:20:52-07	1729919
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-01 22:20:57-07	1729920
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-01 22:20:20-07	1729921
/	192.0.2.64	GET	200 OK	2016-07-01 22:20:01-07	1729922
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-01 22:20:48-07	1729923
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-01 22:20:57-07	1729924
/	203.0.113.163	GET	200 OK	2016-07-01 22:20:03-07	1729925
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-01 22:20:34-07	1729926
/	198.51.100.89	GET	200 OK	2016-07-01 22:20:06-07	1729927
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 22:20:52-07	1729928
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-01 22:20:44-07	1729929
/	198.51.100.58	GET	200 OK	2016-07-01 22:20:11-07	1729930
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 22:20:52-07	1729931
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-01 22:20:36-07	1729932
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 22:21:02-07	1729933
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 22:21:07-07	1729934
/	198.51.100.224	GET	200 OK	2016-07-01 22:20:21-07	1729935
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 22:20:52-07	1729936
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-01 22:21:02-07	1729937
/	198.51.100.183	GET	200 OK	2016-07-01 22:20:22-07	1729938
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 22:20:42-07	1729939
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-01 22:20:37-07	1729940
/	198.51.100.195	GET	200 OK	2016-07-01 22:20:23-07	1729941
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 22:20:44-07	1729942
/	203.0.113.219	GET	200 OK	2016-07-01 22:20:31-07	1729943
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-01 22:21:29-07	1729944
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-01 22:21:17-07	1729945
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-01 22:21:29-07	1729946
/	192.0.2.19	GET	200 OK	2016-07-01 22:20:41-07	1729947
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 22:21:11-07	1729948
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 22:21:13-07	1729949
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 22:21:11-07	1729950
/	203.0.113.118	GET	200 OK	2016-07-01 22:20:48-07	1729951
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-01 22:21:34-07	1729952
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 22:21:46-07	1729953
/	203.0.113.173	GET	200 OK	2016-07-01 22:20:56-07	1729954
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-01 22:21:35-07	1729955
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-01 22:21:26-07	1729956
/	203.0.113.189	GET	200 OK	2016-07-01 22:20:57-07	1729957
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-01 22:21:28-07	1729958
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-01 22:21:20-07	1729959
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-01 22:21:37-07	1729960
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-01 22:21:45-07	1729961
/	198.51.100.163	GET	200 OK	2016-07-01 22:21:00-07	1729962
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 22:21:45-07	1729963
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-01 22:21:21-07	1729964
/	192.0.2.102	GET	200 OK	2016-07-01 22:21:10-07	1729965
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-01 22:21:48-07	1729966
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-01 22:21:40-07	1729967
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-01 22:21:52-07	1729968
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-01 22:21:27-07	1729969
/	192.0.2.234	GET	200 OK	2016-07-01 22:21:15-07	1729970
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-01 22:21:57-07	1729971
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-01 22:21:51-07	1729972
/	198.51.100.203	GET	200 OK	2016-07-01 22:21:23-07	1729973
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-01 22:22:22-07	1729974
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-01 22:22:14-07	1729975
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-01 22:22:07-07	1729976
/	198.51.100.242	GET	200 OK	2016-07-01 22:21:24-07	1729977
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-01 22:21:50-07	1729978
/	198.51.100.130	GET	200 OK	2016-07-01 22:38:27-07	1730649
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-01 22:22:08-07	1729979
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-01 22:22:06-07	1729980
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-01 22:21:44-07	1729981
/	203.0.113.219	GET	200 OK	2016-07-01 22:21:32-07	1729982
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-01 22:21:55-07	1729983
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-01 22:22:03-07	1729984
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-01 22:22:29-07	1729985
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-01 22:22:30-07	1729986
/	192.0.2.253	GET	200 OK	2016-07-01 22:21:37-07	1729987
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 22:22:01-07	1729988
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 22:22:34-07	1729989
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-01 22:22:28-07	1729990
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-01 22:21:55-07	1729991
/	192.0.2.147	GET	200 OK	2016-07-01 22:21:44-07	1729992
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-01 22:22:41-07	1729993
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-01 22:22:33-07	1729994
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-01 22:22:12-07	1729995
/	203.0.113.167	GET	200 OK	2016-07-01 22:21:49-07	1729996
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-01 22:22:22-07	1729997
/	203.0.113.39	GET	200 OK	2016-07-01 22:21:51-07	1729998
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 22:22:18-07	1729999
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-01 22:22:20-07	1730000
/	203.0.113.232	GET	200 OK	2016-07-01 22:21:59-07	1730001
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-01 22:22:29-07	1730002
/	198.51.100.181	GET	200 OK	2016-07-01 22:22:05-07	1730003
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-01 22:22:47-07	1730004
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-01 22:22:47-07	1730005
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-01 22:22:35-07	1730006
/	192.0.2.186	GET	200 OK	2016-07-01 22:22:11-07	1730007
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-01 22:22:57-07	1730008
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-01 22:22:36-07	1730009
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-01 22:22:39-07	1730010
/	192.0.2.19	GET	200 OK	2016-07-01 22:22:21-07	1730011
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-01 22:22:56-07	1730012
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 22:22:48-07	1730013
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-01 22:22:37-07	1730014
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 22:22:48-07	1730015
/	192.0.2.212	GET	200 OK	2016-07-01 22:22:24-07	1730016
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-01 22:23:18-07	1730017
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-01 22:23:09-07	1730018
/	198.51.100.199	GET	200 OK	2016-07-01 22:22:28-07	1730019
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-01 22:23:26-07	1730020
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-01 22:23:20-07	1730021
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-01 22:23:05-07	1730022
/	192.0.2.118	GET	200 OK	2016-07-01 22:22:30-07	1730023
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-01 22:23:06-07	1730024
/	192.0.2.41	GET	200 OK	2016-07-01 22:22:33-07	1730025
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-01 22:23:25-07	1730026
/	203.0.113.64	GET	200 OK	2016-07-01 22:22:41-07	1730027
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-01 22:23:31-07	1730028
/	198.51.100.123	GET	200 OK	2016-07-01 22:22:46-07	1730029
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-01 22:23:13-07	1730030
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-01 22:23:23-07	1730031
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 22:23:03-07	1730032
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-01 22:23:27-07	1730033
/	203.0.113.168	GET	200 OK	2016-07-01 22:22:50-07	1730034
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-01 22:23:30-07	1730035
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-01 22:23:06-07	1730036
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-01 22:23:28-07	1730037
/	198.51.100.48	GET	200 OK	2016-07-01 22:22:53-07	1730038
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 22:23:28-07	1730039
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-01 22:23:47-07	1730040
/	192.0.2.173	GET	200 OK	2016-07-01 22:23:03-07	1730041
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-01 22:23:44-07	1730042
/	198.51.100.89	GET	200 OK	2016-07-01 22:23:06-07	1730043
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-01 22:23:26-07	1730044
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-01 22:24:00-07	1730045
/	198.51.100.184	GET	200 OK	2016-07-01 22:23:16-07	1730046
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-01 22:24:07-07	1730047
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-01 22:23:53-07	1730048
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-01 22:23:31-07	1730049
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-01 22:23:51-07	1730050
/	198.51.100.25	GET	200 OK	2016-07-01 22:23:20-07	1730051
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 22:24:02-07	1730052
/	192.0.2.74	GET	200 OK	2016-07-01 22:23:22-07	1730053
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-01 22:24:22-07	1730054
/	203.0.113.208	GET	200 OK	2016-07-01 22:23:24-07	1730055
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-01 22:24:22-07	1730056
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-01 22:23:43-07	1730057
/	203.0.113.206	GET	200 OK	2016-07-01 22:23:34-07	1730058
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-01 22:23:53-07	1730059
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-01 22:24:33-07	1730060
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-01 22:23:59-07	1730061
/	192.0.2.34	GET	200 OK	2016-07-01 22:23:41-07	1730062
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-01 22:24:15-07	1730063
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-01 22:24:17-07	1730064
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-01 22:24:01-07	1730065
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-01 22:24:13-07	1730066
/	203.0.113.119	GET	200 OK	2016-07-01 22:23:46-07	1730067
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 22:24:23-07	1730068
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 22:24:08-07	1730069
/	203.0.113.250	GET	200 OK	2016-07-01 22:23:53-07	1730070
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 22:24:50-07	1730071
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-01 22:24:48-07	1730072
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-01 22:24:51-07	1730073
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-01 22:24:40-07	1730075
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-01 22:24:56-07	1730076
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 22:24:50-07	1730077
/	192.0.2.88	GET	200 OK	2016-07-01 22:24:10-07	1730078
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-01 22:25:06-07	1730079
/	203.0.113.218	GET	200 OK	2016-07-01 22:24:20-07	1730080
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 22:25:07-07	1730081
/	198.51.100.84	GET	200 OK	2016-07-01 22:24:25-07	1730082
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-01 22:25:25-07	1730083
/	192.0.2.127	GET	200 OK	2016-07-01 22:24:31-07	1730084
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 22:25:15-07	1730085
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 22:25:18-07	1730086
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 22:25:15-07	1730087
/	192.0.2.198	GET	200 OK	2016-07-01 22:24:34-07	1730088
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-01 22:25:02-07	1730089
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-01 22:24:52-07	1730090
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-01 22:25:21-07	1730091
/	198.51.100.43	GET	200 OK	2016-07-01 22:24:41-07	1730092
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 22:25:41-07	1730093
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-01 22:25:12-07	1730094
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-01 22:25:16-07	1730095
/	203.0.113.214	GET	200 OK	2016-07-01 22:24:49-07	1730096
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-01 22:25:10-07	1730097
/	203.0.113.116	GET	200 OK	2016-07-01 22:24:58-07	1730098
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-01 22:25:34-07	1730099
/	192.0.2.128	GET	200 OK	2016-07-01 22:25:04-07	1730100
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-01 22:26:04-07	1730101
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-01 22:25:28-07	1730102
/	192.0.2.12	GET	200 OK	2016-07-01 22:25:14-07	1730103
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 22:25:38-07	1730104
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 22:25:43-07	1730105
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-01 22:25:38-07	1730106
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-01 22:25:59-07	1730107
/	203.0.113.37	GET	200 OK	2016-07-01 22:25:16-07	1730108
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 22:25:40-07	1730109
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-01 22:26:01-07	1730110
/	203.0.113.19	GET	200 OK	2016-07-01 22:25:20-07	1730111
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-01 22:26:06-07	1730112
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-01 22:25:54-07	1730113
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-01 22:26:11-07	1730114
/	203.0.113.92	GET	200 OK	2016-07-01 22:25:24-07	1730115
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-01 22:26:05-07	1730116
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-01 22:26:07-07	1730117
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-01 22:26:16-07	1730118
/	203.0.113.238	GET	200 OK	2016-07-01 22:25:31-07	1730119
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 22:26:24-07	1730120
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-01 22:26:17-07	1730121
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-01 22:26:03-07	1730122
/	192.0.2.90	GET	200 OK	2016-07-01 22:25:32-07	1730123
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-01 22:26:15-07	1730124
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-01 22:26:29-07	1730125
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-01 22:26:27-07	1730126
/	192.0.2.113	GET	200 OK	2016-07-01 22:25:39-07	1730127
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-01 22:26:28-07	1730128
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 22:26:18-07	1730129
/	203.0.113.182	GET	200 OK	2016-07-01 22:25:40-07	1730130
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-01 22:26:38-07	1730131
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-01 22:26:20-07	1730132
/	203.0.113.251	GET	200 OK	2016-07-01 22:25:46-07	1730133
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 22:26:24-07	1730134
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-01 22:26:43-07	1730135
/	192.0.2.85	GET	200 OK	2016-07-01 22:25:55-07	1730136
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-01 22:26:29-07	1730137
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 22:26:52-07	1730138
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-01 22:26:54-07	1730139
/	198.51.100.246	GET	200 OK	2016-07-01 22:25:56-07	1730140
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-01 22:26:26-07	1730141
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-01 22:26:20-07	1730142
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 22:26:18-07	1730143
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-01 22:26:43-07	1730144
/	198.51.100.230	GET	200 OK	2016-07-01 22:26:03-07	1730145
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-01 22:26:53-07	1730146
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-01 22:26:47-07	1730147
/	192.0.2.45	GET	200 OK	2016-07-01 22:26:06-07	1730148
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-01 22:26:43-07	1730149
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-01 22:26:40-07	1730150
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-01 22:26:51-07	1730151
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-01 22:26:43-07	1730152
/	203.0.113.101	GET	200 OK	2016-07-01 22:26:07-07	1730153
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-01 22:26:49-07	1730154
/	198.51.100.207	GET	200 OK	2016-07-01 22:26:09-07	1730155
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-01 22:27:06-07	1730156
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 22:26:49-07	1730157
/	203.0.113.126	GET	200 OK	2016-07-01 22:26:14-07	1730158
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-01 22:26:58-07	1730159
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-01 22:26:31-07	1730160
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-01 22:26:57-07	1730161
/	203.0.113.28	GET	200 OK	2016-07-01 22:26:18-07	1730162
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-01 22:26:36-07	1730163
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 22:26:38-07	1730164
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 22:27:15-07	1730165
/	203.0.113.131	GET	200 OK	2016-07-01 22:26:24-07	1730166
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-01 22:26:54-07	1730167
/	192.0.2.21	GET	200 OK	2016-07-01 22:26:27-07	1730168
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-01 22:26:43-07	1730169
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-01 22:27:03-07	1730171
/	198.51.100.191	GET	200 OK	2016-07-01 22:26:33-07	1730172
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-01 22:27:17-07	1730173
/	203.0.113.165	GET	200 OK	2016-07-01 22:26:40-07	1730174
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 22:27:22-07	1730175
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-01 22:27:15-07	1730176
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-01 22:27:30-07	1730177
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-01 22:27:15-07	1730178
/	198.51.100.95	GET	200 OK	2016-07-01 22:26:44-07	1730179
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 22:27:26-07	1730180
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 22:27:21-07	1730181
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 22:27:44-07	1730182
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-01 22:27:37-07	1730183
/	192.0.2.190	GET	200 OK	2016-07-01 22:26:48-07	1730184
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-01 22:27:48-07	1730185
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-01 22:27:31-07	1730186
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-01 22:27:47-07	1730187
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-01 22:27:48-07	1730188
/	192.0.2.107	GET	200 OK	2016-07-01 22:26:58-07	1730189
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-01 22:27:17-07	1730190
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-01 22:27:31-07	1730191
/	192.0.2.199	GET	200 OK	2016-07-01 22:26:59-07	1730192
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-01 22:27:33-07	1730193
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-01 22:27:32-07	1730194
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-01 22:27:19-07	1730195
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-01 22:27:58-07	1730196
/	192.0.2.199	GET	200 OK	2016-07-01 22:27:06-07	1730197
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-01 22:27:51-07	1730198
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-01 22:28:06-07	1730199
/	198.51.100.135	GET	200 OK	2016-07-01 22:27:11-07	1730200
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 22:27:39-07	1730201
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 22:27:27-07	1730202
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 22:27:43-07	1730203
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 22:28:11-07	1730204
/	192.0.2.74	GET	200 OK	2016-07-01 22:27:13-07	1730205
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-01 22:27:34-07	1730206
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 22:27:42-07	1730207
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-01 22:27:55-07	1730208
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-01 22:27:29-07	1730209
/	203.0.113.132	GET	200 OK	2016-07-01 22:27:14-07	1730210
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-01 22:27:49-07	1730211
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-01 22:27:42-07	1730212
/	203.0.113.185	GET	200 OK	2016-07-01 22:27:17-07	1730213
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-01 22:28:09-07	1730214
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-01 22:28:16-07	1730215
/	192.0.2.226	GET	200 OK	2016-07-01 22:27:24-07	1730216
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-01 22:28:17-07	1730217
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-01 22:27:42-07	1730218
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-01 22:27:50-07	1730219
/	192.0.2.61	GET	200 OK	2016-07-01 22:27:32-07	1730220
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-01 22:27:57-07	1730221
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-01 22:28:12-07	1730222
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-01 22:28:12-07	1730223
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-01 22:28:11-07	1730224
/	203.0.113.56	GET	200 OK	2016-07-01 22:27:39-07	1730225
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-01 22:28:11-07	1730226
/	198.51.100.196	GET	200 OK	2016-07-01 22:27:44-07	1730227
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-01 22:28:19-07	1730228
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-01 22:28:37-07	1730229
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-01 22:28:02-07	1730230
/	203.0.113.244	GET	200 OK	2016-07-01 22:27:47-07	1730231
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-01 22:28:24-07	1730232
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-01 22:28:07-07	1730233
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-01 22:28:27-07	1730234
/	198.51.100.129	GET	200 OK	2016-07-01 22:27:50-07	1730235
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-01 22:28:20-07	1730236
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-01 22:28:41-07	1730237
/	192.0.2.36	GET	200 OK	2016-07-01 22:27:57-07	1730238
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-01 22:28:49-07	1730239
/	198.51.100.148	GET	200 OK	2016-07-01 22:28:01-07	1730240
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 22:29:00-07	1730241
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-01 22:28:54-07	1730242
/	192.0.2.47	GET	200 OK	2016-07-01 22:28:04-07	1730243
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-01 22:29:04-07	1730244
/	198.51.100.4	GET	200 OK	2016-07-01 22:28:10-07	1730245
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 22:28:36-07	1730246
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 22:28:32-07	1730247
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 22:28:26-07	1730248
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-01 22:29:02-07	1730249
/	192.0.2.220	GET	200 OK	2016-07-01 22:28:15-07	1730250
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 22:28:47-07	1730251
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-01 22:28:52-07	1730252
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-01 22:28:33-07	1730253
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-01 22:29:06-07	1730254
/	192.0.2.28	GET	200 OK	2016-07-01 22:28:19-07	1730255
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-01 22:29:05-07	1730256
/	198.51.100.191	GET	200 OK	2016-07-01 22:28:21-07	1730257
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-01 22:28:47-07	1730258
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-01 22:29:06-07	1730259
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-01 22:28:41-07	1730260
/	203.0.113.127	GET	200 OK	2016-07-01 22:28:25-07	1730261
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-01 22:28:53-07	1730262
/	203.0.113.74	GET	200 OK	2016-07-01 22:28:29-07	1730263
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-01 22:29:17-07	1730264
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-01 22:29:19-07	1730265
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-01 22:29:27-07	1730267
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-01 22:29:24-07	1730268
/	203.0.113.184	GET	200 OK	2016-07-01 22:28:42-07	1730269
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-01 22:29:22-07	1730270
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-01 22:29:25-07	1730271
/	203.0.113.103	GET	200 OK	2016-07-01 22:28:50-07	1730272
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-01 22:29:16-07	1730273
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-01 22:29:25-07	1730274
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-01 22:29:39-07	1730275
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-01 22:29:33-07	1730276
/	192.0.2.37	GET	200 OK	2016-07-01 22:29:00-07	1730277
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-01 22:29:29-07	1730278
/	203.0.113.202	GET	200 OK	2016-07-01 22:29:04-07	1730279
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 22:29:46-07	1730280
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-01 22:29:46-07	1730281
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-01 22:29:19-07	1730282
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-01 22:29:49-07	1730283
/	198.51.100.40	GET	200 OK	2016-07-01 22:29:05-07	1730284
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 22:29:50-07	1730285
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-01 22:29:45-07	1730286
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-01 22:29:41-07	1730287
/	203.0.113.236	GET	200 OK	2016-07-01 22:29:09-07	1730288
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-01 22:29:40-07	1730289
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-01 22:29:46-07	1730290
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-01 22:29:39-07	1730291
/	192.0.2.55	GET	200 OK	2016-07-01 22:29:19-07	1730292
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-01 22:29:56-07	1730293
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-01 22:30:08-07	1730294
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-01 22:29:42-07	1730295
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-01 22:29:42-07	1730296
/	203.0.113.11	GET	200 OK	2016-07-01 22:29:22-07	1730297
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-01 22:30:16-07	1730298
/	192.0.2.98	GET	200 OK	2016-07-01 22:29:27-07	1730299
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-01 22:29:50-07	1730300
/	203.0.113.50	GET	200 OK	2016-07-01 22:29:33-07	1730301
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-01 22:30:21-07	1730302
/	198.51.100.176	GET	200 OK	2016-07-01 22:29:35-07	1730303
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-01 22:30:33-07	1730304
/	203.0.113.67	GET	200 OK	2016-07-01 22:29:37-07	1730305
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 22:30:34-07	1730306
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 22:30:17-07	1730307
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-01 22:30:31-07	1730308
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-01 22:30:05-07	1730309
/	203.0.113.181	GET	200 OK	2016-07-01 22:29:39-07	1730310
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-01 22:30:32-07	1730311
/	203.0.113.94	GET	200 OK	2016-07-01 22:29:47-07	1730312
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-01 22:30:33-07	1730313
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-01 22:30:11-07	1730314
/	192.0.2.210	GET	200 OK	2016-07-01 22:29:57-07	1730315
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-01 22:30:26-07	1730316
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-01 22:30:26-07	1730317
/	192.0.2.224	GET	200 OK	2016-07-01 22:30:01-07	1730318
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 22:30:30-07	1730319
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-01 22:30:20-07	1730320
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-01 22:30:43-07	1730321
/	198.51.100.135	GET	200 OK	2016-07-01 22:30:08-07	1730322
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 22:30:52-07	1730323
/	203.0.113.170	GET	200 OK	2016-07-01 22:30:09-07	1730324
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-01 22:30:59-07	1730325
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-01 22:30:51-07	1730326
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-01 22:31:03-07	1730327
/	203.0.113.235	GET	200 OK	2016-07-01 22:30:10-07	1730328
/article/candidate-is-jerkh	203.0.113.235	GET	404 NOT FOUND	2016-07-01 22:30:57-07	1730329
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-01 22:30:31-07	1730330
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-01 22:30:57-07	1730331
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 22:31:05-07	1730332
/	203.0.113.97	GET	200 OK	2016-07-01 22:30:14-07	1730333
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-01 22:31:01-07	1730334
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-01 22:30:48-07	1730335
/article/candidate-is-jerkw	203.0.113.97	GET	404 NOT FOUND	2016-07-01 22:30:48-07	1730336
/	192.0.2.200	GET	200 OK	2016-07-01 22:30:20-07	1730337
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-01 22:31:19-07	1730338
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-01 22:30:40-07	1730339
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-01 22:31:18-07	1730340
/	192.0.2.18	GET	200 OK	2016-07-01 22:30:22-07	1730341
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-01 22:30:56-07	1730342
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-01 22:30:45-07	1730343
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 22:31:13-07	1730344
/	192.0.2.63	GET	200 OK	2016-07-01 22:30:30-07	1730345
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-01 22:31:02-07	1730346
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 22:31:08-07	1730347
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-01 22:31:19-07	1730348
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-01 22:31:27-07	1730349
/	203.0.113.33	GET	200 OK	2016-07-01 22:30:33-07	1730350
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 22:31:30-07	1730351
/	203.0.113.136	GET	200 OK	2016-07-01 22:30:40-07	1730352
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-01 22:31:01-07	1730353
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-01 22:31:31-07	1730354
/	203.0.113.233	GET	200 OK	2016-07-01 22:30:50-07	1730355
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-01 22:31:49-07	1730356
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-01 22:31:38-07	1730357
/	198.51.100.40	GET	200 OK	2016-07-01 22:30:54-07	1730358
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-01 22:31:29-07	1730359
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 22:31:53-07	1730360
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-01 22:31:15-07	1730361
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-01 22:31:17-07	1730363
/article/candidate-is-jerky	192.0.2.78	GET	404 NOT FOUND	2016-07-01 22:31:32-07	1730364
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 22:31:45-07	1730365
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-01 22:31:50-07	1730366
/	198.51.100.128	GET	200 OK	2016-07-01 22:31:03-07	1730367
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 22:31:23-07	1730368
/	198.51.100.53	GET	200 OK	2016-07-01 22:31:11-07	1730369
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-01 22:31:49-07	1730370
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-01 22:31:34-07	1730371
/	198.51.100.208	GET	200 OK	2016-07-01 22:31:14-07	1730372
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 22:31:41-07	1730373
/	192.0.2.169	GET	200 OK	2016-07-01 22:31:21-07	1730374
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-01 22:31:43-07	1730375
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-01 22:31:52-07	1730376
/	192.0.2.84	GET	200 OK	2016-07-01 22:31:30-07	1730377
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-01 22:32:04-07	1730378
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-01 22:32:10-07	1730379
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-01 22:32:11-07	1730380
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-01 22:32:28-07	1730381
/	198.51.100.224	GET	200 OK	2016-07-01 22:31:34-07	1730382
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-01 22:32:17-07	1730383
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-01 22:31:58-07	1730384
/	203.0.113.30	GET	200 OK	2016-07-01 22:31:36-07	1730385
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-01 22:32:12-07	1730386
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-01 22:32:19-07	1730387
/	198.51.100.244	GET	200 OK	2016-07-01 22:31:42-07	1730388
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-01 22:32:38-07	1730389
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 22:32:38-07	1730390
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 22:32:15-07	1730391
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-01 22:32:06-07	1730392
/	192.0.2.178	GET	200 OK	2016-07-01 22:31:45-07	1730393
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-01 22:32:11-07	1730394
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-01 22:32:20-07	1730395
/	203.0.113.39	GET	200 OK	2016-07-01 22:31:53-07	1730396
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-01 22:32:32-07	1730397
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 22:32:34-07	1730398
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-01 22:32:43-07	1730399
/	203.0.113.164	GET	200 OK	2016-07-01 22:31:54-07	1730400
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-01 22:32:31-07	1730401
/	203.0.113.126	GET	200 OK	2016-07-01 22:32:00-07	1730402
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-01 22:32:45-07	1730403
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-01 22:32:22-07	1730404
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-01 22:32:41-07	1730405
/	192.0.2.109	GET	200 OK	2016-07-01 22:32:08-07	1730406
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-01 22:32:46-07	1730407
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-01 22:32:56-07	1730408
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-01 22:32:51-07	1730409
/	203.0.113.26	GET	200 OK	2016-07-01 22:32:18-07	1730410
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-01 22:32:35-07	1730411
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-01 22:32:49-07	1730412
/	198.51.100.69	GET	200 OK	2016-07-01 22:32:21-07	1730413
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-01 22:32:42-07	1730414
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-01 22:33:21-07	1730415
/	198.51.100.34	GET	200 OK	2016-07-01 22:32:29-07	1730416
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-01 22:32:47-07	1730417
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-01 22:33:09-07	1730418
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-01 22:33:01-07	1730419
/	203.0.113.112	GET	200 OK	2016-07-01 22:32:30-07	1730420
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-01 22:33:22-07	1730421
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-01 22:32:47-07	1730422
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-01 22:33:18-07	1730423
/	198.51.100.18	GET	200 OK	2016-07-01 22:32:39-07	1730424
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-01 22:33:36-07	1730425
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-01 22:33:34-07	1730426
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-01 22:33:21-07	1730427
/	192.0.2.138	GET	200 OK	2016-07-01 22:32:48-07	1730428
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-01 22:33:18-07	1730429
/	198.51.100.210	GET	200 OK	2016-07-01 22:32:57-07	1730430
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 22:33:29-07	1730431
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-01 22:33:55-07	1730432
/	192.0.2.135	GET	200 OK	2016-07-01 22:33:00-07	1730433
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-01 22:33:35-07	1730434
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 22:33:36-07	1730435
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 22:33:51-07	1730436
/	203.0.113.83	GET	200 OK	2016-07-01 22:33:02-07	1730437
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-01 22:33:34-07	1730438
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-01 22:33:46-07	1730439
/	192.0.2.164	GET	200 OK	2016-07-01 22:33:12-07	1730440
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 22:34:06-07	1730441
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 22:33:28-07	1730442
/	203.0.113.217	GET	200 OK	2016-07-01 22:33:18-07	1730443
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-01 22:33:48-07	1730444
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-01 22:33:45-07	1730445
/	203.0.113.24	GET	200 OK	2016-07-01 22:33:20-07	1730446
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-01 22:34:02-07	1730447
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-01 22:33:47-07	1730448
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-01 22:33:45-07	1730449
/	192.0.2.197	GET	200 OK	2016-07-01 22:33:27-07	1730450
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-01 22:34:15-07	1730451
/	192.0.2.10	GET	200 OK	2016-07-01 22:33:34-07	1730452
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-01 22:33:54-07	1730453
/	192.0.2.78	GET	200 OK	2016-07-01 22:33:44-07	1730454
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 22:34:01-07	1730455
/	192.0.2.75	GET	200 OK	2016-07-01 22:33:45-07	1730456
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-01 22:34:24-07	1730457
/	203.0.113.126	GET	200 OK	2016-07-01 22:45:38-07	1730934
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-01 22:34:32-07	1730458
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-01 22:34:36-07	1730459
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-01 22:34:16-07	1730460
/	203.0.113.59	GET	200 OK	2016-07-01 22:33:47-07	1730461
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-01 22:34:47-07	1730462
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-01 22:34:21-07	1730463
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-01 22:34:13-07	1730464
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-01 22:34:44-07	1730465
/	198.51.100.124	GET	200 OK	2016-07-01 22:33:57-07	1730466
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 22:34:14-07	1730467
/	198.51.100.101	GET	200 OK	2016-07-01 22:34:07-07	1730468
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-01 22:34:41-07	1730469
/	198.51.100.131	GET	200 OK	2016-07-01 22:34:16-07	1730470
/article/bears-love-berriesp	198.51.100.131	GET	404 NOT FOUND	2016-07-01 22:34:43-07	1730471
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-01 22:34:52-07	1730472
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-01 22:35:12-07	1730473
/	198.51.100.117	GET	200 OK	2016-07-01 22:34:19-07	1730474
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-01 22:34:53-07	1730475
/	203.0.113.35	GET	200 OK	2016-07-01 22:34:23-07	1730476
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 22:35:01-07	1730477
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-01 22:34:56-07	1730478
/	203.0.113.118	GET	200 OK	2016-07-01 22:34:24-07	1730479
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 22:34:59-07	1730480
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-01 22:34:44-07	1730481
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-01 22:34:53-07	1730482
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 22:35:06-07	1730483
/	192.0.2.124	GET	200 OK	2016-07-01 22:34:33-07	1730484
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-01 22:35:32-07	1730485
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-01 22:35:17-07	1730486
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-01 22:35:11-07	1730487
/	192.0.2.65	GET	200 OK	2016-07-01 22:34:42-07	1730488
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-01 22:35:39-07	1730489
/article/candidate-is-jerkb	192.0.2.65	GET	404 NOT FOUND	2016-07-01 22:34:59-07	1730490
/	198.51.100.237	GET	200 OK	2016-07-01 22:34:43-07	1730491
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-01 22:35:38-07	1730492
/	198.51.100.230	GET	200 OK	2016-07-01 22:34:53-07	1730493
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 22:35:27-07	1730494
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 22:35:28-07	1730495
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-01 22:35:48-07	1730496
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-01 22:35:11-07	1730497
/	192.0.2.187	GET	200 OK	2016-07-01 22:35:01-07	1730498
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-01 22:36:01-07	1730499
/	203.0.113.11	GET	200 OK	2016-07-01 22:35:10-07	1730500
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-01 22:36:00-07	1730501
/	203.0.113.118	GET	200 OK	2016-07-01 22:35:12-07	1730502
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-01 22:35:54-07	1730503
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-01 22:35:37-07	1730504
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 22:36:10-07	1730505
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-01 22:35:34-07	1730506
/	192.0.2.63	GET	200 OK	2016-07-01 22:35:14-07	1730507
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-01 22:36:11-07	1730508
/	198.51.100.25	GET	200 OK	2016-07-01 22:35:24-07	1730509
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-01 22:36:20-07	1730510
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-01 22:36:10-07	1730511
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-01 22:35:45-07	1730512
/	203.0.113.43	GET	200 OK	2016-07-01 22:35:29-07	1730513
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-01 22:36:18-07	1730514
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 22:35:51-07	1730515
/	192.0.2.246	GET	200 OK	2016-07-01 22:35:32-07	1730516
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 22:35:49-07	1730517
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-01 22:36:23-07	1730518
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-01 22:36:02-07	1730519
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-01 22:36:06-07	1730520
/	203.0.113.43	GET	200 OK	2016-07-01 22:35:36-07	1730521
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-01 22:35:56-07	1730522
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-01 22:36:31-07	1730523
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-01 22:36:28-07	1730524
/	192.0.2.177	GET	200 OK	2016-07-01 22:35:44-07	1730525
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 22:36:09-07	1730526
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-01 22:36:25-07	1730527
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-01 22:36:05-07	1730528
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-01 22:36:23-07	1730529
/	198.51.100.178	GET	200 OK	2016-07-01 22:35:47-07	1730530
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-01 22:36:11-07	1730531
/	198.51.100.195	GET	200 OK	2016-07-01 22:35:51-07	1730532
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-01 22:36:48-07	1730533
/	198.51.100.102	GET	200 OK	2016-07-01 22:35:57-07	1730534
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-01 22:36:33-07	1730535
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-01 22:36:20-07	1730536
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-01 22:36:26-07	1730537
/	198.51.100.46	GET	200 OK	2016-07-01 22:36:03-07	1730538
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-01 22:36:55-07	1730539
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 22:36:51-07	1730540
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 22:36:27-07	1730541
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-01 22:36:56-07	1730542
/	203.0.113.229	GET	200 OK	2016-07-01 22:36:04-07	1730543
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-01 22:36:46-07	1730544
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-01 22:36:57-07	1730545
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-01 22:36:28-07	1730546
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-01 22:36:34-07	1730547
/	198.51.100.46	GET	200 OK	2016-07-01 22:36:05-07	1730548
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 22:37:04-07	1730549
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 22:37:04-07	1730550
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-01 22:36:31-07	1730551
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-01 22:36:30-07	1730552
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-01 22:37:01-07	1730554
/	198.51.100.48	GET	200 OK	2016-07-01 22:36:10-07	1730555
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 22:36:55-07	1730556
/	203.0.113.76	GET	200 OK	2016-07-01 22:36:18-07	1730557
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-01 22:37:02-07	1730558
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-01 22:36:37-07	1730559
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-01 22:36:59-07	1730560
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-01 22:36:54-07	1730561
/	198.51.100.32	GET	200 OK	2016-07-01 22:36:24-07	1730562
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 22:37:10-07	1730563
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 22:37:07-07	1730564
/	203.0.113.79	GET	200 OK	2016-07-01 22:36:29-07	1730565
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-01 22:37:02-07	1730566
/	203.0.113.70	GET	200 OK	2016-07-01 22:36:38-07	1730567
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 22:36:56-07	1730568
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-01 22:37:34-07	1730569
/	192.0.2.87	GET	200 OK	2016-07-01 22:36:45-07	1730570
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-01 22:37:42-07	1730571
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-01 22:37:02-07	1730572
/	198.51.100.126	GET	200 OK	2016-07-01 22:36:55-07	1730573
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 22:37:55-07	1730574
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-01 22:37:41-07	1730575
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-01 22:37:20-07	1730576
/	203.0.113.51	GET	200 OK	2016-07-01 22:37:01-07	1730577
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-01 22:37:28-07	1730578
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-01 22:37:19-07	1730579
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-01 22:37:42-07	1730580
/	203.0.113.170	GET	200 OK	2016-07-01 22:37:03-07	1730581
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-01 22:37:47-07	1730582
/	203.0.113.197	GET	200 OK	2016-07-01 22:37:10-07	1730583
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-01 22:37:27-07	1730584
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-01 22:37:35-07	1730585
/	203.0.113.14	GET	200 OK	2016-07-01 22:37:16-07	1730586
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 22:37:56-07	1730587
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-01 22:38:11-07	1730588
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-01 22:37:48-07	1730589
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-01 22:37:31-07	1730590
/	192.0.2.212	GET	200 OK	2016-07-01 22:37:18-07	1730591
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-01 22:37:38-07	1730592
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-01 22:38:00-07	1730593
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-01 22:37:41-07	1730594
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-01 22:38:04-07	1730595
/	192.0.2.73	GET	200 OK	2016-07-01 22:37:23-07	1730596
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-01 22:38:12-07	1730597
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 22:38:10-07	1730598
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-01 22:38:16-07	1730599
/	203.0.113.74	GET	200 OK	2016-07-01 22:37:30-07	1730600
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-01 22:38:04-07	1730601
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-01 22:37:48-07	1730602
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-01 22:37:51-07	1730603
/	192.0.2.56	GET	200 OK	2016-07-01 22:37:37-07	1730604
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-01 22:38:18-07	1730605
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 22:38:04-07	1730606
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-01 22:38:09-07	1730607
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-01 22:38:04-07	1730608
/	198.51.100.233	GET	200 OK	2016-07-01 22:37:45-07	1730609
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 22:38:02-07	1730610
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-01 22:38:26-07	1730611
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-01 22:38:39-07	1730612
/	192.0.2.163	GET	200 OK	2016-07-01 22:37:55-07	1730613
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-01 22:38:42-07	1730614
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-01 22:38:27-07	1730615
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-01 22:38:10-07	1730616
/	203.0.113.175	GET	200 OK	2016-07-01 22:38:01-07	1730617
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 22:38:42-07	1730618
/	198.51.100.26	GET	200 OK	2016-07-01 22:38:06-07	1730619
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-01 22:38:44-07	1730620
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 22:39:04-07	1730621
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-01 22:38:56-07	1730622
/	198.51.100.87	GET	200 OK	2016-07-01 22:38:08-07	1730623
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-01 22:39:07-07	1730624
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-01 22:38:48-07	1730625
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-01 22:38:36-07	1730626
/	192.0.2.24	GET	200 OK	2016-07-01 22:38:10-07	1730627
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-01 22:39:10-07	1730628
/	198.51.100.148	GET	200 OK	2016-07-01 22:38:16-07	1730629
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-01 22:38:40-07	1730630
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-01 22:38:37-07	1730631
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-01 22:39:13-07	1730632
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-01 22:38:55-07	1730633
/	192.0.2.79	GET	200 OK	2016-07-01 22:38:17-07	1730634
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 22:38:43-07	1730635
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 22:38:56-07	1730636
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-01 22:39:02-07	1730637
/	192.0.2.66	GET	200 OK	2016-07-01 22:38:20-07	1730638
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-01 22:39:11-07	1730639
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-01 22:39:12-07	1730640
/	203.0.113.235	GET	200 OK	2016-07-01 22:38:21-07	1730641
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-01 22:38:39-07	1730642
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-01 22:38:55-07	1730643
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-01 22:39:18-07	1730644
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-01 22:38:55-07	1730645
/	192.0.2.91	GET	200 OK	2016-07-01 22:38:26-07	1730646
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-01 22:39:22-07	1730647
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-01 22:38:46-07	1730648
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-01 22:38:47-07	1730650
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-01 22:39:20-07	1730651
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-01 22:38:44-07	1730652
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-01 22:39:14-07	1730653
/	203.0.113.82	GET	200 OK	2016-07-01 22:38:36-07	1730654
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-01 22:38:53-07	1730655
/	192.0.2.58	GET	200 OK	2016-07-01 22:38:37-07	1730656
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 22:39:16-07	1730657
/	198.51.100.157	GET	200 OK	2016-07-01 22:38:39-07	1730658
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-01 22:38:54-07	1730659
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-01 22:39:09-07	1730660
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-01 22:39:31-07	1730661
/	203.0.113.41	GET	200 OK	2016-07-01 22:38:48-07	1730662
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 22:39:14-07	1730663
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-01 22:39:05-07	1730664
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 22:39:17-07	1730665
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-01 22:39:19-07	1730666
/	203.0.113.67	GET	200 OK	2016-07-01 22:38:52-07	1730667
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-01 22:39:14-07	1730668
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-01 22:39:21-07	1730669
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-01 22:39:17-07	1730670
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-01 22:39:46-07	1730671
/	198.51.100.232	GET	200 OK	2016-07-01 22:38:54-07	1730672
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 22:39:44-07	1730673
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-01 22:39:46-07	1730674
/	198.51.100.121	GET	200 OK	2016-07-01 22:38:59-07	1730675
/article/bad-things-gonel	198.51.100.121	GET	404 NOT FOUND	2016-07-01 22:39:14-07	1730676
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 22:39:21-07	1730677
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 22:39:36-07	1730678
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 22:39:15-07	1730679
/	198.51.100.194	GET	200 OK	2016-07-01 22:39:09-07	1730680
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-01 22:39:31-07	1730681
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 22:39:45-07	1730682
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-01 22:39:40-07	1730683
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-01 22:39:53-07	1730684
/	198.51.100.31	GET	200 OK	2016-07-01 22:39:10-07	1730685
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-01 22:39:41-07	1730686
/	198.51.100.123	GET	200 OK	2016-07-01 22:39:11-07	1730687
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-01 22:39:36-07	1730688
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-01 22:39:56-07	1730689
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-01 22:39:29-07	1730690
/	203.0.113.189	GET	200 OK	2016-07-01 22:39:19-07	1730691
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-01 22:39:47-07	1730692
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-01 22:39:58-07	1730693
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-01 22:39:59-07	1730694
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-01 22:39:39-07	1730695
/	192.0.2.198	GET	200 OK	2016-07-01 22:39:29-07	1730696
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-01 22:40:17-07	1730697
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-01 22:40:26-07	1730698
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-01 22:40:10-07	1730699
/	203.0.113.209	GET	200 OK	2016-07-01 22:39:33-07	1730700
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-01 22:40:03-07	1730701
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-01 22:40:13-07	1730702
/	198.51.100.234	GET	200 OK	2016-07-01 22:39:40-07	1730703
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 22:40:27-07	1730704
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 22:40:16-07	1730705
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 22:40:20-07	1730706
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-01 22:40:15-07	1730707
/	203.0.113.156	GET	200 OK	2016-07-01 22:39:46-07	1730708
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-01 22:40:17-07	1730709
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-01 22:40:07-07	1730710
/	203.0.113.229	GET	200 OK	2016-07-01 22:39:55-07	1730711
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 22:40:48-07	1730712
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-01 22:40:44-07	1730713
/	192.0.2.150	GET	200 OK	2016-07-01 22:39:58-07	1730714
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-01 22:40:18-07	1730715
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-01 22:40:33-07	1730716
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-01 22:40:19-07	1730717
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-01 22:40:19-07	1730718
/	192.0.2.237	GET	200 OK	2016-07-01 22:40:02-07	1730719
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-01 22:41:00-07	1730720
/	203.0.113.47	GET	200 OK	2016-07-01 22:40:08-07	1730721
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-01 22:40:27-07	1730722
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-01 22:40:33-07	1730723
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-01 22:40:58-07	1730724
/	203.0.113.87	GET	200 OK	2016-07-01 22:40:17-07	1730725
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-01 22:41:09-07	1730726
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-01 22:41:01-07	1730727
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-01 22:40:37-07	1730728
/	192.0.2.50	GET	200 OK	2016-07-01 22:40:22-07	1730729
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-01 22:40:57-07	1730730
/	203.0.113.2	GET	200 OK	2016-07-01 22:40:26-07	1730731
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-01 22:41:09-07	1730732
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 22:41:13-07	1730733
/	198.51.100.210	GET	200 OK	2016-07-01 22:40:29-07	1730734
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-01 22:40:50-07	1730735
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-01 22:40:51-07	1730736
/	192.0.2.78	GET	200 OK	2016-07-01 22:40:33-07	1730737
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 22:41:18-07	1730738
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 22:41:05-07	1730739
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-01 22:41:27-07	1730740
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-01 22:41:30-07	1730741
/	203.0.113.124	GET	200 OK	2016-07-01 22:40:41-07	1730742
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-01 22:41:29-07	1730743
/	203.0.113.66	GET	200 OK	2016-07-01 22:40:49-07	1730744
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-01 22:41:13-07	1730745
/	198.51.100.211	GET	200 OK	2016-07-01 22:40:51-07	1730746
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-01 22:41:13-07	1730747
/	198.51.100.62	GET	200 OK	2016-07-01 22:40:59-07	1730748
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-01 22:41:25-07	1730749
/	203.0.113.109	GET	200 OK	2016-07-01 22:41:09-07	1730750
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-01 22:42:05-07	1730751
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 22:41:49-07	1730752
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-01 22:41:43-07	1730753
/	198.51.100.29	GET	200 OK	2016-07-01 22:41:10-07	1730754
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-01 22:41:49-07	1730755
/	198.51.100.64	GET	200 OK	2016-07-01 22:41:16-07	1730756
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-01 22:42:07-07	1730757
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-01 22:42:16-07	1730758
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-01 22:41:56-07	1730759
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-01 22:41:43-07	1730760
/	203.0.113.150	GET	200 OK	2016-07-01 22:41:19-07	1730761
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-01 22:41:47-07	1730762
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-01 22:42:18-07	1730763
/	192.0.2.74	GET	200 OK	2016-07-01 22:41:20-07	1730764
/article/so-many-bearst	192.0.2.74	GET	404 NOT FOUND	2016-07-01 22:42:17-07	1730765
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-01 22:42:06-07	1730766
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-01 22:41:46-07	1730767
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-01 22:42:12-07	1730768
/	192.0.2.97	GET	200 OK	2016-07-01 22:41:30-07	1730769
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-01 22:42:18-07	1730770
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-01 22:42:08-07	1730771
/	198.51.100.67	GET	200 OK	2016-07-01 22:41:31-07	1730772
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-01 22:41:55-07	1730773
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-01 22:42:06-07	1730774
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-01 22:42:30-07	1730775
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-01 22:42:11-07	1730776
/	192.0.2.182	GET	200 OK	2016-07-01 22:41:37-07	1730777
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-01 22:42:16-07	1730778
/	192.0.2.164	GET	200 OK	2016-07-01 22:41:46-07	1730779
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 22:42:28-07	1730780
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 22:42:09-07	1730781
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-01 22:42:36-07	1730782
/	198.51.100.32	GET	200 OK	2016-07-01 22:41:47-07	1730783
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 22:42:25-07	1730784
/	203.0.113.35	GET	200 OK	2016-07-01 22:41:51-07	1730785
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-01 22:42:24-07	1730786
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 22:42:49-07	1730787
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 22:42:37-07	1730788
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 22:42:49-07	1730789
/	198.51.100.194	GET	200 OK	2016-07-01 22:41:56-07	1730790
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-01 22:42:54-07	1730791
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 22:42:53-07	1730792
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 22:42:40-07	1730793
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-01 22:42:24-07	1730794
/	192.0.2.217	GET	200 OK	2016-07-01 22:42:04-07	1730795
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-01 22:42:55-07	1730796
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 22:42:26-07	1730797
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-01 22:42:56-07	1730798
/	203.0.113.142	GET	200 OK	2016-07-01 22:42:10-07	1730799
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-01 22:43:04-07	1730800
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-01 22:42:37-07	1730801
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-01 22:42:47-07	1730802
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-01 22:42:29-07	1730803
/	198.51.100.101	GET	200 OK	2016-07-01 22:42:20-07	1730804
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-01 22:42:39-07	1730805
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-01 22:42:50-07	1730806
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-01 22:42:51-07	1730807
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-01 22:43:06-07	1730808
/	203.0.113.223	GET	200 OK	2016-07-01 22:42:26-07	1730809
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-01 22:42:54-07	1730810
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-01 22:42:43-07	1730811
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 22:43:11-07	1730812
/	203.0.113.18	GET	200 OK	2016-07-01 22:42:32-07	1730813
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-01 22:43:13-07	1730814
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-01 22:43:23-07	1730815
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 22:43:18-07	1730816
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-01 22:43:01-07	1730817
/	203.0.113.233	GET	200 OK	2016-07-01 22:42:40-07	1730818
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-01 22:43:18-07	1730819
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-01 22:43:32-07	1730820
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-01 22:43:01-07	1730821
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-01 22:43:37-07	1730822
/	203.0.113.161	GET	200 OK	2016-07-01 22:42:45-07	1730823
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-01 22:43:42-07	1730824
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-01 22:43:39-07	1730825
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-01 22:43:09-07	1730826
/	192.0.2.183	GET	200 OK	2016-07-01 22:42:55-07	1730827
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-01 22:43:11-07	1730828
/	192.0.2.40	GET	200 OK	2016-07-01 22:43:05-07	1730829
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 22:43:50-07	1730830
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 22:43:40-07	1730831
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 22:43:27-07	1730832
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-01 22:43:43-07	1730833
/	198.51.100.244	GET	200 OK	2016-07-01 22:43:10-07	1730834
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 22:43:36-07	1730835
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-01 22:43:40-07	1730836
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-01 22:44:08-07	1730837
/	192.0.2.127	GET	200 OK	2016-07-01 22:43:20-07	1730838
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-01 22:44:02-07	1730839
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 22:44:01-07	1730840
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-01 22:44:05-07	1730841
/	198.51.100.246	GET	200 OK	2016-07-01 22:43:30-07	1730842
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 22:43:55-07	1730843
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-01 22:44:05-07	1730844
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 22:44:24-07	1730845
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-01 22:44:13-07	1730846
/	198.51.100.46	GET	200 OK	2016-07-01 22:43:34-07	1730847
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 22:44:08-07	1730848
/	198.51.100.39	GET	200 OK	2016-07-01 22:43:42-07	1730849
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-01 22:44:25-07	1730850
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 22:44:01-07	1730851
/	203.0.113.143	GET	200 OK	2016-07-01 22:43:49-07	1730852
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-01 22:44:08-07	1730853
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-01 22:44:13-07	1730854
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-01 22:44:11-07	1730855
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-01 22:44:04-07	1730856
/	198.51.100.38	GET	200 OK	2016-07-01 22:43:51-07	1730857
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 22:44:16-07	1730858
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 22:44:13-07	1730859
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-01 22:44:42-07	1730860
/	203.0.113.25	GET	200 OK	2016-07-01 22:43:54-07	1730861
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-01 22:44:46-07	1730862
/	203.0.113.134	GET	200 OK	2016-07-01 22:43:56-07	1730863
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-01 22:44:30-07	1730864
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-01 22:44:20-07	1730865
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-01 22:44:22-07	1730866
/	192.0.2.17	GET	200 OK	2016-07-01 22:44:01-07	1730867
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 22:44:51-07	1730868
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-01 22:44:37-07	1730869
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 22:44:47-07	1730870
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 22:44:39-07	1730871
/	198.51.100.232	GET	200 OK	2016-07-01 22:44:04-07	1730872
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-01 22:44:28-07	1730873
/	198.51.100.110	GET	200 OK	2016-07-01 22:44:10-07	1730874
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-01 22:45:05-07	1730875
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-01 22:45:05-07	1730876
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-01 22:44:42-07	1730877
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-01 22:45:06-07	1730878
/	192.0.2.105	GET	200 OK	2016-07-01 22:44:12-07	1730879
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 22:45:07-07	1730880
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 22:44:33-07	1730881
/	192.0.2.95	GET	200 OK	2016-07-01 22:44:14-07	1730882
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 22:45:12-07	1730883
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-01 22:44:34-07	1730884
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-01 22:44:50-07	1730885
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-01 22:44:59-07	1730886
/	192.0.2.231	GET	200 OK	2016-07-01 22:44:22-07	1730887
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-01 22:45:15-07	1730888
/	198.51.100.97	GET	200 OK	2016-07-01 22:44:29-07	1730889
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-01 22:45:23-07	1730890
/	198.51.100.164	GET	200 OK	2016-07-01 22:44:31-07	1730891
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-01 22:45:23-07	1730892
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-01 22:44:46-07	1730893
/	203.0.113.35	GET	200 OK	2016-07-01 22:44:32-07	1730894
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 22:45:15-07	1730895
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 22:45:06-07	1730896
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-01 22:44:53-07	1730897
/	198.51.100.158	GET	200 OK	2016-07-01 22:44:42-07	1730898
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-01 22:45:01-07	1730899
/	198.51.100.29	GET	200 OK	2016-07-01 22:44:52-07	1730900
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-01 22:45:34-07	1730901
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-01 22:45:44-07	1730902
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-01 22:45:23-07	1730903
/	198.51.100.238	GET	200 OK	2016-07-01 22:44:54-07	1730904
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-01 22:45:40-07	1730905
/	203.0.113.83	GET	200 OK	2016-07-01 22:44:59-07	1730906
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-01 22:45:37-07	1730907
/	198.51.100.12	GET	200 OK	2016-07-01 22:45:02-07	1730908
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-01 22:45:43-07	1730909
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 22:45:52-07	1730910
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 22:45:43-07	1730911
/	203.0.113.201	GET	200 OK	2016-07-01 22:45:04-07	1730912
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-01 22:45:19-07	1730913
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-01 22:45:54-07	1730914
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-01 22:45:35-07	1730915
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-01 22:45:24-07	1730916
/	203.0.113.140	GET	200 OK	2016-07-01 22:45:10-07	1730917
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-01 22:45:47-07	1730918
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 22:46:01-07	1730919
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-01 22:46:10-07	1730920
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-01 22:46:09-07	1730921
/	192.0.2.17	GET	200 OK	2016-07-01 22:45:19-07	1730922
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 22:46:08-07	1730923
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 22:45:45-07	1730924
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 22:45:50-07	1730925
/	198.51.100.186	GET	200 OK	2016-07-01 22:45:22-07	1730926
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-01 22:46:08-07	1730927
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-01 22:45:45-07	1730928
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-01 22:46:11-07	1730929
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-01 22:45:49-07	1730930
/	198.51.100.248	GET	200 OK	2016-07-01 22:45:32-07	1730931
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-01 22:45:59-07	1730932
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-01 22:45:51-07	1730933
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-01 22:46:26-07	1730935
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-01 22:46:21-07	1730936
/	198.51.100.81	GET	200 OK	2016-07-01 22:45:47-07	1730937
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-01 22:46:29-07	1730938
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 22:46:46-07	1730939
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 22:46:36-07	1730940
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-01 22:46:29-07	1730941
/	198.51.100.147	GET	200 OK	2016-07-01 22:45:52-07	1730942
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 22:46:49-07	1730943
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-01 22:46:07-07	1730944
/	198.51.100.226	GET	200 OK	2016-07-01 22:45:58-07	1730945
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-01 22:46:49-07	1730946
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-01 22:46:22-07	1730947
/	192.0.2.186	GET	200 OK	2016-07-01 22:46:01-07	1730948
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-01 22:46:59-07	1730949
/	198.51.100.205	GET	200 OK	2016-07-01 22:46:11-07	1730950
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-01 22:46:45-07	1730951
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-01 22:46:58-07	1730952
/	203.0.113.3	GET	200 OK	2016-07-01 22:46:19-07	1730953
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 22:46:44-07	1730954
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-01 22:46:34-07	1730955
/	198.51.100.6	GET	200 OK	2016-07-01 22:46:28-07	1730956
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-01 22:46:47-07	1730957
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 22:46:43-07	1730958
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-01 22:47:00-07	1730959
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-01 22:47:18-07	1730960
/	192.0.2.246	GET	200 OK	2016-07-01 22:46:33-07	1730961
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 22:47:30-07	1730962
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-01 22:47:24-07	1730963
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-01 22:47:05-07	1730964
/	203.0.113.194	GET	200 OK	2016-07-01 22:46:42-07	1730965
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-01 22:47:36-07	1730966
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-01 22:47:33-07	1730967
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-01 22:47:19-07	1730968
/	198.51.100.73	GET	200 OK	2016-07-01 22:46:49-07	1730969
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 22:47:33-07	1730970
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-01 22:47:23-07	1730971
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-01 22:47:39-07	1730972
/	192.0.2.62	GET	200 OK	2016-07-01 22:46:59-07	1730973
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-01 22:47:46-07	1730974
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 22:47:32-07	1730975
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 22:47:39-07	1730976
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-01 22:47:17-07	1730977
/	198.51.100.29	GET	200 OK	2016-07-01 22:47:04-07	1730978
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-01 22:47:49-07	1730979
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-01 22:47:52-07	1730980
/	203.0.113.118	GET	200 OK	2016-07-01 22:47:07-07	1730981
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-01 22:47:54-07	1730982
/	198.51.100.76	GET	200 OK	2016-07-01 22:47:17-07	1730983
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-01 22:47:50-07	1730984
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-01 22:48:14-07	1730985
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-01 22:48:00-07	1730986
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-01 22:47:52-07	1730987
/	203.0.113.124	GET	200 OK	2016-07-01 22:47:26-07	1730988
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-01 22:48:06-07	1730989
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-01 22:47:44-07	1730990
/	203.0.113.194	GET	200 OK	2016-07-01 22:47:28-07	1730991
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-01 22:48:06-07	1730992
/	192.0.2.191	GET	200 OK	2016-07-01 22:47:37-07	1730993
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-01 22:48:36-07	1730994
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 22:48:14-07	1730995
/	198.51.100.4	GET	200 OK	2016-07-01 22:47:38-07	1730996
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-01 22:47:53-07	1730997
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 22:48:06-07	1730998
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-01 22:48:31-07	1730999
/	192.0.2.192	GET	200 OK	2016-07-01 22:47:48-07	1731000
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-01 22:48:46-07	1731001
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-01 22:48:09-07	1731002
/	198.51.100.50	GET	200 OK	2016-07-01 22:47:54-07	1731003
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-01 22:48:33-07	1731004
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-01 22:48:54-07	1731005
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-01 22:48:44-07	1731006
/	203.0.113.61	GET	200 OK	2016-07-01 22:48:01-07	1731007
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-01 22:48:58-07	1731008
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-01 22:48:18-07	1731009
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-01 22:48:47-07	1731010
/	192.0.2.211	GET	200 OK	2016-07-01 22:48:11-07	1731011
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 22:48:32-07	1731012
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 22:48:47-07	1731013
/	192.0.2.241	GET	200 OK	2016-07-01 22:48:12-07	1731014
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-01 22:49:00-07	1731015
/	192.0.2.39	GET	200 OK	2016-07-01 22:48:22-07	1731016
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-01 22:48:58-07	1731017
/	192.0.2.72	GET	200 OK	2016-07-01 22:48:23-07	1731018
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-01 22:49:19-07	1731019
/	198.51.100.124	GET	200 OK	2016-07-01 22:48:31-07	1731020
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-01 22:48:54-07	1731021
/	198.51.100.27	GET	200 OK	2016-07-01 22:48:34-07	1731022
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-01 22:49:27-07	1731023
/	203.0.113.215	GET	200 OK	2016-07-01 22:48:35-07	1731024
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-01 22:48:51-07	1731025
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-01 22:49:12-07	1731026
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-01 22:49:02-07	1731027
/	198.51.100.145	GET	200 OK	2016-07-01 22:48:38-07	1731028
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-01 22:49:04-07	1731029
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-01 22:49:10-07	1731030
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-01 22:49:32-07	1731031
/	203.0.113.45	GET	200 OK	2016-07-01 22:48:42-07	1731032
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-01 22:49:39-07	1731033
/	192.0.2.182	GET	200 OK	2016-07-01 22:48:44-07	1731034
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-01 22:49:26-07	1731035
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-01 22:49:14-07	1731036
/	203.0.113.4	GET	200 OK	2016-07-01 22:48:47-07	1731037
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-01 22:49:31-07	1731038
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-01 22:49:12-07	1731039
/	192.0.2.245	GET	200 OK	2016-07-01 22:48:57-07	1731040
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-01 22:49:29-07	1731041
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-01 22:49:46-07	1731042
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-01 22:49:16-07	1731043
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-01 22:49:55-07	1731044
/	198.51.100.183	GET	200 OK	2016-07-01 22:49:04-07	1731045
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-01 22:49:37-07	1731046
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 22:49:47-07	1731047
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-01 22:49:26-07	1731048
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 22:49:55-07	1731049
/	192.0.2.58	GET	200 OK	2016-07-01 22:49:13-07	1731050
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-01 22:49:53-07	1731051
/	203.0.113.213	GET	200 OK	2016-07-01 22:49:20-07	1731052
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-01 22:49:42-07	1731053
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-01 22:50:20-07	1731054
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-01 22:49:39-07	1731055
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-01 22:49:55-07	1731056
/	203.0.113.228	GET	200 OK	2016-07-01 22:49:29-07	1731057
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-01 22:50:02-07	1731058
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-01 22:50:05-07	1731059
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-01 22:49:56-07	1731060
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-01 22:50:04-07	1731061
/	192.0.2.111	GET	200 OK	2016-07-01 22:49:31-07	1731062
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-01 22:50:16-07	1731063
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-01 22:49:49-07	1731064
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-01 22:50:16-07	1731065
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-01 22:50:16-07	1731066
/	198.51.100.122	GET	200 OK	2016-07-01 22:49:33-07	1731067
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-01 22:50:22-07	1731068
/	192.0.2.125	GET	200 OK	2016-07-01 22:49:34-07	1731069
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-01 22:49:50-07	1731070
/	203.0.113.181	GET	200 OK	2016-07-01 22:49:42-07	1731071
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-01 22:50:11-07	1731072
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-01 22:50:29-07	1731073
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-01 22:50:15-07	1731074
/	192.0.2.219	GET	200 OK	2016-07-01 22:49:49-07	1731075
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-01 22:50:34-07	1731076
/	198.51.100.20	GET	200 OK	2016-07-01 22:49:50-07	1731077
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-01 22:50:45-07	1731078
/	192.0.2.115	GET	200 OK	2016-07-01 22:49:53-07	1731079
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-01 22:50:35-07	1731080
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-01 22:50:19-07	1731081
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-01 22:50:42-07	1731082
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-01 22:50:13-07	1731083
/	203.0.113.237	GET	200 OK	2016-07-01 22:49:57-07	1731084
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-01 22:50:14-07	1731085
/	192.0.2.81	GET	200 OK	2016-07-01 22:50:05-07	1731086
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 22:50:52-07	1731087
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-01 22:50:45-07	1731088
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 22:50:24-07	1731089
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-01 22:50:45-07	1731090
/	198.51.100.107	GET	200 OK	2016-07-01 22:50:06-07	1731091
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 22:50:51-07	1731092
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-01 22:50:48-07	1731093
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 22:50:53-07	1731094
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 22:51:03-07	1731095
/	203.0.113.233	GET	200 OK	2016-07-01 22:50:12-07	1731096
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-01 22:50:36-07	1731097
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-01 22:50:49-07	1731098
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-01 22:50:43-07	1731099
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-01 22:51:09-07	1731100
/	198.51.100.226	GET	200 OK	2016-07-01 22:50:13-07	1731101
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-01 22:50:41-07	1731102
/	198.51.100.108	GET	200 OK	2016-07-01 22:50:14-07	1731103
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-01 22:50:30-07	1731104
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-01 22:51:14-07	1731105
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-01 22:50:53-07	1731106
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-01 22:50:47-07	1731107
/	203.0.113.250	GET	200 OK	2016-07-01 22:50:19-07	1731108
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 22:50:52-07	1731109
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-01 22:51:15-07	1731110
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-01 22:50:47-07	1731111
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-01 22:51:11-07	1731112
/	203.0.113.135	GET	200 OK	2016-07-01 22:50:29-07	1731113
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 22:50:48-07	1731114
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 22:51:01-07	1731115
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 22:51:02-07	1731116
/	203.0.113.9	GET	200 OK	2016-07-01 22:50:39-07	1731117
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-01 22:50:58-07	1731118
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-01 22:51:18-07	1731119
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-01 22:51:24-07	1731120
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-01 22:50:55-07	1731121
/	203.0.113.8	GET	200 OK	2016-07-01 22:50:43-07	1731122
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-01 22:51:07-07	1731123
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-01 22:51:22-07	1731124
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-01 22:51:17-07	1731125
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-01 22:50:58-07	1731126
/	192.0.2.218	GET	200 OK	2016-07-01 22:50:52-07	1731127
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 22:51:35-07	1731128
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-01 22:51:10-07	1731129
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 22:51:27-07	1731130
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-01 22:51:27-07	1731131
/	198.51.100.197	GET	200 OK	2016-07-01 22:50:55-07	1731132
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-01 22:51:47-07	1731133
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-01 22:51:51-07	1731134
/	198.51.100.102	GET	200 OK	2016-07-01 22:50:57-07	1731135
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-01 22:51:52-07	1731136
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-01 22:51:47-07	1731137
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-01 22:51:32-07	1731138
/	198.51.100.249	GET	200 OK	2016-07-01 22:51:07-07	1731139
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 22:51:56-07	1731140
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 22:51:46-07	1731141
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-01 22:52:04-07	1731142
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-01 22:52:05-07	1731143
/	203.0.113.41	GET	200 OK	2016-07-01 22:51:17-07	1731144
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 22:52:13-07	1731145
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-01 22:51:32-07	1731146
/	203.0.113.72	GET	200 OK	2016-07-01 22:51:26-07	1731147
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 22:51:59-07	1731148
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-01 22:52:05-07	1731149
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 22:51:58-07	1731150
/	198.51.100.35	GET	200 OK	2016-07-01 22:51:33-07	1731151
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 22:52:32-07	1731152
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-01 22:52:01-07	1731153
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-01 22:52:07-07	1731154
/	198.51.100.11	GET	200 OK	2016-07-01 22:51:40-07	1731155
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-01 22:52:20-07	1731156
/	203.0.113.174	GET	200 OK	2016-07-01 22:51:42-07	1731157
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-01 22:52:34-07	1731158
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-01 22:52:20-07	1731159
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-01 22:52:27-07	1731160
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-01 22:52:32-07	1731161
/	203.0.113.171	GET	200 OK	2016-07-01 22:51:45-07	1731162
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 22:52:17-07	1731163
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-01 22:52:19-07	1731164
/	192.0.2.205	GET	200 OK	2016-07-01 22:51:55-07	1731165
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-01 22:52:16-07	1731166
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-01 22:52:17-07	1731167
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-01 22:52:46-07	1731168
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-01 22:52:53-07	1731169
/	198.51.100.74	GET	200 OK	2016-07-01 22:51:56-07	1731170
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-01 22:52:23-07	1731171
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-01 22:52:14-07	1731172
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-01 22:52:40-07	1731173
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-01 22:52:54-07	1731174
/	203.0.113.215	GET	200 OK	2016-07-01 22:52:00-07	1731175
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-01 22:52:57-07	1731176
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-01 22:52:58-07	1731177
/	198.51.100.118	GET	200 OK	2016-07-01 22:52:04-07	1731178
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-01 22:52:39-07	1731179
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-01 22:52:21-07	1731180
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-01 22:53:03-07	1731181
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-01 22:52:36-07	1731182
/	198.51.100.154	GET	200 OK	2016-07-01 22:52:12-07	1731183
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 22:52:38-07	1731184
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-01 22:52:55-07	1731185
/	198.51.100.38	GET	200 OK	2016-07-01 22:52:14-07	1731186
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 22:52:45-07	1731187
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-01 22:53:02-07	1731188
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-01 22:53:03-07	1731189
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 22:52:48-07	1731190
/	198.51.100.62	GET	200 OK	2016-07-01 22:52:15-07	1731191
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-01 22:53:01-07	1731192
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-01 22:53:10-07	1731193
/	192.0.2.153	GET	200 OK	2016-07-01 22:52:23-07	1731194
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-01 22:52:55-07	1731195
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-01 22:52:42-07	1731196
/	192.0.2.230	GET	200 OK	2016-07-01 22:52:33-07	1731197
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-01 22:53:20-07	1731198
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-01 22:53:10-07	1731199
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-01 22:53:06-07	1731200
/	203.0.113.251	GET	200 OK	2016-07-01 22:52:39-07	1731201
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-01 22:53:18-07	1731202
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 22:52:56-07	1731203
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-01 22:53:04-07	1731204
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-01 22:53:31-07	1731205
/	198.51.100.226	GET	200 OK	2016-07-01 22:52:40-07	1731206
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-01 22:53:37-07	1731207
/	198.51.100.98	GET	200 OK	2016-07-01 22:52:44-07	1731208
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-01 22:53:10-07	1731209
/	203.0.113.22	GET	200 OK	2016-07-01 22:52:49-07	1731210
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-01 22:53:43-07	1731211
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-01 22:53:12-07	1731212
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-01 22:53:22-07	1731213
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-01 22:53:43-07	1731214
/	203.0.113.243	GET	200 OK	2016-07-01 22:52:53-07	1731215
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-01 22:53:10-07	1731216
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-01 22:53:41-07	1731217
/	203.0.113.142	GET	200 OK	2016-07-01 22:52:57-07	1731218
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-01 22:53:32-07	1731219
/	198.51.100.238	GET	200 OK	2016-07-01 22:55:40-07	1731316
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-01 22:53:16-07	1731220
/	203.0.113.159	GET	200 OK	2016-07-01 22:53:02-07	1731221
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-01 22:53:21-07	1731222
/	198.51.100.41	GET	200 OK	2016-07-01 22:53:05-07	1731223
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-01 22:53:41-07	1731224
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-01 22:53:51-07	1731225
/	203.0.113.138	GET	200 OK	2016-07-01 22:53:06-07	1731226
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-01 22:53:59-07	1731227
/	192.0.2.123	GET	200 OK	2016-07-01 22:53:11-07	1731228
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 22:54:07-07	1731229
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-01 22:53:54-07	1731230
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-01 22:53:31-07	1731231
/	203.0.113.61	GET	200 OK	2016-07-01 22:53:12-07	1731232
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 22:53:32-07	1731233
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-01 22:53:30-07	1731234
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-01 22:53:29-07	1731235
/	198.51.100.32	GET	200 OK	2016-07-01 22:53:13-07	1731236
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-01 22:53:59-07	1731237
/	203.0.113.121	GET	200 OK	2016-07-01 22:53:23-07	1731238
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-01 22:54:01-07	1731239
/	198.51.100.46	GET	200 OK	2016-07-01 22:53:24-07	1731240
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-01 22:54:19-07	1731241
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 22:54:21-07	1731242
/	198.51.100.242	GET	200 OK	2016-07-01 22:53:34-07	1731243
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-01 22:53:57-07	1731244
/	198.51.100.15	GET	200 OK	2016-07-01 22:53:37-07	1731245
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-01 22:54:35-07	1731246
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 22:54:05-07	1731247
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-01 22:54:11-07	1731248
/	203.0.113.69	GET	200 OK	2016-07-01 22:53:47-07	1731249
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-01 22:54:42-07	1731250
/	203.0.113.245	GET	200 OK	2016-07-01 22:53:54-07	1731251
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-01 22:54:47-07	1731252
/	198.51.100.61	GET	200 OK	2016-07-01 22:54:01-07	1731253
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 22:54:40-07	1731254
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-01 22:54:26-07	1731255
/	203.0.113.244	GET	200 OK	2016-07-01 22:54:09-07	1731256
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-01 22:54:57-07	1731257
/	198.51.100.212	GET	200 OK	2016-07-01 22:54:17-07	1731258
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 22:54:54-07	1731259
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 22:54:43-07	1731260
/	192.0.2.244	GET	200 OK	2016-07-01 22:54:20-07	1731261
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-01 22:54:41-07	1731262
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-01 22:54:48-07	1731263
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 22:54:40-07	1731264
/	203.0.113.8	GET	200 OK	2016-07-01 22:54:21-07	1731265
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-01 22:55:18-07	1731266
/	203.0.113.156	GET	200 OK	2016-07-01 22:54:22-07	1731267
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-01 22:55:20-07	1731268
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-01 22:55:00-07	1731269
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-01 22:54:37-07	1731270
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-01 22:55:21-07	1731271
/	203.0.113.212	GET	200 OK	2016-07-01 22:54:25-07	1731272
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-01 22:54:40-07	1731273
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-01 22:55:16-07	1731274
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 22:54:49-07	1731275
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 22:55:23-07	1731276
/	203.0.113.160	GET	200 OK	2016-07-01 22:54:29-07	1731277
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-01 22:55:03-07	1731278
/	198.51.100.208	GET	200 OK	2016-07-01 22:54:38-07	1731279
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-01 22:55:02-07	1731280
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-01 22:55:17-07	1731281
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-01 22:54:53-07	1731282
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-01 22:55:03-07	1731283
/	198.51.100.112	GET	200 OK	2016-07-01 22:54:42-07	1731284
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-01 22:55:26-07	1731285
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-01 22:55:34-07	1731286
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-01 22:55:32-07	1731287
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-01 22:55:04-07	1731288
/	198.51.100.2	GET	200 OK	2016-07-01 22:54:49-07	1731289
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-01 22:55:45-07	1731290
/	192.0.2.144	GET	200 OK	2016-07-01 22:54:58-07	1731291
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-01 22:55:23-07	1731292
/	198.51.100.7	GET	200 OK	2016-07-01 22:55:07-07	1731293
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-01 22:55:28-07	1731294
/	192.0.2.240	GET	200 OK	2016-07-01 22:55:13-07	1731295
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-01 22:55:40-07	1731296
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-01 22:55:38-07	1731297
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-01 22:56:07-07	1731298
/	198.51.100.189	GET	200 OK	2016-07-01 22:55:18-07	1731299
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 22:55:37-07	1731300
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-01 22:55:54-07	1731301
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-01 22:56:05-07	1731302
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 22:55:34-07	1731303
/	203.0.113.87	GET	200 OK	2016-07-01 22:55:20-07	1731304
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-01 22:55:59-07	1731305
/	192.0.2.207	GET	200 OK	2016-07-01 22:55:23-07	1731306
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-01 22:56:23-07	1731307
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-01 22:56:00-07	1731308
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-01 22:56:19-07	1731309
/	203.0.113.16	GET	200 OK	2016-07-01 22:55:27-07	1731310
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-01 22:56:06-07	1731311
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-01 22:56:27-07	1731312
/	203.0.113.164	GET	200 OK	2016-07-01 22:55:33-07	1731313
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-01 22:55:50-07	1731314
/article/trouble-for-troubledn	203.0.113.164	GET	404 NOT FOUND	2016-07-01 22:56:06-07	1731315
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 22:56:09-07	1731317
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 22:56:18-07	1731318
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 22:56:01-07	1731319
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 22:56:07-07	1731320
/	198.51.100.231	GET	200 OK	2016-07-01 22:55:48-07	1731321
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-01 22:56:04-07	1731322
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-01 22:56:06-07	1731323
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-01 22:56:11-07	1731324
/	203.0.113.93	GET	200 OK	2016-07-01 22:55:57-07	1731325
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 22:56:13-07	1731326
/	192.0.2.28	GET	200 OK	2016-07-01 22:55:59-07	1731327
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-01 22:56:26-07	1731328
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-01 22:56:31-07	1731329
/	203.0.113.212	GET	200 OK	2016-07-01 22:56:08-07	1731330
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 22:56:56-07	1731331
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-01 22:56:48-07	1731332
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-01 22:56:41-07	1731333
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-01 22:56:39-07	1731334
/	192.0.2.144	GET	200 OK	2016-07-01 22:56:17-07	1731335
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-01 22:56:34-07	1731336
/	198.51.100.8	GET	200 OK	2016-07-01 22:56:19-07	1731337
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-01 22:56:50-07	1731338
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-01 22:57:15-07	1731339
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 22:56:42-07	1731340
/	203.0.113.199	GET	200 OK	2016-07-01 22:56:20-07	1731341
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-01 22:57:18-07	1731342
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-01 22:56:42-07	1731343
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 22:57:13-07	1731344
/	192.0.2.18	GET	200 OK	2016-07-01 22:56:29-07	1731345
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 22:57:22-07	1731346
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 22:57:19-07	1731347
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 22:57:23-07	1731348
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-01 22:57:06-07	1731349
/	192.0.2.74	GET	200 OK	2016-07-01 22:56:36-07	1731350
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-01 22:57:15-07	1731351
/	203.0.113.135	GET	200 OK	2016-07-01 22:56:42-07	1731352
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 22:57:13-07	1731353
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 22:57:11-07	1731354
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-01 22:57:06-07	1731355
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-01 22:57:26-07	1731356
/	203.0.113.156	GET	200 OK	2016-07-01 22:56:50-07	1731357
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-01 22:57:46-07	1731358
/	192.0.2.251	GET	200 OK	2016-07-01 22:56:57-07	1731359
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-01 22:57:49-07	1731360
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-01 22:57:52-07	1731361
/	198.51.100.85	GET	200 OK	2016-07-01 22:57:06-07	1731362
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 22:57:31-07	1731363
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-01 22:57:46-07	1731364
/	198.51.100.21	GET	200 OK	2016-07-01 22:57:15-07	1731365
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 22:58:14-07	1731366
/	198.51.100.87	GET	200 OK	2016-07-01 22:57:24-07	1731367
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-01 22:57:49-07	1731368
/	203.0.113.119	GET	200 OK	2016-07-01 22:57:29-07	1731369
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 22:57:57-07	1731370
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-01 22:57:52-07	1731371
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-01 22:57:52-07	1731372
/	198.51.100.102	GET	200 OK	2016-07-01 22:57:34-07	1731373
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-01 22:58:31-07	1731374
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 22:57:58-07	1731375
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-01 22:58:25-07	1731376
/	192.0.2.126	GET	200 OK	2016-07-01 22:57:35-07	1731377
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 22:57:53-07	1731378
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-01 22:58:22-07	1731379
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-01 22:58:01-07	1731380
/	198.51.100.205	GET	200 OK	2016-07-01 22:57:37-07	1731381
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 22:58:12-07	1731382
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-01 22:58:09-07	1731383
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-01 22:57:55-07	1731384
/	198.51.100.109	GET	200 OK	2016-07-01 22:57:42-07	1731385
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-01 22:58:34-07	1731386
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-01 22:58:00-07	1731387
/	192.0.2.58	GET	200 OK	2016-07-01 22:57:50-07	1731388
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-01 22:58:33-07	1731389
/	198.51.100.163	GET	200 OK	2016-07-01 22:57:54-07	1731390
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 22:58:10-07	1731391
/	203.0.113.193	GET	200 OK	2016-07-01 22:58:01-07	1731392
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-01 22:58:36-07	1731393
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-01 22:58:52-07	1731394
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-01 22:58:33-07	1731395
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-01 22:58:41-07	1731396
/	198.51.100.253	GET	200 OK	2016-07-01 22:58:11-07	1731397
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 22:58:33-07	1731398
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-01 22:59:03-07	1731399
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-01 22:58:35-07	1731400
/	203.0.113.105	GET	200 OK	2016-07-01 22:58:20-07	1731401
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-01 22:58:55-07	1731402
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-01 22:58:56-07	1731403
/	192.0.2.244	GET	200 OK	2016-07-01 22:58:27-07	1731404
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 22:58:44-07	1731405
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-01 22:59:14-07	1731406
/	198.51.100.237	GET	200 OK	2016-07-01 22:58:31-07	1731407
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-01 22:59:07-07	1731408
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-01 22:59:14-07	1731409
/	192.0.2.250	GET	200 OK	2016-07-01 22:58:40-07	1731410
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-01 22:58:56-07	1731411
/	198.51.100.8	GET	200 OK	2016-07-01 23:15:07-07	1732074
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-01 22:59:19-07	1731412
/	198.51.100.212	GET	200 OK	2016-07-01 22:58:42-07	1731413
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 22:59:20-07	1731414
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 22:59:02-07	1731415
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 22:59:01-07	1731416
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-01 22:59:03-07	1731417
/	203.0.113.88	GET	200 OK	2016-07-01 22:58:44-07	1731418
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-01 22:59:10-07	1731419
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-01 22:59:04-07	1731420
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-01 22:59:15-07	1731421
/article/bad-things-gonek	203.0.113.88	GET	404 NOT FOUND	2016-07-01 22:59:38-07	1731422
/	192.0.2.122	GET	200 OK	2016-07-01 22:58:46-07	1731423
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-01 22:59:11-07	1731424
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-01 22:59:16-07	1731425
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-01 22:59:40-07	1731426
/	192.0.2.187	GET	200 OK	2016-07-01 22:58:50-07	1731427
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-01 22:59:50-07	1731428
/	192.0.2.143	GET	200 OK	2016-07-01 22:59:00-07	1731429
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-01 22:59:17-07	1731430
/	192.0.2.11	GET	200 OK	2016-07-01 22:59:04-07	1731431
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 22:59:20-07	1731432
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 22:59:39-07	1731433
/	192.0.2.191	GET	200 OK	2016-07-01 22:59:13-07	1731434
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 22:59:58-07	1731435
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-01 22:59:45-07	1731436
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-01 22:59:37-07	1731437
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 22:59:43-07	1731438
/	192.0.2.165	GET	200 OK	2016-07-01 22:59:19-07	1731439
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-01 22:59:57-07	1731440
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-01 22:59:42-07	1731441
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-01 23:00:01-07	1731442
/	198.51.100.33	GET	200 OK	2016-07-01 22:59:25-07	1731443
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 23:00:10-07	1731444
/	203.0.113.129	GET	200 OK	2016-07-01 22:59:27-07	1731445
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 23:00:04-07	1731446
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-01 23:00:19-07	1731447
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-01 23:00:13-07	1731448
/	203.0.113.126	GET	200 OK	2016-07-01 22:59:29-07	1731449
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-01 23:00:20-07	1731450
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-01 22:59:58-07	1731451
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-01 23:00:13-07	1731452
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-01 23:00:12-07	1731453
/	203.0.113.176	GET	200 OK	2016-07-01 22:59:37-07	1731454
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-01 23:00:30-07	1731455
/	192.0.2.64	GET	200 OK	2016-07-01 22:59:40-07	1731456
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 22:59:57-07	1731457
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-01 22:59:58-07	1731458
/	192.0.2.157	GET	200 OK	2016-07-01 22:59:44-07	1731459
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-01 23:00:28-07	1731460
/	198.51.100.76	GET	200 OK	2016-07-01 22:59:50-07	1731461
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 23:00:48-07	1731462
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-01 23:00:40-07	1731463
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-01 23:00:31-07	1731464
/	192.0.2.212	GET	200 OK	2016-07-01 23:00:00-07	1731465
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-01 23:00:46-07	1731466
/	192.0.2.75	GET	200 OK	2016-07-01 23:00:06-07	1731467
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-01 23:00:43-07	1731468
/	198.51.100.171	GET	200 OK	2016-07-01 23:00:16-07	1731469
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 23:00:34-07	1731470
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 23:00:38-07	1731471
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-01 23:00:55-07	1731472
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-01 23:00:37-07	1731473
/	203.0.113.106	GET	200 OK	2016-07-01 23:00:23-07	1731474
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-01 23:00:40-07	1731475
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-01 23:01:03-07	1731476
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-01 23:01:22-07	1731477
/	203.0.113.31	GET	200 OK	2016-07-01 23:00:31-07	1731478
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 23:01:16-07	1731479
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-01 23:01:15-07	1731480
/	192.0.2.221	GET	200 OK	2016-07-01 23:00:40-07	1731481
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-01 23:01:14-07	1731482
/	198.51.100.53	GET	200 OK	2016-07-01 23:00:42-07	1731483
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 23:01:17-07	1731484
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-01 23:01:22-07	1731485
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-01 23:01:27-07	1731486
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-01 23:01:24-07	1731487
/	192.0.2.38	GET	200 OK	2016-07-01 23:00:47-07	1731488
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 23:01:28-07	1731489
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-01 23:01:31-07	1731490
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-01 23:01:25-07	1731491
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-01 23:01:43-07	1731492
/	192.0.2.143	GET	200 OK	2016-07-01 23:00:50-07	1731493
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-01 23:01:06-07	1731494
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-01 23:01:17-07	1731495
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-01 23:01:28-07	1731496
/	203.0.113.26	GET	200 OK	2016-07-01 23:00:58-07	1731497
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-01 23:01:25-07	1731498
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-01 23:01:55-07	1731499
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-01 23:01:30-07	1731500
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-01 23:01:49-07	1731501
/	198.51.100.61	GET	200 OK	2016-07-01 23:01:04-07	1731502
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 23:01:26-07	1731503
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-01 23:01:59-07	1731504
/	203.0.113.4	GET	200 OK	2016-07-01 23:01:08-07	1731505
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 23:02:08-07	1731506
/	198.51.100.57	GET	200 OK	2016-07-01 23:24:45-07	1732455
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-01 23:01:55-07	1731507
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-01 23:02:03-07	1731508
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-01 23:01:44-07	1731509
/	192.0.2.230	GET	200 OK	2016-07-01 23:01:14-07	1731510
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-01 23:01:50-07	1731511
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-01 23:02:09-07	1731512
/	198.51.100.121	GET	200 OK	2016-07-01 23:01:20-07	1731513
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 23:02:05-07	1731514
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 23:02:06-07	1731515
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-01 23:01:44-07	1731516
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-01 23:02:09-07	1731517
/	198.51.100.174	GET	200 OK	2016-07-01 23:01:26-07	1731518
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-01 23:02:21-07	1731519
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-01 23:01:46-07	1731520
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 23:01:53-07	1731521
/	192.0.2.28	GET	200 OK	2016-07-01 23:01:28-07	1731522
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-01 23:01:45-07	1731523
/	198.51.100.78	GET	200 OK	2016-07-01 23:01:37-07	1731524
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-01 23:02:22-07	1731525
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-01 23:02:09-07	1731526
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-01 23:02:29-07	1731527
/	198.51.100.250	GET	200 OK	2016-07-01 23:01:40-07	1731528
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-01 23:02:17-07	1731529
/	203.0.113.59	GET	200 OK	2016-07-01 23:01:43-07	1731530
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-01 23:02:18-07	1731531
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-01 23:02:43-07	1731532
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-01 23:02:32-07	1731533
/	192.0.2.212	GET	200 OK	2016-07-01 23:01:46-07	1731534
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-01 23:02:02-07	1731535
/	192.0.2.17	GET	200 OK	2016-07-01 23:01:53-07	1731536
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 23:02:18-07	1731537
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 23:02:31-07	1731538
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-01 23:02:31-07	1731539
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-01 23:02:12-07	1731540
/	198.51.100.167	GET	200 OK	2016-07-01 23:01:55-07	1731541
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-01 23:02:38-07	1731542
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 23:02:36-07	1731543
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 23:02:36-07	1731544
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-01 23:02:34-07	1731545
/	198.51.100.2	GET	200 OK	2016-07-01 23:02:00-07	1731546
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-01 23:02:53-07	1731547
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-01 23:02:22-07	1731548
/	203.0.113.129	GET	200 OK	2016-07-01 23:02:07-07	1731549
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-01 23:02:55-07	1731550
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-01 23:02:28-07	1731551
/	198.51.100.132	GET	200 OK	2016-07-01 23:02:16-07	1731552
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 23:03:01-07	1731553
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-01 23:02:54-07	1731554
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-01 23:02:59-07	1731555
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-01 23:02:37-07	1731556
/	192.0.2.3	GET	200 OK	2016-07-01 23:02:26-07	1731557
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-01 23:03:22-07	1731558
/	203.0.113.91	GET	200 OK	2016-07-01 23:02:35-07	1731559
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-01 23:03:03-07	1731560
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-01 23:03:08-07	1731561
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-01 23:03:18-07	1731562
/	192.0.2.222	GET	200 OK	2016-07-01 23:02:38-07	1731563
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 23:03:02-07	1731564
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-01 23:03:14-07	1731565
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 23:03:32-07	1731566
/	192.0.2.166	GET	200 OK	2016-07-01 23:02:42-07	1731567
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-01 23:02:59-07	1731568
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-01 23:03:11-07	1731569
/	203.0.113.116	GET	200 OK	2016-07-01 23:02:44-07	1731570
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-01 23:03:37-07	1731571
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-01 23:03:44-07	1731572
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-01 23:03:10-07	1731573
/	192.0.2.130	GET	200 OK	2016-07-01 23:02:54-07	1731574
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-01 23:03:53-07	1731575
/	192.0.2.87	GET	200 OK	2016-07-01 23:02:57-07	1731576
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-01 23:03:53-07	1731577
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-01 23:03:57-07	1731578
/	198.51.100.120	GET	200 OK	2016-07-01 23:03:05-07	1731579
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-01 23:04:04-07	1731580
/	192.0.2.149	GET	200 OK	2016-07-01 23:03:08-07	1731581
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-01 23:04:03-07	1731582
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-01 23:03:42-07	1731583
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-01 23:03:24-07	1731584
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-01 23:04:07-07	1731585
/	203.0.113.109	GET	200 OK	2016-07-01 23:03:11-07	1731586
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-01 23:03:41-07	1731587
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-01 23:03:26-07	1731588
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-01 23:04:05-07	1731589
/	192.0.2.132	GET	200 OK	2016-07-01 23:03:15-07	1731590
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-01 23:03:59-07	1731591
/	198.51.100.55	GET	200 OK	2016-07-01 23:03:23-07	1731592
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-01 23:03:45-07	1731593
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-01 23:04:18-07	1731594
/	198.51.100.31	GET	200 OK	2016-07-01 23:03:29-07	1731595
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 23:03:59-07	1731596
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-01 23:04:06-07	1731597
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-01 23:04:26-07	1731598
/	192.0.2.32	GET	200 OK	2016-07-01 23:03:34-07	1731599
/article/bears-love-berriesu	192.0.2.32	GET	404 NOT FOUND	2016-07-01 23:04:27-07	1731600
/	192.0.2.98	GET	200 OK	2016-07-01 23:03:37-07	1731601
/	203.0.113.105	GET	200 OK	2016-07-01 23:29:23-07	1732644
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-01 23:04:00-07	1731602
/	198.51.100.144	GET	200 OK	2016-07-01 23:03:42-07	1731603
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 23:04:38-07	1731604
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 23:04:41-07	1731605
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-01 23:04:09-07	1731606
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 23:04:39-07	1731607
/	203.0.113.111	GET	200 OK	2016-07-01 23:03:49-07	1731608
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-01 23:04:40-07	1731609
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-01 23:04:29-07	1731610
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-01 23:04:06-07	1731611
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-01 23:04:04-07	1731612
/	192.0.2.66	GET	200 OK	2016-07-01 23:03:59-07	1731613
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-01 23:04:16-07	1731614
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-01 23:04:28-07	1731615
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-01 23:04:51-07	1731616
/	203.0.113.197	GET	200 OK	2016-07-01 23:04:00-07	1731617
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-01 23:04:57-07	1731618
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-01 23:04:51-07	1731619
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-01 23:04:24-07	1731620
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-01 23:04:55-07	1731621
/	198.51.100.54	GET	200 OK	2016-07-01 23:04:08-07	1731622
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-01 23:05:00-07	1731623
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-01 23:04:50-07	1731624
/	192.0.2.230	GET	200 OK	2016-07-01 23:04:13-07	1731625
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-01 23:04:28-07	1731626
/	198.51.100.103	GET	200 OK	2016-07-01 23:04:20-07	1731627
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-01 23:04:35-07	1731628
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-01 23:04:53-07	1731629
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-01 23:05:14-07	1731630
/	203.0.113.6	GET	200 OK	2016-07-01 23:04:27-07	1731631
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-01 23:05:00-07	1731632
/	203.0.113.205	GET	200 OK	2016-07-01 23:04:37-07	1731633
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-01 23:05:26-07	1731634
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-01 23:05:36-07	1731635
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-01 23:05:19-07	1731636
/	192.0.2.140	GET	200 OK	2016-07-01 23:04:47-07	1731637
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 23:05:14-07	1731638
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-01 23:05:06-07	1731639
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 23:05:39-07	1731640
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-01 23:05:25-07	1731641
/	192.0.2.101	GET	200 OK	2016-07-01 23:04:55-07	1731642
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-01 23:05:22-07	1731643
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 23:05:12-07	1731644
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 23:05:50-07	1731645
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-01 23:05:22-07	1731646
/	198.51.100.71	GET	200 OK	2016-07-01 23:04:56-07	1731647
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-01 23:05:47-07	1731648
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-01 23:05:54-07	1731649
/	198.51.100.231	GET	200 OK	2016-07-01 23:05:01-07	1731650
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-01 23:05:55-07	1731651
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-01 23:05:29-07	1731652
/	203.0.113.82	GET	200 OK	2016-07-01 23:05:08-07	1731653
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-01 23:05:27-07	1731654
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 23:05:28-07	1731655
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-01 23:05:56-07	1731656
/	203.0.113.91	GET	200 OK	2016-07-01 23:05:16-07	1731657
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-01 23:06:11-07	1731658
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-01 23:06:07-07	1731659
/	192.0.2.31	GET	200 OK	2016-07-01 23:05:18-07	1731660
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-01 23:05:51-07	1731661
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-01 23:05:47-07	1731662
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-01 23:05:34-07	1731663
/	203.0.113.86	GET	200 OK	2016-07-01 23:05:24-07	1731664
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 23:05:52-07	1731665
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-01 23:06:17-07	1731666
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 23:06:00-07	1731667
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-01 23:06:06-07	1731668
/	198.51.100.21	GET	200 OK	2016-07-01 23:05:26-07	1731669
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 23:05:56-07	1731670
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 23:05:53-07	1731671
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-01 23:06:16-07	1731672
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-01 23:06:08-07	1731673
/	198.51.100.166	GET	200 OK	2016-07-01 23:05:32-07	1731674
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-01 23:05:49-07	1731675
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-01 23:06:16-07	1731676
/	198.51.100.81	GET	200 OK	2016-07-01 23:05:34-07	1731677
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 23:06:18-07	1731678
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 23:06:00-07	1731679
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 23:05:57-07	1731680
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-01 23:05:49-07	1731681
/	198.51.100.244	GET	200 OK	2016-07-01 23:05:37-07	1731682
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-01 23:05:57-07	1731683
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-01 23:06:18-07	1731684
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 23:06:21-07	1731685
/	198.51.100.103	GET	200 OK	2016-07-01 23:05:47-07	1731686
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-01 23:06:16-07	1731687
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-01 23:06:21-07	1731688
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-01 23:06:04-07	1731689
/	198.51.100.159	GET	200 OK	2016-07-01 23:05:54-07	1731690
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-01 23:06:41-07	1731691
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-01 23:06:12-07	1731692
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-01 23:06:41-07	1731693
/	198.51.100.7	GET	200 OK	2016-07-01 23:06:01-07	1731694
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-01 23:06:26-07	1731695
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-01 23:06:33-07	1731696
/	198.51.100.67	GET	200 OK	2016-07-01 23:06:05-07	1731697
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-01 23:06:50-07	1731698
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-01 23:06:32-07	1731699
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-01 23:06:47-07	1731700
/	203.0.113.52	GET	200 OK	2016-07-01 23:06:06-07	1731701
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-01 23:06:21-07	1731702
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-01 23:06:58-07	1731703
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-01 23:06:38-07	1731704
/	192.0.2.119	GET	200 OK	2016-07-01 23:06:12-07	1731705
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-01 23:06:38-07	1731706
/	198.51.100.119	GET	200 OK	2016-07-01 23:06:22-07	1731707
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 23:06:40-07	1731708
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-01 23:07:17-07	1731709
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-01 23:07:13-07	1731710
/	198.51.100.134	GET	200 OK	2016-07-01 23:06:30-07	1731711
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-01 23:06:46-07	1731712
/	192.0.2.127	GET	200 OK	2016-07-01 23:06:37-07	1731713
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-01 23:06:57-07	1731714
/	192.0.2.101	GET	200 OK	2016-07-01 23:06:40-07	1731715
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-01 23:07:02-07	1731716
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-01 23:07:40-07	1731717
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-01 23:07:06-07	1731718
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-01 23:07:25-07	1731719
/	198.51.100.186	GET	200 OK	2016-07-01 23:06:45-07	1731720
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-01 23:07:35-07	1731721
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-01 23:07:22-07	1731722
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-01 23:07:03-07	1731723
/	198.51.100.218	GET	200 OK	2016-07-01 23:06:47-07	1731724
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-01 23:07:37-07	1731725
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-01 23:07:27-07	1731726
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-01 23:07:29-07	1731727
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-01 23:07:28-07	1731728
/	192.0.2.130	GET	200 OK	2016-07-01 23:06:49-07	1731729
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-01 23:07:31-07	1731730
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-01 23:07:10-07	1731731
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-01 23:07:21-07	1731732
/	203.0.113.20	GET	200 OK	2016-07-01 23:06:51-07	1731733
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-01 23:07:33-07	1731734
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-01 23:07:31-07	1731735
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 23:07:51-07	1731736
/	203.0.113.116	GET	200 OK	2016-07-01 23:06:53-07	1731737
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-01 23:07:44-07	1731738
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-01 23:07:52-07	1731739
/	198.51.100.12	GET	200 OK	2016-07-01 23:06:58-07	1731740
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 23:07:29-07	1731741
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 23:07:54-07	1731742
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-01 23:07:22-07	1731743
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-01 23:07:50-07	1731744
/	198.51.100.8	GET	200 OK	2016-07-01 23:07:02-07	1731745
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 23:07:19-07	1731746
/	198.51.100.201	GET	200 OK	2016-07-01 23:07:06-07	1731747
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 23:08:00-07	1731748
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-01 23:07:48-07	1731749
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 23:07:30-07	1731750
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-01 23:07:48-07	1731751
/	203.0.113.247	GET	200 OK	2016-07-01 23:07:08-07	1731752
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-01 23:07:25-07	1731753
/	203.0.113.57	GET	200 OK	2016-07-01 23:07:12-07	1731754
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-01 23:07:34-07	1731755
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 23:07:38-07	1731756
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 23:08:05-07	1731757
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-01 23:07:40-07	1731758
/	192.0.2.26	GET	200 OK	2016-07-01 23:07:21-07	1731759
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 23:08:13-07	1731760
/	203.0.113.246	GET	200 OK	2016-07-01 23:07:29-07	1731761
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 23:08:14-07	1731762
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-01 23:08:19-07	1731763
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-01 23:08:08-07	1731764
/	198.51.100.249	GET	200 OK	2016-07-01 23:07:36-07	1731765
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-01 23:08:13-07	1731766
/	198.51.100.34	GET	200 OK	2016-07-01 23:07:39-07	1731767
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-01 23:07:55-07	1731768
/	203.0.113.28	GET	200 OK	2016-07-01 23:07:47-07	1731769
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-01 23:08:17-07	1731770
/	203.0.113.147	GET	200 OK	2016-07-01 23:07:50-07	1731771
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-01 23:08:41-07	1731772
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-01 23:08:16-07	1731773
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-01 23:08:30-07	1731774
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-01 23:08:18-07	1731775
/	203.0.113.101	GET	200 OK	2016-07-01 23:07:58-07	1731776
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-01 23:08:13-07	1731777
/	198.51.100.174	GET	200 OK	2016-07-01 23:08:08-07	1731778
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 23:08:45-07	1731779
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 23:08:38-07	1731780
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-01 23:08:51-07	1731781
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-01 23:08:41-07	1731782
/	198.51.100.213	GET	200 OK	2016-07-01 23:08:15-07	1731783
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-01 23:08:49-07	1731784
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-01 23:08:38-07	1731785
/	198.51.100.166	GET	200 OK	2016-07-01 23:08:22-07	1731786
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 23:09:04-07	1731787
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 23:09:12-07	1731788
/	203.0.113.42	GET	200 OK	2016-07-01 23:08:27-07	1731789
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-01 23:08:48-07	1731790
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-01 23:08:42-07	1731791
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-01 23:08:56-07	1731792
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-01 23:08:58-07	1731793
/	198.51.100.242	GET	200 OK	2016-07-01 23:08:28-07	1731794
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-01 23:09:14-07	1731795
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-01 23:09:17-07	1731796
/	203.0.113.40	GET	200 OK	2016-07-01 23:08:31-07	1731797
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-01 23:09:02-07	1731798
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-01 23:09:24-07	1731799
/	192.0.2.218	GET	200 OK	2016-07-01 23:08:34-07	1731800
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-01 23:08:52-07	1731801
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-01 23:08:56-07	1731802
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-01 23:08:54-07	1731803
/	198.51.100.214	GET	200 OK	2016-07-01 23:08:40-07	1731804
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-01 23:09:00-07	1731805
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-01 23:09:28-07	1731806
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-01 23:08:55-07	1731807
/	203.0.113.238	GET	200 OK	2016-07-01 23:08:44-07	1731808
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 23:09:30-07	1731809
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 23:09:44-07	1731810
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-01 23:09:41-07	1731811
/	192.0.2.14	GET	200 OK	2016-07-01 23:08:48-07	1731812
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-01 23:09:17-07	1731813
/	198.51.100.58	GET	200 OK	2016-07-01 23:08:55-07	1731814
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-01 23:09:18-07	1731815
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 23:09:17-07	1731816
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-01 23:09:11-07	1731817
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-01 23:09:29-07	1731818
/	203.0.113.93	GET	200 OK	2016-07-01 23:08:57-07	1731819
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 23:09:19-07	1731820
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-01 23:09:13-07	1731821
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-01 23:09:42-07	1731822
/	203.0.113.49	GET	200 OK	2016-07-01 23:08:58-07	1731823
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-01 23:09:36-07	1731824
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-01 23:09:26-07	1731825
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-01 23:09:48-07	1731826
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-01 23:09:19-07	1731827
/	192.0.2.209	GET	200 OK	2016-07-01 23:09:00-07	1731828
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-01 23:09:52-07	1731829
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-01 23:09:17-07	1731830
/	192.0.2.15	GET	200 OK	2016-07-01 23:09:10-07	1731831
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-01 23:09:36-07	1731832
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-01 23:09:39-07	1731833
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-01 23:10:09-07	1731834
/	192.0.2.140	GET	200 OK	2016-07-01 23:09:11-07	1731835
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 23:10:10-07	1731836
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 23:09:41-07	1731837
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-01 23:09:37-07	1731838
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-01 23:09:33-07	1731839
/	192.0.2.60	GET	200 OK	2016-07-01 23:09:16-07	1731840
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-01 23:09:46-07	1731841
/	198.51.100.5	GET	200 OK	2016-07-01 23:09:20-07	1731842
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 23:09:44-07	1731843
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 23:10:03-07	1731844
/	203.0.113.158	GET	200 OK	2016-07-01 23:09:25-07	1731845
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-01 23:09:52-07	1731846
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-01 23:09:58-07	1731847
/	198.51.100.163	GET	200 OK	2016-07-01 23:09:33-07	1731848
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-01 23:10:21-07	1731849
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-01 23:10:15-07	1731850
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-01 23:09:49-07	1731851
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-01 23:10:11-07	1731852
/	192.0.2.183	GET	200 OK	2016-07-01 23:09:36-07	1731853
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-01 23:10:28-07	1731854
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 23:10:22-07	1731855
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-01 23:10:20-07	1731856
/	192.0.2.117	GET	200 OK	2016-07-01 23:09:37-07	1731857
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-01 23:10:20-07	1731858
/	203.0.113.28	GET	200 OK	2016-07-01 23:09:47-07	1731859
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-01 23:10:13-07	1731860
/	198.51.100.95	GET	200 OK	2016-07-01 23:09:57-07	1731861
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-01 23:10:39-07	1731862
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-01 23:10:28-07	1731863
/article/candidate-is-jerkx	198.51.100.95	GET	404 NOT FOUND	2016-07-01 23:10:41-07	1731864
/	192.0.2.147	GET	200 OK	2016-07-01 23:09:59-07	1731865
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-01 23:10:47-07	1731866
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-01 23:10:22-07	1731867
/	198.51.100.181	GET	200 OK	2016-07-01 23:10:02-07	1731868
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-01 23:10:49-07	1731869
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-01 23:10:49-07	1731870
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-01 23:10:38-07	1731871
/	198.51.100.100	GET	200 OK	2016-07-01 23:10:03-07	1731872
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-01 23:10:58-07	1731873
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-01 23:10:59-07	1731874
/	192.0.2.179	GET	200 OK	2016-07-01 23:10:11-07	1731875
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 23:10:49-07	1731876
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-01 23:10:50-07	1731877
/	198.51.100.45	GET	200 OK	2016-07-01 23:10:12-07	1731878
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-01 23:10:56-07	1731879
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-01 23:11:07-07	1731880
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-01 23:10:55-07	1731881
/	203.0.113.203	GET	200 OK	2016-07-01 23:10:14-07	1731882
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 23:10:53-07	1731883
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-01 23:10:44-07	1731884
/	198.51.100.241	GET	200 OK	2016-07-01 23:36:33-07	1732930
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-01 23:10:29-07	1731885
/	198.51.100.215	GET	200 OK	2016-07-01 23:10:19-07	1731886
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-01 23:10:55-07	1731887
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-01 23:10:40-07	1731888
/	203.0.113.118	GET	200 OK	2016-07-01 23:10:21-07	1731889
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-01 23:10:56-07	1731890
/article/candidate-is-jerky	203.0.113.118	GET	404 NOT FOUND	2016-07-01 23:10:57-07	1731891
/	198.51.100.109	GET	200 OK	2016-07-01 23:10:26-07	1731892
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-01 23:11:16-07	1731893
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-01 23:10:57-07	1731894
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-01 23:11:24-07	1731895
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-01 23:10:59-07	1731896
/	192.0.2.168	GET	200 OK	2016-07-01 23:10:28-07	1731897
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-01 23:11:09-07	1731898
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-01 23:10:56-07	1731899
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-01 23:11:03-07	1731900
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-01 23:10:53-07	1731901
/	203.0.113.136	GET	200 OK	2016-07-01 23:10:35-07	1731902
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-01 23:11:01-07	1731903
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-01 23:10:53-07	1731904
/	198.51.100.140	GET	200 OK	2016-07-01 23:10:42-07	1731905
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-01 23:11:11-07	1731906
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-01 23:11:27-07	1731907
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-01 23:11:21-07	1731908
/	192.0.2.16	GET	200 OK	2016-07-01 23:10:51-07	1731909
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-01 23:11:24-07	1731910
/	203.0.113.72	GET	200 OK	2016-07-01 23:11:00-07	1731911
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-01 23:11:34-07	1731912
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 23:11:30-07	1731913
/	198.51.100.92	GET	200 OK	2016-07-01 23:11:04-07	1731914
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 23:11:34-07	1731915
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-01 23:11:51-07	1731916
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 23:11:54-07	1731917
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 23:11:55-07	1731918
/	192.0.2.131	GET	200 OK	2016-07-01 23:11:07-07	1731919
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 23:11:54-07	1731920
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 23:11:32-07	1731921
/	192.0.2.208	GET	200 OK	2016-07-01 23:11:10-07	1731922
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-01 23:12:04-07	1731923
/	198.51.100.89	GET	200 OK	2016-07-01 23:11:16-07	1731924
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 23:12:04-07	1731925
/	198.51.100.219	GET	200 OK	2016-07-01 23:11:21-07	1731926
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-01 23:12:01-07	1731927
/	198.51.100.38	GET	200 OK	2016-07-01 23:11:30-07	1731928
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 23:12:24-07	1731929
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-01 23:12:25-07	1731930
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-01 23:12:29-07	1731931
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-01 23:12:10-07	1731932
/	203.0.113.97	GET	200 OK	2016-07-01 23:11:35-07	1731933
/article/candidate-is-jerkn	203.0.113.97	GET	404 NOT FOUND	2016-07-01 23:12:04-07	1731934
/	203.0.113.157	GET	200 OK	2016-07-01 23:11:36-07	1731935
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 23:12:15-07	1731936
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-01 23:12:12-07	1731937
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 23:12:36-07	1731938
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-01 23:12:12-07	1731939
/	203.0.113.56	GET	200 OK	2016-07-01 23:11:40-07	1731940
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-01 23:12:06-07	1731941
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 23:12:22-07	1731942
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-01 23:12:36-07	1731943
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-01 23:12:14-07	1731944
/	203.0.113.75	GET	200 OK	2016-07-01 23:11:49-07	1731945
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-01 23:12:49-07	1731946
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-01 23:12:20-07	1731947
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-01 23:12:09-07	1731948
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-01 23:12:08-07	1731949
/	192.0.2.199	GET	200 OK	2016-07-01 23:11:57-07	1731950
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-01 23:12:53-07	1731951
/	198.51.100.41	GET	200 OK	2016-07-01 23:11:58-07	1731952
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-01 23:12:28-07	1731953
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-01 23:12:23-07	1731954
/	192.0.2.253	GET	200 OK	2016-07-01 23:12:03-07	1731955
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 23:12:21-07	1731956
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 23:12:57-07	1731957
/	192.0.2.64	GET	200 OK	2016-07-01 23:12:13-07	1731958
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-01 23:13:07-07	1731959
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 23:12:32-07	1731960
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-01 23:13:09-07	1731961
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-01 23:12:34-07	1731962
/	192.0.2.170	GET	200 OK	2016-07-01 23:12:14-07	1731963
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-01 23:12:35-07	1731964
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 23:12:34-07	1731965
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-01 23:12:33-07	1731966
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-01 23:12:45-07	1731967
/	203.0.113.14	GET	200 OK	2016-07-01 23:12:17-07	1731968
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-01 23:12:35-07	1731969
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-01 23:12:48-07	1731970
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-01 23:12:36-07	1731971
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-01 23:13:05-07	1731972
/	198.51.100.245	GET	200 OK	2016-07-01 23:12:27-07	1731973
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 23:13:05-07	1731974
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 23:13:01-07	1731975
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 23:13:00-07	1731976
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-01 23:13:18-07	1731977
/	203.0.113.19	GET	200 OK	2016-07-01 23:12:36-07	1731978
/	192.0.2.70	GET	200 OK	2016-07-01 23:39:33-07	1733027
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-01 23:13:27-07	1731979
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-01 23:13:32-07	1731980
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-01 23:13:34-07	1731981
/	198.51.100.73	GET	200 OK	2016-07-01 23:12:45-07	1731982
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-01 23:13:18-07	1731983
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-01 23:13:04-07	1731984
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-01 23:13:09-07	1731985
/	192.0.2.147	GET	200 OK	2016-07-01 23:12:54-07	1731986
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-01 23:13:21-07	1731987
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-01 23:13:50-07	1731988
/	203.0.113.102	GET	200 OK	2016-07-01 23:12:58-07	1731989
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-01 23:13:13-07	1731990
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-01 23:13:42-07	1731991
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-01 23:13:55-07	1731992
/	198.51.100.80	GET	200 OK	2016-07-01 23:12:59-07	1731993
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-01 23:13:37-07	1731994
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 23:13:22-07	1731995
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-01 23:13:37-07	1731996
/	198.51.100.254	GET	200 OK	2016-07-01 23:13:07-07	1731997
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-01 23:13:40-07	1731998
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-01 23:13:29-07	1731999
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-01 23:14:05-07	1732000
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-01 23:13:32-07	1732001
/	203.0.113.84	GET	200 OK	2016-07-01 23:13:12-07	1732002
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-01 23:13:44-07	1732003
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-01 23:13:51-07	1732004
/	198.51.100.206	GET	200 OK	2016-07-01 23:13:16-07	1732005
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-01 23:13:43-07	1732006
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-01 23:13:38-07	1732007
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-01 23:13:46-07	1732008
/	203.0.113.210	GET	200 OK	2016-07-01 23:13:22-07	1732009
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-01 23:14:15-07	1732010
/	198.51.100.38	GET	200 OK	2016-07-01 23:13:28-07	1732011
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-01 23:14:06-07	1732012
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 23:14:09-07	1732013
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-01 23:13:56-07	1732014
/	198.51.100.127	GET	200 OK	2016-07-01 23:13:31-07	1732015
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-01 23:13:56-07	1732016
/	192.0.2.62	GET	200 OK	2016-07-01 23:13:36-07	1732017
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 23:13:58-07	1732018
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 23:14:29-07	1732019
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 23:14:13-07	1732020
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-01 23:14:03-07	1732021
/	192.0.2.169	GET	200 OK	2016-07-01 23:13:39-07	1732022
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-01 23:14:24-07	1732023
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-01 23:14:11-07	1732024
/	198.51.100.56	GET	200 OK	2016-07-01 23:13:40-07	1732025
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-01 23:14:16-07	1732026
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-01 23:14:08-07	1732027
/	203.0.113.120	GET	200 OK	2016-07-01 23:13:41-07	1732028
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-01 23:14:38-07	1732029
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-01 23:14:06-07	1732030
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-01 23:14:08-07	1732031
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-01 23:14:06-07	1732032
/	192.0.2.11	GET	200 OK	2016-07-01 23:13:42-07	1732033
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-01 23:14:20-07	1732034
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-01 23:14:04-07	1732035
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 23:13:57-07	1732036
/	192.0.2.112	GET	200 OK	2016-07-01 23:13:52-07	1732037
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-01 23:14:27-07	1732038
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-01 23:14:13-07	1732039
/	203.0.113.245	GET	200 OK	2016-07-01 23:14:02-07	1732040
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-01 23:14:50-07	1732041
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-01 23:14:25-07	1732042
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-01 23:14:32-07	1732043
/	203.0.113.187	GET	200 OK	2016-07-01 23:14:11-07	1732044
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 23:14:48-07	1732045
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-01 23:14:48-07	1732046
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-01 23:15:03-07	1732047
/	198.51.100.168	GET	200 OK	2016-07-01 23:14:16-07	1732048
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-01 23:15:14-07	1732049
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-01 23:15:16-07	1732050
/	192.0.2.16	GET	200 OK	2016-07-01 23:14:21-07	1732051
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-01 23:14:41-07	1732052
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-01 23:14:42-07	1732053
/	203.0.113.170	GET	200 OK	2016-07-01 23:14:30-07	1732054
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-01 23:15:02-07	1732055
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-01 23:15:26-07	1732056
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-01 23:14:51-07	1732057
/	198.51.100.207	GET	200 OK	2016-07-01 23:14:32-07	1732058
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 23:15:07-07	1732059
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 23:15:17-07	1732060
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 23:14:58-07	1732061
/	203.0.113.22	GET	200 OK	2016-07-01 23:14:39-07	1732062
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-01 23:15:25-07	1732063
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 23:15:19-07	1732064
/	192.0.2.208	GET	200 OK	2016-07-01 23:14:41-07	1732065
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-01 23:15:08-07	1732066
/	198.51.100.162	GET	200 OK	2016-07-01 23:14:46-07	1732067
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-01 23:15:02-07	1732068
/	203.0.113.225	GET	200 OK	2016-07-01 23:14:56-07	1732069
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-01 23:15:30-07	1732070
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-01 23:15:13-07	1732071
/	192.0.2.9	GET	200 OK	2016-07-01 23:15:04-07	1732072
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-01 23:15:22-07	1732073
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-01 23:15:56-07	1732075
/	192.0.2.37	GET	200 OK	2016-07-01 23:15:08-07	1732076
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-01 23:16:08-07	1732077
/	198.51.100.152	GET	200 OK	2016-07-01 23:15:16-07	1732078
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-01 23:15:59-07	1732079
/	198.51.100.238	GET	200 OK	2016-07-01 23:15:21-07	1732080
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 23:16:20-07	1732081
/	192.0.2.237	GET	200 OK	2016-07-01 23:15:29-07	1732082
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-01 23:16:07-07	1732083
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-01 23:15:44-07	1732084
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-01 23:16:00-07	1732085
/	203.0.113.192	GET	200 OK	2016-07-01 23:15:32-07	1732086
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-01 23:16:13-07	1732087
/	198.51.100.67	GET	200 OK	2016-07-01 23:15:36-07	1732088
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-01 23:16:20-07	1732089
/	198.51.100.201	GET	200 OK	2016-07-01 23:15:46-07	1732090
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-01 23:16:24-07	1732091
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-01 23:16:07-07	1732092
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-01 23:16:39-07	1732093
/	192.0.2.26	GET	200 OK	2016-07-01 23:15:51-07	1732094
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-01 23:16:22-07	1732095
/	192.0.2.166	GET	200 OK	2016-07-01 23:15:54-07	1732096
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-01 23:16:34-07	1732097
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-01 23:16:47-07	1732098
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-01 23:16:44-07	1732099
/	203.0.113.117	GET	200 OK	2016-07-01 23:16:03-07	1732100
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-01 23:16:37-07	1732101
/	198.51.100.12	GET	200 OK	2016-07-01 23:16:06-07	1732102
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-01 23:17:04-07	1732103
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 23:16:58-07	1732104
/	192.0.2.89	GET	200 OK	2016-07-01 23:16:14-07	1732105
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-01 23:17:02-07	1732106
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-01 23:16:40-07	1732107
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-01 23:17:12-07	1732108
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-01 23:16:30-07	1732109
/	198.51.100.171	GET	200 OK	2016-07-01 23:16:20-07	1732110
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-01 23:16:35-07	1732111
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-01 23:17:12-07	1732112
/	192.0.2.203	GET	200 OK	2016-07-01 23:16:24-07	1732113
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-01 23:16:42-07	1732114
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-01 23:16:44-07	1732115
/	192.0.2.156	GET	200 OK	2016-07-01 23:16:25-07	1732116
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-01 23:16:56-07	1732117
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-01 23:16:43-07	1732118
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-01 23:17:18-07	1732119
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-01 23:16:54-07	1732120
/	192.0.2.242	GET	200 OK	2016-07-01 23:16:34-07	1732121
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 23:17:34-07	1732122
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-01 23:17:10-07	1732123
/article/so-many-bearsn	192.0.2.242	GET	404 NOT FOUND	2016-07-01 23:16:56-07	1732124
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-01 23:16:49-07	1732125
/	198.51.100.18	GET	200 OK	2016-07-01 23:16:38-07	1732126
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-01 23:17:31-07	1732127
/	203.0.113.4	GET	200 OK	2016-07-01 23:16:46-07	1732128
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-01 23:17:38-07	1732129
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-01 23:17:24-07	1732130
/	203.0.113.254	GET	200 OK	2016-07-01 23:16:51-07	1732131
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-01 23:17:32-07	1732132
/	192.0.2.113	GET	200 OK	2016-07-01 23:16:54-07	1732133
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-01 23:17:40-07	1732134
/	203.0.113.80	GET	200 OK	2016-07-01 23:17:03-07	1732135
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-01 23:17:59-07	1732136
/	192.0.2.194	GET	200 OK	2016-07-01 23:17:04-07	1732137
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-01 23:17:25-07	1732138
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-01 23:17:47-07	1732139
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 23:17:25-07	1732140
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-01 23:17:38-07	1732141
/	203.0.113.44	GET	200 OK	2016-07-01 23:17:11-07	1732142
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-01 23:17:28-07	1732143
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-01 23:18:07-07	1732144
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-01 23:17:36-07	1732145
/	198.51.100.162	GET	200 OK	2016-07-01 23:17:17-07	1732146
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-01 23:18:17-07	1732147
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-01 23:18:09-07	1732148
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-01 23:18:02-07	1732149
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-01 23:17:43-07	1732150
/	203.0.113.184	GET	200 OK	2016-07-01 23:17:18-07	1732151
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 23:17:53-07	1732152
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-01 23:17:47-07	1732153
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-01 23:17:45-07	1732154
/	198.51.100.31	GET	200 OK	2016-07-01 23:17:20-07	1732155
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-01 23:17:40-07	1732156
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-01 23:18:08-07	1732157
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-01 23:18:00-07	1732158
/	198.51.100.40	GET	200 OK	2016-07-01 23:17:28-07	1732159
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-01 23:17:47-07	1732160
/	203.0.113.245	GET	200 OK	2016-07-01 23:17:35-07	1732161
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-01 23:18:20-07	1732162
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-01 23:18:06-07	1732163
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-01 23:18:16-07	1732164
/	203.0.113.112	GET	200 OK	2016-07-01 23:17:36-07	1732165
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-01 23:18:06-07	1732166
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-01 23:17:56-07	1732167
/	192.0.2.131	GET	200 OK	2016-07-01 23:17:42-07	1732168
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-01 23:18:04-07	1732169
/	198.51.100.233	GET	200 OK	2016-07-01 23:17:46-07	1732170
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-01 23:18:27-07	1732171
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-01 23:18:17-07	1732172
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-01 23:18:19-07	1732173
/	203.0.113.242	GET	200 OK	2016-07-01 23:17:51-07	1732174
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-01 23:18:24-07	1732175
/	198.51.100.220	GET	200 OK	2016-07-01 23:18:01-07	1732176
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-01 23:18:33-07	1732177
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-01 23:18:44-07	1732178
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-01 23:18:51-07	1732179
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-01 23:18:18-07	1732180
/	198.51.100.83	GET	200 OK	2016-07-01 23:18:02-07	1732181
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 23:18:50-07	1732182
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-01 23:18:29-07	1732183
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-01 23:18:50-07	1732184
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-01 23:18:47-07	1732185
/	198.51.100.244	GET	200 OK	2016-07-01 23:18:06-07	1732186
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-01 23:18:58-07	1732187
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-01 23:18:27-07	1732188
/	198.51.100.54	GET	200 OK	2016-07-01 23:18:14-07	1732189
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-01 23:18:39-07	1732190
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-01 23:19:13-07	1732191
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-01 23:18:31-07	1732192
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-01 23:18:41-07	1732193
/	198.51.100.135	GET	200 OK	2016-07-01 23:18:22-07	1732194
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-01 23:19:16-07	1732195
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 23:18:45-07	1732196
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-01 23:18:53-07	1732197
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-01 23:19:02-07	1732198
/	203.0.113.208	GET	200 OK	2016-07-01 23:18:30-07	1732199
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-01 23:19:17-07	1732200
/	198.51.100.189	GET	200 OK	2016-07-01 23:18:39-07	1732201
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-01 23:19:20-07	1732202
/	192.0.2.227	GET	200 OK	2016-07-01 23:18:46-07	1732203
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-01 23:19:07-07	1732204
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-01 23:19:43-07	1732205
/	198.51.100.33	GET	200 OK	2016-07-01 23:18:47-07	1732206
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 23:19:12-07	1732207
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-01 23:19:23-07	1732208
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 23:19:04-07	1732209
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-01 23:19:21-07	1732210
/	198.51.100.60	GET	200 OK	2016-07-01 23:18:49-07	1732211
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-01 23:19:22-07	1732212
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 23:19:34-07	1732213
/	198.51.100.155	GET	200 OK	2016-07-01 23:18:56-07	1732214
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-01 23:19:12-07	1732215
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-01 23:19:24-07	1732216
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-01 23:19:24-07	1732217
/	203.0.113.94	GET	200 OK	2016-07-01 23:19:03-07	1732218
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-01 23:20:03-07	1732219
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-01 23:19:18-07	1732220
/	203.0.113.164	GET	200 OK	2016-07-01 23:19:04-07	1732221
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-01 23:19:55-07	1732222
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-01 23:19:49-07	1732223
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-01 23:19:38-07	1732224
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-01 23:19:46-07	1732225
/	198.51.100.63	GET	200 OK	2016-07-01 23:19:10-07	1732226
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 23:19:37-07	1732227
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-01 23:20:06-07	1732228
/	203.0.113.227	GET	200 OK	2016-07-01 23:19:19-07	1732229
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-01 23:20:13-07	1732230
/	192.0.2.167	GET	200 OK	2016-07-01 23:19:24-07	1732231
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-01 23:20:22-07	1732232
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-01 23:19:39-07	1732233
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-01 23:20:19-07	1732234
/	198.51.100.213	GET	200 OK	2016-07-01 23:19:28-07	1732235
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-01 23:19:53-07	1732236
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-01 23:20:13-07	1732237
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-01 23:19:52-07	1732238
/	203.0.113.7	GET	200 OK	2016-07-01 23:19:29-07	1732239
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-01 23:19:46-07	1732240
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-01 23:19:50-07	1732241
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 23:20:08-07	1732242
/	198.51.100.178	GET	200 OK	2016-07-01 23:19:36-07	1732243
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 23:19:51-07	1732244
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-01 23:20:31-07	1732245
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 23:20:07-07	1732246
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 23:20:02-07	1732247
/	192.0.2.160	GET	200 OK	2016-07-01 23:19:37-07	1732248
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-01 23:19:54-07	1732249
/	203.0.113.86	GET	200 OK	2016-07-01 23:19:42-07	1732250
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-01 23:20:36-07	1732251
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-01 23:20:09-07	1732252
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-01 23:20:36-07	1732253
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-01 23:20:34-07	1732254
/	192.0.2.173	GET	200 OK	2016-07-01 23:19:51-07	1732255
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-01 23:20:41-07	1732256
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 23:20:33-07	1732257
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-01 23:20:16-07	1732258
/	192.0.2.134	GET	200 OK	2016-07-01 23:19:57-07	1732259
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-01 23:20:43-07	1732260
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-01 23:20:14-07	1732261
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 23:20:28-07	1732262
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-01 23:20:25-07	1732263
/	192.0.2.47	GET	200 OK	2016-07-01 23:20:04-07	1732264
/	203.0.113.239	GET	200 OK	2016-07-02 00:24:32-07	1734736
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-01 23:20:36-07	1732265
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-01 23:21:04-07	1732266
/	198.51.100.29	GET	200 OK	2016-07-01 23:20:12-07	1732267
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-01 23:20:57-07	1732268
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-01 23:21:03-07	1732269
/	203.0.113.125	GET	200 OK	2016-07-01 23:20:14-07	1732270
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-01 23:20:51-07	1732271
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 23:20:29-07	1732272
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-01 23:21:02-07	1732273
/	203.0.113.236	GET	200 OK	2016-07-01 23:20:15-07	1732274
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-01 23:21:10-07	1732275
/	192.0.2.117	GET	200 OK	2016-07-01 23:20:21-07	1732276
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-01 23:20:44-07	1732277
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-01 23:21:00-07	1732278
/	192.0.2.162	GET	200 OK	2016-07-01 23:20:23-07	1732279
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-01 23:21:17-07	1732280
/	203.0.113.86	GET	200 OK	2016-07-01 23:20:30-07	1732281
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-01 23:21:21-07	1732282
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-01 23:20:49-07	1732283
/	203.0.113.123	GET	200 OK	2016-07-01 23:20:39-07	1732284
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-01 23:21:36-07	1732285
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-01 23:21:36-07	1732286
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 23:21:21-07	1732287
/	192.0.2.76	GET	200 OK	2016-07-01 23:20:42-07	1732288
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-01 23:21:16-07	1732289
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 23:21:13-07	1732290
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 23:21:30-07	1732291
/	203.0.113.233	GET	200 OK	2016-07-01 23:20:52-07	1732292
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-01 23:21:24-07	1732293
/	192.0.2.205	GET	200 OK	2016-07-01 23:20:56-07	1732294
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-01 23:21:31-07	1732295
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-01 23:21:43-07	1732296
/	192.0.2.38	GET	200 OK	2016-07-01 23:21:05-07	1732297
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-01 23:21:28-07	1732298
/	198.51.100.13	GET	200 OK	2016-07-01 23:21:08-07	1732299
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-01 23:21:25-07	1732300
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-01 23:22:02-07	1732301
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 23:21:36-07	1732302
/	192.0.2.1	GET	200 OK	2016-07-01 23:21:16-07	1732303
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-01 23:21:54-07	1732304
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-01 23:21:31-07	1732305
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-01 23:21:50-07	1732306
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-01 23:21:51-07	1732307
/	203.0.113.18	GET	200 OK	2016-07-01 23:21:21-07	1732308
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 23:22:19-07	1732309
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 23:22:05-07	1732310
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-01 23:22:15-07	1732311
/	198.51.100.37	GET	200 OK	2016-07-01 23:21:24-07	1732312
/article/bad-things-goner	198.51.100.37	GET	404 NOT FOUND	2016-07-01 23:22:02-07	1732313
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-01 23:22:04-07	1732314
/	203.0.113.147	GET	200 OK	2016-07-01 23:21:25-07	1732315
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-01 23:22:18-07	1732316
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-01 23:22:14-07	1732317
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-01 23:22:03-07	1732318
/	192.0.2.135	GET	200 OK	2016-07-01 23:21:29-07	1732319
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 23:22:09-07	1732320
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 23:21:59-07	1732321
/article/goats-eat-googlesf	192.0.2.135	GET	404 NOT FOUND	2016-07-01 23:22:17-07	1732322
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-01 23:22:08-07	1732323
/	198.51.100.96	GET	200 OK	2016-07-01 23:21:34-07	1732324
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 23:22:34-07	1732325
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 23:21:50-07	1732326
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-01 23:22:34-07	1732327
/	198.51.100.139	GET	200 OK	2016-07-01 23:21:39-07	1732328
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-01 23:22:34-07	1732329
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-01 23:22:28-07	1732330
/	198.51.100.207	GET	200 OK	2016-07-01 23:21:40-07	1732331
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-01 23:22:25-07	1732332
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 23:22:20-07	1732333
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 23:22:17-07	1732334
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-01 23:22:25-07	1732335
/	192.0.2.80	GET	200 OK	2016-07-01 23:21:46-07	1732336
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-01 23:22:32-07	1732337
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-01 23:22:24-07	1732338
/	198.51.100.127	GET	200 OK	2016-07-01 23:21:51-07	1732339
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-01 23:22:12-07	1732340
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-01 23:22:39-07	1732341
/article/media-obsessed-with-bearsp	198.51.100.127	GET	404 NOT FOUND	2016-07-01 23:22:46-07	1732342
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-01 23:22:50-07	1732343
/	198.51.100.186	GET	200 OK	2016-07-01 23:21:57-07	1732344
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-01 23:22:22-07	1732345
/	198.51.100.183	GET	200 OK	2016-07-01 23:22:02-07	1732346
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 23:22:21-07	1732347
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 23:22:50-07	1732348
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-01 23:22:56-07	1732349
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-01 23:22:37-07	1732350
/	192.0.2.239	GET	200 OK	2016-07-01 23:22:05-07	1732351
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 23:22:52-07	1732352
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 23:22:42-07	1732353
/	203.0.113.230	GET	200 OK	2016-07-01 23:22:14-07	1732354
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-01 23:23:10-07	1732355
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-01 23:23:00-07	1732356
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-01 23:22:32-07	1732357
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-01 23:23:02-07	1732358
/	198.51.100.46	GET	200 OK	2016-07-01 23:22:20-07	1732359
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-01 23:23:19-07	1732360
/	198.51.100.61	GET	200 OK	2016-07-01 23:22:25-07	1732361
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-01 23:22:57-07	1732362
/	203.0.113.216	GET	200 OK	2016-07-01 23:22:31-07	1732363
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-01 23:23:29-07	1732364
/	192.0.2.160	GET	200 OK	2016-07-01 23:22:33-07	1732365
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-01 23:23:32-07	1732366
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-01 23:22:50-07	1732367
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-01 23:23:05-07	1732368
/	192.0.2.219	GET	200 OK	2016-07-01 23:22:34-07	1732369
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-01 23:23:32-07	1732370
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-01 23:23:19-07	1732371
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-01 23:23:28-07	1732372
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-01 23:22:51-07	1732373
/	192.0.2.53	GET	200 OK	2016-07-01 23:22:40-07	1732374
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-01 23:23:20-07	1732375
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-01 23:23:34-07	1732376
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 23:23:06-07	1732377
/	192.0.2.223	GET	200 OK	2016-07-01 23:22:44-07	1732378
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-01 23:23:28-07	1732379
/	198.51.100.57	GET	200 OK	2016-07-01 23:22:50-07	1732380
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 23:23:15-07	1732381
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 23:23:23-07	1732382
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-01 23:23:11-07	1732383
/	203.0.113.234	GET	200 OK	2016-07-01 23:22:52-07	1732384
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-01 23:23:46-07	1732385
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-01 23:23:11-07	1732386
/	203.0.113.20	GET	200 OK	2016-07-01 23:22:55-07	1732387
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-01 23:23:20-07	1732388
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-01 23:23:44-07	1732389
/	198.51.100.136	GET	200 OK	2016-07-01 23:23:03-07	1732390
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-01 23:23:33-07	1732391
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-01 23:23:59-07	1732392
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-01 23:23:46-07	1732393
/	198.51.100.71	GET	200 OK	2016-07-01 23:23:11-07	1732394
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-01 23:23:41-07	1732395
/	192.0.2.63	GET	200 OK	2016-07-01 23:23:18-07	1732396
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-01 23:24:02-07	1732397
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-01 23:24:00-07	1732398
/	203.0.113.102	GET	200 OK	2016-07-01 23:23:20-07	1732399
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-01 23:23:48-07	1732400
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-01 23:24:09-07	1732401
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-01 23:23:47-07	1732402
/	198.51.100.238	GET	200 OK	2016-07-01 23:23:30-07	1732403
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 23:24:19-07	1732404
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 23:24:05-07	1732405
/article/so-many-bearsw	198.51.100.238	GET	404 NOT FOUND	2016-07-01 23:24:17-07	1732406
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 23:23:59-07	1732407
/	198.51.100.201	GET	200 OK	2016-07-01 23:23:33-07	1732408
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-01 23:24:18-07	1732409
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-01 23:23:57-07	1732410
/	198.51.100.146	GET	200 OK	2016-07-01 23:23:34-07	1732411
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-01 23:24:19-07	1732412
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-01 23:24:16-07	1732413
/	192.0.2.254	GET	200 OK	2016-07-01 23:23:44-07	1732414
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-01 23:24:38-07	1732415
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-01 23:24:28-07	1732416
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-01 23:24:39-07	1732417
/	198.51.100.124	GET	200 OK	2016-07-01 23:23:52-07	1732418
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-01 23:24:15-07	1732419
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-01 23:24:49-07	1732420
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-01 23:24:24-07	1732421
/	192.0.2.233	GET	200 OK	2016-07-01 23:23:54-07	1732422
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-01 23:24:19-07	1732423
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-01 23:24:26-07	1732424
/	198.51.100.31	GET	200 OK	2016-07-01 23:23:56-07	1732425
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-01 23:24:26-07	1732426
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-01 23:24:41-07	1732427
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-01 23:24:50-07	1732428
/	203.0.113.11	GET	200 OK	2016-07-01 23:23:59-07	1732429
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-01 23:24:37-07	1732430
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-01 23:24:46-07	1732431
/	203.0.113.173	GET	200 OK	2016-07-01 23:24:05-07	1732432
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-01 23:24:25-07	1732433
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-01 23:24:26-07	1732434
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-01 23:24:56-07	1732435
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-01 23:24:30-07	1732436
/	192.0.2.185	GET	200 OK	2016-07-01 23:24:11-07	1732437
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-01 23:24:40-07	1732438
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-01 23:25:08-07	1732439
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 23:24:53-07	1732440
/	198.51.100.65	GET	200 OK	2016-07-01 23:24:19-07	1732441
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-01 23:25:09-07	1732442
/	198.51.100.2	GET	200 OK	2016-07-01 23:24:28-07	1732443
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 23:25:22-07	1732444
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-01 23:25:09-07	1732445
/	203.0.113.247	GET	200 OK	2016-07-01 23:24:37-07	1732446
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-01 23:25:26-07	1732447
/	203.0.113.72	GET	200 OK	2016-07-01 23:24:39-07	1732448
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-01 23:25:34-07	1732449
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 23:25:38-07	1732450
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-01 23:25:31-07	1732451
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-01 23:25:37-07	1732452
/	192.0.2.40	GET	200 OK	2016-07-01 23:24:44-07	1732453
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-01 23:25:23-07	1732454
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-01 23:25:06-07	1732456
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-01 23:25:09-07	1732457
/	203.0.113.94	GET	200 OK	2016-07-01 23:24:49-07	1732458
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-01 23:25:31-07	1732459
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-01 23:25:18-07	1732460
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-01 23:25:24-07	1732461
/	203.0.113.77	GET	200 OK	2016-07-01 23:24:51-07	1732462
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-01 23:25:30-07	1732463
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-01 23:25:44-07	1732464
/	192.0.2.179	GET	200 OK	2016-07-01 23:24:58-07	1732465
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 23:25:16-07	1732466
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-01 23:25:15-07	1732467
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-01 23:25:23-07	1732468
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-01 23:25:50-07	1732469
/	198.51.100.212	GET	200 OK	2016-07-01 23:25:06-07	1732470
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 23:25:35-07	1732471
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-01 23:25:32-07	1732472
/	192.0.2.7	GET	200 OK	2016-07-01 23:25:07-07	1732473
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-01 23:25:49-07	1732474
/	192.0.2.245	GET	200 OK	2016-07-01 23:25:17-07	1732475
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-01 23:25:37-07	1732476
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-01 23:26:01-07	1732477
/	198.51.100.122	GET	200 OK	2016-07-01 23:25:27-07	1732478
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-01 23:26:06-07	1732479
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-01 23:25:51-07	1732480
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-01 23:26:23-07	1732481
/	198.51.100.5	GET	200 OK	2016-07-01 23:25:33-07	1732482
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-01 23:26:16-07	1732483
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-01 23:26:16-07	1732484
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 23:25:55-07	1732485
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-01 23:25:48-07	1732486
/	203.0.113.27	GET	200 OK	2016-07-01 23:25:42-07	1732487
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-01 23:26:07-07	1732488
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-01 23:26:17-07	1732489
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-01 23:26:03-07	1732490
/	192.0.2.48	GET	200 OK	2016-07-01 23:25:45-07	1732491
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-01 23:26:19-07	1732492
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 23:26:30-07	1732493
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 23:26:01-07	1732494
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-01 23:26:04-07	1732495
/	198.51.100.174	GET	200 OK	2016-07-01 23:25:51-07	1732496
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-01 23:26:36-07	1732497
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-01 23:26:26-07	1732498
/	198.51.100.2	GET	200 OK	2016-07-01 23:25:52-07	1732499
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-01 23:26:15-07	1732500
/article/goats-eat-googlesv	198.51.100.2	GET	404 NOT FOUND	2016-07-01 23:26:45-07	1732501
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-01 23:26:42-07	1732502
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-01 23:26:25-07	1732503
/	203.0.113.189	GET	200 OK	2016-07-01 23:25:59-07	1732504
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-01 23:26:36-07	1732505
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-01 23:26:32-07	1732506
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-01 23:26:28-07	1732507
/	192.0.2.208	GET	200 OK	2016-07-01 23:26:09-07	1732508
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-01 23:26:55-07	1732509
/	203.0.113.159	GET	200 OK	2016-07-01 23:26:18-07	1732510
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 23:26:39-07	1732511
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 23:26:46-07	1732512
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-01 23:27:05-07	1732513
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-01 23:27:08-07	1732514
/	198.51.100.113	GET	200 OK	2016-07-01 23:26:22-07	1732515
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 23:27:19-07	1732516
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-01 23:27:09-07	1732517
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-01 23:27:00-07	1732518
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-01 23:26:57-07	1732519
/	198.51.100.178	GET	200 OK	2016-07-01 23:26:29-07	1732520
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-01 23:27:13-07	1732521
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-01 23:26:54-07	1732522
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-01 23:27:26-07	1732523
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-01 23:27:17-07	1732524
/	203.0.113.223	GET	200 OK	2016-07-01 23:26:37-07	1732525
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-01 23:27:11-07	1732526
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-01 23:27:16-07	1732527
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-01 23:26:55-07	1732528
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-01 23:27:23-07	1732529
/	192.0.2.186	GET	200 OK	2016-07-01 23:26:46-07	1732530
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-01 23:27:44-07	1732531
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-01 23:27:35-07	1732532
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-01 23:27:43-07	1732533
/	203.0.113.164	GET	200 OK	2016-07-01 23:26:52-07	1732534
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-01 23:27:09-07	1732535
/	203.0.113.141	GET	200 OK	2016-07-01 23:27:00-07	1732536
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-01 23:28:00-07	1732537
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-01 23:27:59-07	1732538
/	192.0.2.27	GET	200 OK	2016-07-01 23:27:01-07	1732539
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-01 23:27:25-07	1732540
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-01 23:27:26-07	1732541
/	203.0.113.37	GET	200 OK	2016-07-01 23:27:09-07	1732542
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 23:28:01-07	1732543
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-01 23:28:03-07	1732544
/	203.0.113.252	GET	200 OK	2016-07-01 23:27:10-07	1732545
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-01 23:28:09-07	1732546
/	192.0.2.187	GET	200 OK	2016-07-01 23:27:14-07	1732547
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-01 23:28:03-07	1732548
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-01 23:27:52-07	1732549
/	198.51.100.33	GET	200 OK	2016-07-02 00:27:34-07	1734833
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-01 23:28:13-07	1732550
/	192.0.2.82	GET	200 OK	2016-07-01 23:27:17-07	1732551
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-01 23:27:37-07	1732552
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-01 23:27:58-07	1732553
/	203.0.113.54	GET	200 OK	2016-07-01 23:27:21-07	1732554
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-01 23:28:02-07	1732555
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 23:28:15-07	1732556
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-01 23:28:14-07	1732557
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-01 23:27:58-07	1732558
/	192.0.2.92	GET	200 OK	2016-07-01 23:27:27-07	1732559
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-01 23:28:24-07	1732560
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 23:27:56-07	1732561
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-01 23:28:08-07	1732562
/	192.0.2.9	GET	200 OK	2016-07-01 23:27:34-07	1732563
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-01 23:27:49-07	1732564
/	192.0.2.213	GET	200 OK	2016-07-01 23:27:44-07	1732565
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 23:28:18-07	1732566
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 23:28:24-07	1732567
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-01 23:28:06-07	1732568
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-01 23:28:16-07	1732569
/	198.51.100.240	GET	200 OK	2016-07-01 23:27:54-07	1732570
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-01 23:28:33-07	1732571
/	192.0.2.242	GET	200 OK	2016-07-01 23:27:56-07	1732572
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-01 23:28:21-07	1732573
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-01 23:28:35-07	1732574
/	203.0.113.25	GET	200 OK	2016-07-01 23:27:58-07	1732575
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-01 23:28:23-07	1732576
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-01 23:28:56-07	1732577
/	203.0.113.1	GET	200 OK	2016-07-01 23:28:08-07	1732578
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-01 23:29:06-07	1732579
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-01 23:28:36-07	1732580
/	192.0.2.244	GET	200 OK	2016-07-01 23:28:12-07	1732581
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-01 23:28:58-07	1732582
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-01 23:29:04-07	1732583
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 23:28:49-07	1732584
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-01 23:29:01-07	1732585
/	198.51.100.23	GET	200 OK	2016-07-01 23:28:14-07	1732586
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 23:29:06-07	1732587
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 23:29:04-07	1732588
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-01 23:28:59-07	1732589
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-01 23:28:51-07	1732590
/	198.51.100.133	GET	200 OK	2016-07-01 23:28:19-07	1732591
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-01 23:28:57-07	1732592
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-01 23:28:42-07	1732593
/	203.0.113.11	GET	200 OK	2016-07-01 23:28:27-07	1732594
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-01 23:28:48-07	1732595
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-01 23:29:08-07	1732596
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-01 23:28:56-07	1732597
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-01 23:29:21-07	1732598
/	198.51.100.89	GET	200 OK	2016-07-01 23:28:29-07	1732599
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-01 23:29:14-07	1732600
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-01 23:28:45-07	1732601
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-01 23:28:50-07	1732602
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-01 23:28:44-07	1732603
/	192.0.2.151	GET	200 OK	2016-07-01 23:28:30-07	1732604
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-01 23:29:30-07	1732605
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 23:28:59-07	1732606
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-01 23:29:13-07	1732607
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-01 23:29:13-07	1732608
/	198.51.100.234	GET	200 OK	2016-07-01 23:28:39-07	1732609
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-01 23:29:35-07	1732610
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-01 23:29:34-07	1732611
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-01 23:28:58-07	1732612
/	198.51.100.12	GET	200 OK	2016-07-01 23:28:44-07	1732613
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-01 23:28:59-07	1732614
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-01 23:29:34-07	1732615
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-01 23:29:38-07	1732616
/	203.0.113.177	GET	200 OK	2016-07-01 23:28:46-07	1732617
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-01 23:29:03-07	1732618
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-01 23:29:30-07	1732619
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-01 23:29:09-07	1732620
/	198.51.100.144	GET	200 OK	2016-07-01 23:28:48-07	1732621
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-01 23:29:42-07	1732622
/	203.0.113.184	GET	200 OK	2016-07-01 23:28:57-07	1732623
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-01 23:29:21-07	1732624
/	192.0.2.8	GET	200 OK	2016-07-01 23:28:59-07	1732625
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 23:29:49-07	1732626
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-01 23:29:51-07	1732627
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-01 23:29:58-07	1732628
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-01 23:29:23-07	1732629
/	192.0.2.71	GET	200 OK	2016-07-01 23:29:09-07	1732630
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 23:29:54-07	1732631
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-01 23:29:28-07	1732632
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-01 23:29:47-07	1732633
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-01 23:29:54-07	1732634
/	203.0.113.90	GET	200 OK	2016-07-01 23:29:17-07	1732635
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-01 23:29:46-07	1732636
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-01 23:29:44-07	1732637
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-01 23:30:10-07	1732638
/	203.0.113.123	GET	200 OK	2016-07-01 23:29:18-07	1732639
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 23:30:10-07	1732640
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 23:30:18-07	1732641
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-01 23:29:36-07	1732642
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-01 23:30:07-07	1732643
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-01 23:29:42-07	1732645
/	192.0.2.44	GET	200 OK	2016-07-01 23:29:27-07	1732646
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-01 23:30:15-07	1732647
/	203.0.113.212	GET	200 OK	2016-07-01 23:29:31-07	1732648
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 23:30:26-07	1732649
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-01 23:30:31-07	1732650
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-01 23:30:25-07	1732651
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-01 23:29:48-07	1732652
/	198.51.100.140	GET	200 OK	2016-07-01 23:29:35-07	1732653
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-01 23:30:24-07	1732654
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-01 23:30:31-07	1732655
/	192.0.2.49	GET	200 OK	2016-07-01 23:29:40-07	1732656
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-01 23:30:21-07	1732657
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-01 23:30:33-07	1732658
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-01 23:30:33-07	1732659
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-01 23:30:09-07	1732660
/	192.0.2.12	GET	200 OK	2016-07-01 23:29:48-07	1732661
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-01 23:30:40-07	1732662
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-01 23:30:20-07	1732663
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-01 23:30:46-07	1732664
/	198.51.100.92	GET	200 OK	2016-07-01 23:29:50-07	1732665
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-01 23:30:18-07	1732666
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 23:30:49-07	1732667
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 23:30:37-07	1732668
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-01 23:30:06-07	1732669
/	192.0.2.86	GET	200 OK	2016-07-01 23:29:59-07	1732670
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-01 23:30:30-07	1732671
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 23:30:47-07	1732672
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-01 23:30:46-07	1732673
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-01 23:30:45-07	1732674
/	192.0.2.118	GET	200 OK	2016-07-01 23:30:06-07	1732675
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-01 23:31:02-07	1732676
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-01 23:30:28-07	1732677
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-01 23:30:28-07	1732678
/	192.0.2.242	GET	200 OK	2016-07-01 23:30:13-07	1732679
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-01 23:30:48-07	1732680
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-01 23:31:10-07	1732681
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-01 23:31:05-07	1732682
/	192.0.2.182	GET	200 OK	2016-07-01 23:30:15-07	1732683
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-01 23:30:38-07	1732684
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-01 23:30:51-07	1732685
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-01 23:30:35-07	1732686
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-01 23:30:34-07	1732687
/	198.51.100.211	GET	200 OK	2016-07-01 23:30:23-07	1732688
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 23:30:50-07	1732689
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-01 23:31:19-07	1732690
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-01 23:30:54-07	1732691
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-01 23:30:51-07	1732692
/	203.0.113.49	GET	200 OK	2016-07-01 23:30:29-07	1732693
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-01 23:31:28-07	1732694
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-01 23:31:02-07	1732695
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-01 23:31:11-07	1732696
/	192.0.2.212	GET	200 OK	2016-07-01 23:30:30-07	1732697
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-01 23:31:00-07	1732698
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-01 23:31:02-07	1732699
/	192.0.2.233	GET	200 OK	2016-07-01 23:30:32-07	1732700
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 23:31:17-07	1732701
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-01 23:30:56-07	1732702
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-01 23:31:10-07	1732703
/	198.51.100.238	GET	200 OK	2016-07-01 23:30:41-07	1732704
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 23:31:30-07	1732705
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-01 23:31:32-07	1732706
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 23:31:07-07	1732707
/	203.0.113.14	GET	200 OK	2016-07-01 23:30:50-07	1732708
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-01 23:31:32-07	1732709
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-01 23:31:29-07	1732710
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-01 23:31:49-07	1732711
/	198.51.100.90	GET	200 OK	2016-07-01 23:30:51-07	1732712
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-01 23:31:39-07	1732713
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-01 23:31:17-07	1732714
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-01 23:31:10-07	1732715
/	203.0.113.164	GET	200 OK	2016-07-01 23:30:57-07	1732716
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-01 23:31:57-07	1732717
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-01 23:31:21-07	1732718
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-01 23:31:26-07	1732719
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-01 23:31:41-07	1732720
/	198.51.100.81	GET	200 OK	2016-07-01 23:31:07-07	1732721
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-01 23:31:53-07	1732722
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-01 23:31:51-07	1732723
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-01 23:31:27-07	1732724
/	203.0.113.69	GET	200 OK	2016-07-01 23:31:16-07	1732725
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-01 23:31:34-07	1732726
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-01 23:31:38-07	1732727
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-01 23:32:12-07	1732728
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-01 23:31:40-07	1732729
/	198.51.100.179	GET	200 OK	2016-07-01 23:31:17-07	1732730
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-01 23:31:51-07	1732731
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-01 23:31:36-07	1732732
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-01 23:31:32-07	1732733
/	198.51.100.212	GET	200 OK	2016-07-01 23:31:18-07	1732734
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-01 23:31:50-07	1732735
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 23:31:59-07	1732736
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-01 23:31:40-07	1732737
/	203.0.113.50	GET	200 OK	2016-07-01 23:31:26-07	1732738
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-01 23:32:16-07	1732739
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-01 23:32:11-07	1732740
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-01 23:31:53-07	1732741
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-01 23:32:24-07	1732742
/	192.0.2.2	GET	200 OK	2016-07-01 23:31:29-07	1732743
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 23:32:05-07	1732744
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-01 23:31:46-07	1732745
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-01 23:32:05-07	1732746
/	203.0.113.193	GET	200 OK	2016-07-01 23:31:35-07	1732747
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 23:32:19-07	1732748
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-01 23:32:00-07	1732749
/	198.51.100.211	GET	200 OK	2016-07-01 23:31:38-07	1732750
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-01 23:31:56-07	1732751
/	203.0.113.200	GET	200 OK	2016-07-01 23:31:39-07	1732752
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-01 23:31:55-07	1732753
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-01 23:31:59-07	1732754
/	198.51.100.95	GET	200 OK	2016-07-01 23:31:48-07	1732755
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 23:32:07-07	1732756
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-01 23:32:10-07	1732757
/	198.51.100.60	GET	200 OK	2016-07-01 23:31:52-07	1732758
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 23:32:30-07	1732759
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-01 23:32:30-07	1732760
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-01 23:32:18-07	1732761
/	192.0.2.26	GET	200 OK	2016-07-01 23:31:55-07	1732762
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-01 23:32:31-07	1732763
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-01 23:32:46-07	1732764
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-01 23:32:39-07	1732765
/	192.0.2.236	GET	200 OK	2016-07-01 23:31:57-07	1732766
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-01 23:32:39-07	1732767
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-01 23:32:35-07	1732768
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-01 23:32:55-07	1732769
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-01 23:32:32-07	1732770
/	203.0.113.22	GET	200 OK	2016-07-01 23:32:01-07	1732771
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-01 23:32:18-07	1732772
/	198.51.100.39	GET	200 OK	2016-07-01 23:32:10-07	1732773
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 23:32:44-07	1732774
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-01 23:32:55-07	1732775
/	192.0.2.73	GET	200 OK	2016-07-01 23:32:14-07	1732776
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-01 23:33:10-07	1732777
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 23:32:50-07	1732778
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-01 23:32:32-07	1732779
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-01 23:33:06-07	1732780
/	203.0.113.103	GET	200 OK	2016-07-01 23:32:22-07	1732781
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-01 23:32:57-07	1732782
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-01 23:33:03-07	1732783
/	198.51.100.177	GET	200 OK	2016-07-01 23:32:31-07	1732784
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-01 23:32:55-07	1732785
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-01 23:33:05-07	1732786
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 23:33:17-07	1732787
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-01 23:33:01-07	1732788
/	192.0.2.211	GET	200 OK	2016-07-01 23:32:36-07	1732789
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-01 23:33:27-07	1732790
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-01 23:33:26-07	1732791
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-01 23:33:17-07	1732792
/	203.0.113.166	GET	200 OK	2016-07-01 23:32:40-07	1732793
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-01 23:33:08-07	1732794
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-01 23:33:06-07	1732795
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-01 23:33:32-07	1732796
/	192.0.2.235	GET	200 OK	2016-07-01 23:32:46-07	1732797
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-01 23:33:27-07	1732798
/	198.51.100.189	GET	200 OK	2016-07-01 23:32:49-07	1732799
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-01 23:33:32-07	1732800
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-01 23:33:13-07	1732801
/	203.0.113.10	GET	200 OK	2016-07-01 23:32:57-07	1732802
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-01 23:33:54-07	1732803
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 23:33:22-07	1732804
/	198.51.100.166	GET	200 OK	2016-07-01 23:32:59-07	1732805
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 23:33:21-07	1732806
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 23:33:52-07	1732807
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-01 23:33:31-07	1732808
/	203.0.113.222	GET	200 OK	2016-07-01 23:33:00-07	1732809
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-01 23:33:57-07	1732810
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-01 23:33:15-07	1732811
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-01 23:33:52-07	1732812
/	192.0.2.70	GET	200 OK	2016-07-01 23:33:10-07	1732813
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-01 23:34:09-07	1732814
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-01 23:33:53-07	1732815
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-01 23:33:30-07	1732816
/	203.0.113.116	GET	200 OK	2016-07-01 23:33:18-07	1732817
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-01 23:34:09-07	1732818
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-01 23:33:42-07	1732819
/	198.51.100.110	GET	200 OK	2016-07-01 23:33:21-07	1732820
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-01 23:34:19-07	1732821
/	198.51.100.32	GET	200 OK	2016-07-01 23:33:30-07	1732822
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-01 23:34:05-07	1732823
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-01 23:34:12-07	1732824
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-01 23:33:45-07	1732825
/	198.51.100.9	GET	200 OK	2016-07-01 23:33:32-07	1732826
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 23:33:53-07	1732827
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-01 23:34:14-07	1732828
/	198.51.100.13	GET	200 OK	2016-07-01 23:33:37-07	1732829
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-01 23:34:12-07	1732830
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-01 23:34:25-07	1732831
/	192.0.2.182	GET	200 OK	2016-07-01 23:33:38-07	1732832
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-01 23:34:03-07	1732833
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-01 23:34:18-07	1732834
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-01 23:34:35-07	1732835
/	203.0.113.117	GET	200 OK	2016-07-01 23:33:42-07	1732836
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 23:34:12-07	1732837
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-01 23:34:17-07	1732838
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-01 23:34:33-07	1732839
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-01 23:34:35-07	1732840
/	203.0.113.139	GET	200 OK	2016-07-01 23:33:43-07	1732841
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-01 23:34:04-07	1732842
/article/trouble-for-troubledw	203.0.113.139	GET	404 NOT FOUND	2016-07-01 23:34:13-07	1732843
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-01 23:34:30-07	1732844
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-01 23:34:43-07	1732845
/	198.51.100.57	GET	200 OK	2016-07-01 23:33:49-07	1732846
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-01 23:34:16-07	1732847
/	192.0.2.137	GET	200 OK	2016-07-01 23:33:53-07	1732848
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-01 23:34:11-07	1732849
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-01 23:34:38-07	1732850
/	192.0.2.79	GET	200 OK	2016-07-01 23:33:59-07	1732851
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 23:34:44-07	1732852
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 23:34:35-07	1732853
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-01 23:34:53-07	1732854
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-01 23:34:33-07	1732855
/	192.0.2.73	GET	200 OK	2016-07-01 23:34:08-07	1732856
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-01 23:34:49-07	1732857
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-01 23:35:05-07	1732858
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 23:34:47-07	1732859
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-01 23:34:55-07	1732860
/	192.0.2.27	GET	200 OK	2016-07-01 23:34:17-07	1732861
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-01 23:35:07-07	1732862
/	192.0.2.219	GET	200 OK	2016-07-01 23:34:22-07	1732863
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-01 23:35:14-07	1732864
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-01 23:34:43-07	1732865
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-01 23:34:52-07	1732866
/	203.0.113.122	GET	200 OK	2016-07-01 23:34:25-07	1732867
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-01 23:35:10-07	1732868
/	192.0.2.195	GET	200 OK	2016-07-01 23:34:31-07	1732869
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-01 23:35:05-07	1732870
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-01 23:35:08-07	1732871
/	203.0.113.220	GET	200 OK	2016-07-01 23:34:41-07	1732872
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-01 23:34:59-07	1732873
/	198.51.100.8	GET	200 OK	2016-07-01 23:34:50-07	1732874
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 23:35:06-07	1732875
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 23:35:22-07	1732876
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-01 23:35:16-07	1732877
/	192.0.2.4	GET	200 OK	2016-07-01 23:34:58-07	1732878
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-01 23:35:35-07	1732879
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-01 23:35:32-07	1732880
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-01 23:35:39-07	1732881
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-01 23:35:40-07	1732882
/	192.0.2.108	GET	200 OK	2016-07-01 23:35:08-07	1732883
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-01 23:35:46-07	1732884
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-01 23:35:58-07	1732885
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-01 23:35:31-07	1732886
/	198.51.100.188	GET	200 OK	2016-07-01 23:35:09-07	1732887
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 23:36:06-07	1732888
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-01 23:36:03-07	1732889
/	198.51.100.166	GET	200 OK	2016-07-01 23:35:12-07	1732890
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-01 23:35:54-07	1732891
/	192.0.2.57	GET	200 OK	2016-07-01 23:35:18-07	1732892
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-01 23:35:33-07	1732893
/	192.0.2.65	GET	200 OK	2016-07-01 23:35:26-07	1732894
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-01 23:35:54-07	1732895
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-01 23:36:20-07	1732896
/	192.0.2.51	GET	200 OK	2016-07-01 23:35:29-07	1732897
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-01 23:36:27-07	1732898
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-01 23:36:00-07	1732899
/	203.0.113.203	GET	200 OK	2016-07-01 23:35:31-07	1732900
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-01 23:36:09-07	1732901
/article/so-many-bearsi	203.0.113.203	GET	404 NOT FOUND	2016-07-01 23:36:03-07	1732902
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-01 23:35:48-07	1732903
/	198.51.100.114	GET	200 OK	2016-07-01 23:35:36-07	1732904
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-01 23:36:11-07	1732905
/	192.0.2.191	GET	200 OK	2016-07-01 23:35:41-07	1732906
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-01 23:36:17-07	1732907
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-01 23:36:29-07	1732908
/	203.0.113.70	GET	200 OK	2016-07-01 23:35:51-07	1732909
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-01 23:36:27-07	1732910
/	192.0.2.194	GET	200 OK	2016-07-01 23:36:00-07	1732911
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-01 23:36:28-07	1732912
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-01 23:36:42-07	1732913
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-01 23:36:27-07	1732914
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 23:36:32-07	1732915
/	192.0.2.178	GET	200 OK	2016-07-01 23:36:08-07	1732916
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-01 23:36:51-07	1732917
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-01 23:36:58-07	1732918
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-01 23:36:52-07	1732919
/	198.51.100.107	GET	200 OK	2016-07-01 23:36:13-07	1732920
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-01 23:36:35-07	1732921
/	203.0.113.35	GET	200 OK	2016-07-01 23:36:15-07	1732922
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-01 23:36:49-07	1732923
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-01 23:36:55-07	1732924
/	203.0.113.73	GET	200 OK	2016-07-01 23:36:22-07	1732925
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-01 23:37:00-07	1732926
/	203.0.113.137	GET	200 OK	2016-07-01 23:36:24-07	1732927
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 23:37:03-07	1732928
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-01 23:37:24-07	1732929
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-01 23:37:02-07	1732931
/	192.0.2.51	GET	200 OK	2016-07-01 23:36:41-07	1732932
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-01 23:37:31-07	1732933
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-01 23:37:16-07	1732934
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-01 23:37:29-07	1732935
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-01 23:37:01-07	1732936
/	192.0.2.48	GET	200 OK	2016-07-01 23:36:51-07	1732937
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-01 23:37:08-07	1732938
/	198.51.100.240	GET	200 OK	2016-07-01 23:36:52-07	1732939
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-01 23:37:49-07	1732940
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-01 23:37:31-07	1732941
/	192.0.2.59	GET	200 OK	2016-07-01 23:37:00-07	1732942
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-01 23:37:52-07	1732943
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-01 23:37:24-07	1732944
/	192.0.2.53	GET	200 OK	2016-07-01 23:37:03-07	1732945
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-01 23:37:49-07	1732946
/	203.0.113.7	GET	200 OK	2016-07-01 23:37:13-07	1732947
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-01 23:37:51-07	1732948
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-01 23:37:53-07	1732949
/	203.0.113.218	GET	200 OK	2016-07-01 23:37:16-07	1732950
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-01 23:37:47-07	1732951
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 23:38:02-07	1732952
/	192.0.2.4	GET	200 OK	2016-07-01 23:37:24-07	1732953
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-01 23:37:46-07	1732954
/	198.51.100.222	GET	200 OK	2016-07-01 23:37:26-07	1732955
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 23:37:41-07	1732956
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-01 23:37:43-07	1732957
/	192.0.2.136	GET	200 OK	2016-07-01 23:37:33-07	1732958
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-01 23:37:58-07	1732959
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 23:38:13-07	1732960
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-01 23:38:19-07	1732961
/	198.51.100.252	GET	200 OK	2016-07-01 23:37:36-07	1732962
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-01 23:37:55-07	1732963
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-01 23:37:59-07	1732964
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-01 23:38:08-07	1732965
/	192.0.2.105	GET	200 OK	2016-07-01 23:37:46-07	1732966
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-01 23:38:25-07	1732967
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-01 23:38:30-07	1732968
/	192.0.2.84	GET	200 OK	2016-07-01 23:37:52-07	1732969
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 23:38:21-07	1732970
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-01 23:38:15-07	1732971
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-01 23:38:49-07	1732972
/	203.0.113.131	GET	200 OK	2016-07-01 23:37:57-07	1732973
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-01 23:38:30-07	1732974
/	203.0.113.46	GET	200 OK	2016-07-01 23:38:02-07	1732975
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-01 23:38:57-07	1732976
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-01 23:38:49-07	1732977
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-01 23:38:28-07	1732978
/	192.0.2.2	GET	200 OK	2016-07-01 23:38:04-07	1732979
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-01 23:38:32-07	1732980
/	198.51.100.142	GET	200 OK	2016-07-01 23:38:12-07	1732981
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 23:38:51-07	1732982
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 23:38:30-07	1732983
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-01 23:38:49-07	1732984
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-01 23:38:36-07	1732985
/	192.0.2.24	GET	200 OK	2016-07-01 23:38:18-07	1732986
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-01 23:38:38-07	1732987
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-01 23:38:43-07	1732988
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-01 23:39:10-07	1732989
/	203.0.113.218	GET	200 OK	2016-07-01 23:38:25-07	1732990
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-01 23:39:19-07	1732991
/	203.0.113.175	GET	200 OK	2016-07-01 23:38:34-07	1732992
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 23:39:05-07	1732993
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-01 23:39:27-07	1732994
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-01 23:39:09-07	1732995
/	198.51.100.151	GET	200 OK	2016-07-01 23:38:42-07	1732996
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-01 23:39:02-07	1732997
/	198.51.100.200	GET	200 OK	2016-07-01 23:38:46-07	1732998
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-01 23:39:05-07	1732999
/	203.0.113.7	GET	200 OK	2016-07-01 23:38:49-07	1733000
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-01 23:39:13-07	1733001
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-01 23:39:18-07	1733002
/	192.0.2.185	GET	200 OK	2016-07-01 23:38:53-07	1733003
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 23:39:41-07	1733004
/	203.0.113.2	GET	200 OK	2016-07-01 23:38:59-07	1733005
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 23:39:57-07	1733006
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-01 23:39:59-07	1733007
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-01 23:39:45-07	1733008
/	192.0.2.6	GET	200 OK	2016-07-01 23:39:08-07	1733009
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-01 23:39:52-07	1733010
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-01 23:39:56-07	1733011
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-01 23:39:54-07	1733012
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-01 23:39:37-07	1733013
/	203.0.113.73	GET	200 OK	2016-07-01 23:39:11-07	1733014
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-01 23:39:55-07	1733015
/	192.0.2.55	GET	200 OK	2016-07-01 23:39:21-07	1733016
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-01 23:40:11-07	1733017
/	203.0.113.73	GET	200 OK	2016-07-01 23:39:24-07	1733018
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-01 23:39:46-07	1733019
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-01 23:40:18-07	1733020
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-01 23:40:06-07	1733021
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-01 23:39:55-07	1733022
/	203.0.113.146	GET	200 OK	2016-07-01 23:39:27-07	1733023
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-01 23:39:56-07	1733024
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-01 23:40:04-07	1733025
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-01 23:40:21-07	1733026
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-01 23:39:53-07	1733028
/	192.0.2.96	GET	200 OK	2016-07-01 23:39:34-07	1733029
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-01 23:40:17-07	1733030
/	198.51.100.2	GET	200 OK	2016-07-01 23:39:39-07	1733031
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-01 23:40:34-07	1733032
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-01 23:40:02-07	1733033
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-01 23:40:19-07	1733034
/	203.0.113.143	GET	200 OK	2016-07-01 23:39:48-07	1733035
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-01 23:40:25-07	1733036
/	192.0.2.222	GET	200 OK	2016-07-01 23:39:56-07	1733037
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 23:40:17-07	1733038
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-01 23:40:44-07	1733039
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-01 23:40:48-07	1733040
/	192.0.2.159	GET	200 OK	2016-07-01 23:40:02-07	1733041
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-01 23:40:34-07	1733042
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-01 23:40:40-07	1733043
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-01 23:40:40-07	1733044
/	192.0.2.48	GET	200 OK	2016-07-01 23:40:04-07	1733045
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-01 23:41:02-07	1733046
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-01 23:40:25-07	1733047
/	203.0.113.39	GET	200 OK	2016-07-01 23:40:09-07	1733048
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-01 23:40:52-07	1733049
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 23:41:08-07	1733050
/	192.0.2.76	GET	200 OK	2016-07-01 23:40:19-07	1733051
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-01 23:40:53-07	1733052
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-01 23:41:06-07	1733053
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-01 23:40:44-07	1733054
/	192.0.2.104	GET	200 OK	2016-07-01 23:40:20-07	1733055
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-01 23:40:56-07	1733056
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-01 23:40:57-07	1733057
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-01 23:41:18-07	1733058
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-01 23:41:06-07	1733059
/	198.51.100.207	GET	200 OK	2016-07-01 23:40:23-07	1733060
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-01 23:41:08-07	1733061
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-01 23:40:46-07	1733062
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-01 23:41:01-07	1733063
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-01 23:40:46-07	1733064
/	192.0.2.219	GET	200 OK	2016-07-01 23:40:32-07	1733065
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-01 23:40:47-07	1733066
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 23:41:21-07	1733067
/	198.51.100.249	GET	200 OK	2016-07-01 23:40:37-07	1733068
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 23:41:16-07	1733069
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-01 23:41:16-07	1733070
/	192.0.2.163	GET	200 OK	2016-07-01 23:40:47-07	1733071
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-01 23:41:18-07	1733072
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-01 23:41:20-07	1733073
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-01 23:41:12-07	1733074
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-01 23:41:43-07	1733075
/	198.51.100.27	GET	200 OK	2016-07-01 23:40:51-07	1733076
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-01 23:41:09-07	1733077
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-01 23:41:07-07	1733078
/	192.0.2.81	GET	200 OK	2016-07-01 23:40:55-07	1733079
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-01 23:41:15-07	1733080
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-01 23:41:10-07	1733081
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-01 23:41:26-07	1733082
/	198.51.100.104	GET	200 OK	2016-07-01 23:40:58-07	1733083
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-01 23:41:19-07	1733084
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-01 23:41:42-07	1733085
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-01 23:41:15-07	1733086
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-01 23:41:37-07	1733087
/	198.51.100.222	GET	200 OK	2016-07-01 23:41:07-07	1733088
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-01 23:41:45-07	1733089
/	192.0.2.139	GET	200 OK	2016-07-01 23:41:13-07	1733090
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-01 23:41:29-07	1733091
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-01 23:41:50-07	1733092
/	198.51.100.169	GET	200 OK	2016-07-01 23:41:18-07	1733093
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-01 23:42:14-07	1733094
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-01 23:42:16-07	1733095
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-01 23:41:44-07	1733096
/	203.0.113.118	GET	200 OK	2016-07-01 23:41:26-07	1733097
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-01 23:42:02-07	1733098
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-01 23:41:49-07	1733099
/	192.0.2.161	GET	200 OK	2016-07-01 23:41:31-07	1733100
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-01 23:41:52-07	1733101
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 23:42:05-07	1733102
/	198.51.100.154	GET	200 OK	2016-07-01 23:41:37-07	1733103
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-01 23:41:53-07	1733104
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-01 23:41:58-07	1733105
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-01 23:42:34-07	1733106
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-01 23:42:27-07	1733107
/	203.0.113.13	GET	200 OK	2016-07-01 23:41:46-07	1733108
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 23:42:46-07	1733109
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-01 23:42:28-07	1733110
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-01 23:42:13-07	1733111
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-01 23:42:40-07	1733112
/	198.51.100.1	GET	200 OK	2016-07-01 23:41:52-07	1733113
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-01 23:42:25-07	1733114
/	198.51.100.156	GET	200 OK	2016-07-01 23:42:00-07	1733115
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-01 23:42:45-07	1733116
/	192.0.2.151	GET	200 OK	2016-07-01 23:42:05-07	1733117
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-01 23:42:41-07	1733118
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 23:42:46-07	1733119
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-01 23:42:29-07	1733120
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-01 23:42:23-07	1733121
/	203.0.113.65	GET	200 OK	2016-07-01 23:42:06-07	1733122
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-01 23:42:56-07	1733123
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-01 23:42:26-07	1733124
/	203.0.113.188	GET	200 OK	2016-07-01 23:42:08-07	1733125
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-01 23:43:07-07	1733126
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-01 23:42:39-07	1733127
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-01 23:43:04-07	1733128
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-01 23:43:01-07	1733129
/	203.0.113.80	GET	200 OK	2016-07-01 23:42:18-07	1733130
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-01 23:43:17-07	1733131
/	192.0.2.214	GET	200 OK	2016-07-01 23:42:24-07	1733132
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-01 23:42:59-07	1733133
/	198.51.100.89	GET	200 OK	2016-07-01 23:42:30-07	1733134
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-01 23:43:25-07	1733135
/	192.0.2.215	GET	200 OK	2016-07-01 23:42:32-07	1733136
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-01 23:42:55-07	1733137
/	198.51.100.194	GET	200 OK	2016-07-01 23:42:38-07	1733138
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-01 23:43:31-07	1733139
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-01 23:43:29-07	1733140
/	192.0.2.53	GET	200 OK	2016-07-01 23:42:46-07	1733141
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-01 23:43:26-07	1733142
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-01 23:43:32-07	1733143
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-01 23:43:08-07	1733144
/	198.51.100.9	GET	200 OK	2016-07-01 23:42:47-07	1733145
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-01 23:43:46-07	1733146
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-01 23:43:37-07	1733147
/	192.0.2.118	GET	200 OK	2016-07-01 23:42:53-07	1733148
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-01 23:43:14-07	1733149
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-01 23:43:47-07	1733150
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-01 23:43:44-07	1733151
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-01 23:43:17-07	1733152
/	192.0.2.185	GET	200 OK	2016-07-01 23:42:56-07	1733153
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 23:43:15-07	1733154
/	192.0.2.94	GET	200 OK	2016-07-01 23:43:01-07	1733155
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-01 23:43:47-07	1733156
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-01 23:43:27-07	1733157
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-01 23:43:58-07	1733158
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-01 23:43:49-07	1733159
/	192.0.2.250	GET	200 OK	2016-07-01 23:43:02-07	1733160
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-01 23:43:43-07	1733161
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-01 23:43:19-07	1733162
/	192.0.2.249	GET	200 OK	2016-07-01 23:43:06-07	1733163
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-01 23:43:49-07	1733164
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-01 23:43:32-07	1733165
/	203.0.113.140	GET	200 OK	2016-07-01 23:43:08-07	1733166
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-01 23:43:32-07	1733167
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-01 23:43:42-07	1733168
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-01 23:43:48-07	1733169
/	192.0.2.33	GET	200 OK	2016-07-01 23:43:16-07	1733170
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-01 23:44:02-07	1733171
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-01 23:44:12-07	1733172
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-01 23:43:36-07	1733173
/	203.0.113.166	GET	200 OK	2016-07-01 23:43:24-07	1733174
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 23:43:43-07	1733175
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-01 23:44:04-07	1733176
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-01 23:43:53-07	1733177
/	203.0.113.149	GET	200 OK	2016-07-01 23:43:28-07	1733178
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-01 23:44:24-07	1733179
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-01 23:43:58-07	1733180
/article/balloon-goons-doomedr	203.0.113.149	GET	404 NOT FOUND	2016-07-01 23:44:04-07	1733181
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-01 23:43:49-07	1733182
/	198.51.100.33	GET	200 OK	2016-07-01 23:43:34-07	1733183
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-01 23:44:21-07	1733184
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 23:44:09-07	1733185
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 23:43:51-07	1733186
/	192.0.2.238	GET	200 OK	2016-07-01 23:43:39-07	1733187
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-01 23:44:33-07	1733188
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-01 23:44:01-07	1733189
/	198.51.100.10	GET	200 OK	2016-07-01 23:43:45-07	1733190
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-01 23:44:16-07	1733191
/	198.51.100.92	GET	200 OK	2016-07-01 23:43:54-07	1733192
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-01 23:44:37-07	1733193
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 23:44:39-07	1733194
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-01 23:44:21-07	1733195
/	192.0.2.217	GET	200 OK	2016-07-01 23:44:01-07	1733196
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-01 23:44:58-07	1733197
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-01 23:44:23-07	1733198
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-01 23:44:39-07	1733199
/	203.0.113.163	GET	200 OK	2016-07-01 23:44:08-07	1733200
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-01 23:44:42-07	1733201
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-01 23:44:27-07	1733202
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-01 23:44:46-07	1733203
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-01 23:44:46-07	1733204
/	198.51.100.32	GET	200 OK	2016-07-01 23:44:12-07	1733205
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-01 23:44:32-07	1733206
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-01 23:45:05-07	1733207
/	198.51.100.99	GET	200 OK	2016-07-01 23:44:19-07	1733208
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 23:44:53-07	1733209
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 23:45:17-07	1733210
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-01 23:45:01-07	1733211
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 23:45:00-07	1733212
/	198.51.100.28	GET	200 OK	2016-07-01 23:44:23-07	1733213
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-01 23:45:11-07	1733214
/	198.51.100.39	GET	200 OK	2016-07-01 23:44:33-07	1733215
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-01 23:45:24-07	1733216
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-01 23:45:26-07	1733217
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-01 23:45:29-07	1733218
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-01 23:45:08-07	1733219
/	203.0.113.230	GET	200 OK	2016-07-01 23:44:43-07	1733220
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-01 23:45:42-07	1733221
/	192.0.2.161	GET	200 OK	2016-07-01 23:44:50-07	1733222
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-01 23:45:18-07	1733223
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-01 23:45:08-07	1733224
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-01 23:45:45-07	1733225
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-01 23:45:35-07	1733226
/	198.51.100.144	GET	200 OK	2016-07-01 23:44:53-07	1733227
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-01 23:45:50-07	1733228
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-01 23:45:21-07	1733229
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 23:45:37-07	1733230
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-01 23:45:22-07	1733231
/	203.0.113.77	GET	200 OK	2016-07-01 23:44:59-07	1733232
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-01 23:45:53-07	1733233
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-01 23:45:25-07	1733234
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-01 23:45:26-07	1733235
/	203.0.113.96	GET	200 OK	2016-07-01 23:45:09-07	1733236
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-01 23:45:58-07	1733237
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-01 23:46:05-07	1733238
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-01 23:45:28-07	1733239
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-01 23:45:59-07	1733240
/	198.51.100.1	GET	200 OK	2016-07-01 23:45:19-07	1733241
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-01 23:45:58-07	1733242
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-01 23:45:37-07	1733243
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-01 23:45:50-07	1733244
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-01 23:46:10-07	1733245
/	192.0.2.252	GET	200 OK	2016-07-01 23:45:22-07	1733246
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-01 23:46:19-07	1733247
/	192.0.2.248	GET	200 OK	2016-07-01 23:45:31-07	1733248
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-01 23:46:03-07	1733249
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 23:45:56-07	1733250
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-01 23:46:04-07	1733251
/	203.0.113.219	GET	200 OK	2016-07-01 23:45:40-07	1733252
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-01 23:46:26-07	1733253
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-01 23:45:58-07	1733254
/	198.51.100.48	GET	200 OK	2016-07-01 23:45:42-07	1733255
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-01 23:46:36-07	1733256
/	203.0.113.48	GET	200 OK	2016-07-01 23:45:51-07	1733257
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-01 23:46:21-07	1733258
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-01 23:46:06-07	1733259
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-01 23:46:48-07	1733260
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-01 23:46:32-07	1733261
/	203.0.113.89	GET	200 OK	2016-07-01 23:45:55-07	1733262
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-01 23:46:34-07	1733263
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-01 23:46:49-07	1733264
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-01 23:46:46-07	1733265
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-01 23:46:11-07	1733266
/	203.0.113.46	GET	200 OK	2016-07-01 23:45:58-07	1733267
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 23:46:27-07	1733268
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-01 23:46:56-07	1733269
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-01 23:46:46-07	1733270
/	198.51.100.230	GET	200 OK	2016-07-01 23:46:01-07	1733271
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-01 23:46:25-07	1733272
/	192.0.2.167	GET	200 OK	2016-07-01 23:46:03-07	1733273
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-01 23:46:55-07	1733274
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-01 23:46:37-07	1733275
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-01 23:46:33-07	1733276
/	198.51.100.160	GET	200 OK	2016-07-01 23:46:13-07	1733277
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-01 23:46:58-07	1733278
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-01 23:46:58-07	1733279
/	203.0.113.254	GET	200 OK	2016-07-01 23:46:23-07	1733280
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-01 23:47:22-07	1733281
/	203.0.113.82	GET	200 OK	2016-07-01 23:46:25-07	1733282
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-01 23:46:47-07	1733283
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 23:46:56-07	1733284
/	192.0.2.10	GET	200 OK	2016-07-01 23:46:34-07	1733285
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-01 23:47:19-07	1733286
/	192.0.2.116	GET	200 OK	2016-07-01 23:46:43-07	1733287
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-01 23:47:04-07	1733288
/	203.0.113.104	GET	200 OK	2016-07-01 23:46:51-07	1733289
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-01 23:47:16-07	1733290
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-01 23:47:10-07	1733291
/	192.0.2.183	GET	200 OK	2016-07-01 23:46:55-07	1733292
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-01 23:47:17-07	1733293
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 23:47:49-07	1733294
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-01 23:47:19-07	1733295
/	192.0.2.133	GET	200 OK	2016-07-01 23:47:04-07	1733296
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-01 23:47:57-07	1733297
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-01 23:47:22-07	1733298
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-01 23:47:33-07	1733299
/	192.0.2.55	GET	200 OK	2016-07-01 23:47:10-07	1733300
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-01 23:47:58-07	1733301
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-01 23:47:46-07	1733302
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-01 23:47:46-07	1733303
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-01 23:48:03-07	1733304
/	203.0.113.68	GET	200 OK	2016-07-01 23:47:13-07	1733305
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-01 23:48:10-07	1733306
/	203.0.113.190	GET	200 OK	2016-07-01 23:47:19-07	1733307
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-01 23:48:06-07	1733308
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-01 23:48:12-07	1733309
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-01 23:48:17-07	1733310
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-01 23:48:13-07	1733311
/	203.0.113.214	GET	200 OK	2016-07-01 23:47:27-07	1733312
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-01 23:48:08-07	1733313
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-01 23:48:16-07	1733314
/	198.51.100.33	GET	200 OK	2016-07-01 23:47:32-07	1733315
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-01 23:48:26-07	1733316
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-01 23:47:49-07	1733317
/	192.0.2.219	GET	200 OK	2016-07-01 23:47:33-07	1733318
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 23:48:01-07	1733319
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-01 23:47:50-07	1733320
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 23:48:27-07	1733321
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 23:48:31-07	1733322
/	203.0.113.199	GET	200 OK	2016-07-01 23:47:42-07	1733323
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-01 23:48:12-07	1733324
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 23:48:31-07	1733325
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-01 23:48:15-07	1733326
/	198.51.100.220	GET	200 OK	2016-07-01 23:47:51-07	1733327
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-01 23:48:50-07	1733328
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-01 23:48:20-07	1733329
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-01 23:48:25-07	1733330
/	192.0.2.32	GET	200 OK	2016-07-01 23:47:55-07	1733331
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-01 23:48:52-07	1733332
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-01 23:48:39-07	1733333
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-01 23:48:53-07	1733334
/	203.0.113.200	GET	200 OK	2016-07-01 23:48:01-07	1733335
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-01 23:48:17-07	1733336
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-01 23:48:28-07	1733337
/	203.0.113.39	GET	200 OK	2016-07-01 23:48:04-07	1733338
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 23:48:46-07	1733339
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-01 23:49:02-07	1733340
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-01 23:48:27-07	1733341
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-01 23:48:51-07	1733342
/	203.0.113.161	GET	200 OK	2016-07-01 23:48:09-07	1733343
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-01 23:48:33-07	1733344
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-01 23:48:55-07	1733345
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-01 23:48:34-07	1733346
/	198.51.100.171	GET	200 OK	2016-07-01 23:48:10-07	1733347
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 23:49:00-07	1733348
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-01 23:48:48-07	1733349
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-01 23:48:28-07	1733350
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-01 23:48:35-07	1733351
/	192.0.2.252	GET	200 OK	2016-07-01 23:48:18-07	1733352
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-01 23:48:41-07	1733353
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-01 23:48:38-07	1733354
/	203.0.113.82	GET	200 OK	2016-07-01 23:48:24-07	1733355
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-01 23:49:22-07	1733356
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-01 23:48:49-07	1733357
/	192.0.2.133	GET	200 OK	2016-07-01 23:48:33-07	1733358
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-01 23:49:15-07	1733359
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-01 23:49:26-07	1733360
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-01 23:49:32-07	1733361
/	192.0.2.239	GET	200 OK	2016-07-01 23:48:37-07	1733362
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-01 23:49:28-07	1733363
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-01 23:49:21-07	1733364
/	203.0.113.252	GET	200 OK	2016-07-01 23:48:42-07	1733365
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-01 23:49:18-07	1733366
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-01 23:49:41-07	1733367
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-01 23:49:30-07	1733368
/	192.0.2.19	GET	200 OK	2016-07-01 23:48:45-07	1733369
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-01 23:49:24-07	1733370
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-01 23:49:30-07	1733371
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-01 23:49:34-07	1733372
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-01 23:49:45-07	1733373
/	203.0.113.193	GET	200 OK	2016-07-01 23:48:49-07	1733374
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-01 23:49:05-07	1733375
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-01 23:49:09-07	1733376
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-01 23:49:14-07	1733377
/	198.51.100.121	GET	200 OK	2016-07-01 23:48:58-07	1733378
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-01 23:49:28-07	1733379
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-01 23:49:14-07	1733380
/	192.0.2.51	GET	200 OK	2016-07-01 23:49:07-07	1733381
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-01 23:50:06-07	1733382
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-01 23:49:53-07	1733383
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-01 23:49:29-07	1733384
/	198.51.100.66	GET	200 OK	2016-07-01 23:49:15-07	1733385
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-01 23:50:06-07	1733386
/	198.51.100.3	GET	200 OK	2016-07-01 23:49:23-07	1733387
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-01 23:49:44-07	1733388
/	203.0.113.93	GET	200 OK	2016-07-01 23:49:24-07	1733389
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-01 23:49:56-07	1733390
/	192.0.2.133	GET	200 OK	2016-07-01 23:49:29-07	1733391
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-01 23:50:14-07	1733392
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-01 23:49:49-07	1733393
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-01 23:50:07-07	1733394
/	203.0.113.191	GET	200 OK	2016-07-01 23:49:30-07	1733395
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 23:50:08-07	1733396
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-01 23:50:30-07	1733397
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-01 23:49:45-07	1733398
/	198.51.100.202	GET	200 OK	2016-07-01 23:49:37-07	1733399
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-01 23:50:37-07	1733400
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-01 23:50:09-07	1733401
/	198.51.100.204	GET	200 OK	2016-07-01 23:49:44-07	1733402
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-01 23:50:25-07	1733403
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-01 23:50:19-07	1733404
/	203.0.113.10	GET	200 OK	2016-07-01 23:49:48-07	1733405
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-01 23:50:16-07	1733406
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-01 23:50:36-07	1733407
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-01 23:50:08-07	1733408
/	203.0.113.117	GET	200 OK	2016-07-01 23:49:50-07	1733409
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-01 23:50:34-07	1733410
/	192.0.2.52	GET	200 OK	2016-07-01 23:49:59-07	1733411
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-01 23:50:20-07	1733412
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 23:50:50-07	1733413
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-01 23:50:42-07	1733414
/	203.0.113.133	GET	200 OK	2016-07-01 23:50:07-07	1733415
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-01 23:50:25-07	1733416
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-01 23:50:28-07	1733417
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-01 23:50:33-07	1733418
/	192.0.2.253	GET	200 OK	2016-07-01 23:50:14-07	1733419
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-01 23:50:46-07	1733420
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-01 23:50:49-07	1733421
/	198.51.100.63	GET	200 OK	2016-07-01 23:50:22-07	1733422
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-01 23:51:05-07	1733423
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-01 23:50:45-07	1733424
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-01 23:50:54-07	1733425
/	203.0.113.2	GET	200 OK	2016-07-01 23:50:27-07	1733426
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-01 23:50:51-07	1733427
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-01 23:50:49-07	1733428
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-01 23:50:58-07	1733429
/	192.0.2.220	GET	200 OK	2016-07-01 23:50:36-07	1733430
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-01 23:51:17-07	1733431
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-01 23:51:35-07	1733432
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-01 23:51:09-07	1733433
/	192.0.2.219	GET	200 OK	2016-07-01 23:50:45-07	1733434
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-01 23:51:42-07	1733435
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-01 23:51:08-07	1733436
/	203.0.113.87	GET	200 OK	2016-07-01 23:50:54-07	1733437
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-01 23:51:28-07	1733438
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-01 23:51:34-07	1733439
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-01 23:51:46-07	1733440
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-01 23:51:10-07	1733441
/	192.0.2.242	GET	200 OK	2016-07-01 23:51:01-07	1733442
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-01 23:51:49-07	1733443
/	198.51.100.169	GET	200 OK	2016-07-01 23:51:03-07	1733444
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-01 23:51:21-07	1733445
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-01 23:51:36-07	1733446
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-01 23:51:32-07	1733447
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-01 23:51:55-07	1733448
/	198.51.100.147	GET	200 OK	2016-07-01 23:51:04-07	1733449
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-01 23:51:44-07	1733450
/	192.0.2.247	GET	200 OK	2016-07-01 23:51:10-07	1733451
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-01 23:52:06-07	1733452
/	203.0.113.126	GET	200 OK	2016-07-01 23:51:17-07	1733453
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-01 23:52:08-07	1733454
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-01 23:52:14-07	1733455
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-01 23:51:35-07	1733456
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-01 23:52:16-07	1733457
/	192.0.2.78	GET	200 OK	2016-07-01 23:51:21-07	1733458
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-01 23:51:36-07	1733459
/	192.0.2.213	GET	200 OK	2016-07-01 23:51:23-07	1733460
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-01 23:52:07-07	1733461
/	192.0.2.57	GET	200 OK	2016-07-01 23:51:32-07	1733462
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-01 23:52:17-07	1733463
/	198.51.100.179	GET	200 OK	2016-07-01 23:51:35-07	1733464
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-01 23:51:50-07	1733465
/article/candidate-is-jerkw	198.51.100.179	GET	404 NOT FOUND	2016-07-01 23:52:34-07	1733466
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-01 23:52:34-07	1733467
/	203.0.113.42	GET	200 OK	2016-07-01 23:51:38-07	1733468
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-01 23:52:00-07	1733469
/	203.0.113.74	GET	200 OK	2016-07-01 23:51:45-07	1733470
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-01 23:52:02-07	1733471
/	203.0.113.122	GET	200 OK	2016-07-01 23:51:53-07	1733472
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-01 23:52:25-07	1733473
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 23:52:30-07	1733474
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-01 23:52:28-07	1733475
/	203.0.113.159	GET	200 OK	2016-07-01 23:51:55-07	1733476
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-01 23:52:30-07	1733477
/	192.0.2.18	GET	200 OK	2016-07-01 23:52:00-07	1733478
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-01 23:52:33-07	1733479
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 23:52:30-07	1733480
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 23:52:41-07	1733481
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-01 23:52:36-07	1733482
/	203.0.113.119	GET	200 OK	2016-07-01 23:52:04-07	1733483
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 23:52:34-07	1733484
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-01 23:52:39-07	1733485
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-01 23:52:27-07	1733486
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-01 23:52:50-07	1733487
/	203.0.113.183	GET	200 OK	2016-07-01 23:52:14-07	1733488
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-01 23:52:53-07	1733489
/	203.0.113.218	GET	200 OK	2016-07-01 23:52:24-07	1733490
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-01 23:53:06-07	1733491
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-01 23:52:51-07	1733492
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-01 23:52:39-07	1733493
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-01 23:53:20-07	1733494
/	192.0.2.226	GET	200 OK	2016-07-01 23:52:34-07	1733495
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-01 23:53:31-07	1733496
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-01 23:53:23-07	1733497
/	198.51.100.137	GET	200 OK	2016-07-01 23:52:43-07	1733498
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-01 23:53:37-07	1733499
/	192.0.2.216	GET	200 OK	2016-07-01 23:52:52-07	1733500
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-01 23:53:31-07	1733501
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-01 23:53:49-07	1733502
/	203.0.113.220	GET	200 OK	2016-07-01 23:53:00-07	1733503
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-01 23:53:56-07	1733504
/	198.51.100.221	GET	200 OK	2016-07-01 23:53:01-07	1733505
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-01 23:53:27-07	1733506
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-01 23:53:43-07	1733507
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-01 23:53:30-07	1733508
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-01 23:53:27-07	1733509
/	198.51.100.238	GET	200 OK	2016-07-01 23:53:09-07	1733510
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-01 23:54:09-07	1733511
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-01 23:53:26-07	1733512
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-01 23:53:28-07	1733513
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-01 23:53:35-07	1733514
/	198.51.100.136	GET	200 OK	2016-07-01 23:53:16-07	1733515
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-01 23:53:38-07	1733516
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-01 23:53:36-07	1733517
/	192.0.2.156	GET	200 OK	2016-07-01 23:53:17-07	1733518
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-01 23:54:03-07	1733519
/	198.51.100.46	GET	200 OK	2016-07-01 23:53:25-07	1733520
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-01 23:53:58-07	1733521
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-01 23:53:45-07	1733522
/	203.0.113.116	GET	200 OK	2016-07-01 23:53:29-07	1733523
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-01 23:54:12-07	1733524
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-01 23:53:57-07	1733525
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-01 23:54:15-07	1733526
/	192.0.2.62	GET	200 OK	2016-07-01 23:53:33-07	1733527
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 23:54:08-07	1733528
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-01 23:54:08-07	1733529
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-01 23:53:52-07	1733530
/	203.0.113.85	GET	200 OK	2016-07-01 23:53:36-07	1733531
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-01 23:54:36-07	1733532
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-01 23:53:58-07	1733533
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-01 23:54:14-07	1733534
/	198.51.100.59	GET	200 OK	2016-07-01 23:53:45-07	1733535
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-01 23:54:10-07	1733536
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-01 23:54:43-07	1733537
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-01 23:54:08-07	1733538
/	203.0.113.50	GET	200 OK	2016-07-01 23:53:55-07	1733539
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-01 23:54:49-07	1733540
/	203.0.113.179	GET	200 OK	2016-07-01 23:54:04-07	1733541
/article/candidate-is-jerkb	203.0.113.179	GET	404 NOT FOUND	2016-07-01 23:54:40-07	1733542
/	192.0.2.145	GET	200 OK	2016-07-01 23:54:10-07	1733543
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-01 23:55:02-07	1733544
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-01 23:54:53-07	1733545
/	198.51.100.206	GET	200 OK	2016-07-01 23:54:19-07	1733546
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-01 23:55:05-07	1733547
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-01 23:54:48-07	1733548
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-01 23:55:02-07	1733549
/	203.0.113.168	GET	200 OK	2016-07-01 23:54:22-07	1733550
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-01 23:55:08-07	1733551
/	203.0.113.33	GET	200 OK	2016-07-01 23:54:28-07	1733552
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-01 23:55:07-07	1733553
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-01 23:54:45-07	1733554
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-01 23:55:27-07	1733555
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-01 23:55:16-07	1733556
/	192.0.2.243	GET	200 OK	2016-07-01 23:54:31-07	1733557
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-01 23:54:59-07	1733558
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-01 23:55:15-07	1733559
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-01 23:55:17-07	1733560
/	192.0.2.60	GET	200 OK	2016-07-01 23:54:40-07	1733561
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-01 23:54:59-07	1733562
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-01 23:55:33-07	1733563
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-01 23:54:57-07	1733564
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-01 23:55:15-07	1733565
/	203.0.113.182	GET	200 OK	2016-07-01 23:54:43-07	1733566
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-01 23:55:36-07	1733567
/	192.0.2.94	GET	200 OK	2016-07-01 23:54:47-07	1733568
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-01 23:55:16-07	1733569
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-01 23:55:11-07	1733570
/	198.51.100.159	GET	200 OK	2016-07-01 23:54:51-07	1733571
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 23:55:23-07	1733572
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-01 23:55:34-07	1733573
/	192.0.2.71	GET	200 OK	2016-07-01 23:54:54-07	1733574
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 23:55:45-07	1733575
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-01 23:55:16-07	1733576
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-01 23:55:23-07	1733577
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-01 23:55:19-07	1733578
/	203.0.113.146	GET	200 OK	2016-07-01 23:55:01-07	1733579
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-01 23:55:27-07	1733580
/	192.0.2.185	GET	200 OK	2016-07-01 23:55:02-07	1733581
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 23:55:45-07	1733582
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-01 23:56:02-07	1733583
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-01 23:55:34-07	1733584
/	198.51.100.99	GET	200 OK	2016-07-01 23:55:05-07	1733585
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-01 23:55:20-07	1733586
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-01 23:56:05-07	1733587
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-01 23:55:40-07	1733588
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-01 23:55:21-07	1733589
/	192.0.2.11	GET	200 OK	2016-07-01 23:55:11-07	1733590
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-01 23:55:45-07	1733591
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-01 23:55:49-07	1733592
/	192.0.2.118	GET	200 OK	2016-07-01 23:55:21-07	1733593
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-01 23:56:20-07	1733594
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-01 23:55:41-07	1733595
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-01 23:56:14-07	1733596
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-01 23:56:05-07	1733597
/	203.0.113.40	GET	200 OK	2016-07-01 23:55:26-07	1733598
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-01 23:56:06-07	1733599
/	198.51.100.162	GET	200 OK	2016-07-01 23:55:34-07	1733600
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-01 23:56:28-07	1733601
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-01 23:56:31-07	1733602
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-01 23:55:56-07	1733603
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-01 23:56:26-07	1733604
/	203.0.113.63	GET	200 OK	2016-07-01 23:55:38-07	1733605
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-01 23:56:04-07	1733606
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-01 23:56:01-07	1733607
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-01 23:56:35-07	1733608
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-01 23:56:35-07	1733609
/	192.0.2.199	GET	200 OK	2016-07-01 23:55:46-07	1733610
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-01 23:56:34-07	1733611
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-01 23:56:05-07	1733612
/	203.0.113.137	GET	200 OK	2016-07-01 23:55:56-07	1733613
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 23:56:40-07	1733614
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-01 23:56:23-07	1733615
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-01 23:56:47-07	1733616
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-01 23:56:14-07	1733617
/	192.0.2.194	GET	200 OK	2016-07-01 23:55:57-07	1733618
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-01 23:56:56-07	1733619
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-01 23:56:44-07	1733620
/	192.0.2.75	GET	200 OK	2016-07-01 23:56:07-07	1733621
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-01 23:56:57-07	1733622
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-01 23:56:26-07	1733623
/	198.51.100.26	GET	200 OK	2016-07-01 23:56:09-07	1733624
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 23:57:02-07	1733625
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-01 23:56:28-07	1733626
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-01 23:56:41-07	1733627
/	192.0.2.90	GET	200 OK	2016-07-01 23:56:16-07	1733628
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-01 23:56:56-07	1733629
/	192.0.2.49	GET	200 OK	2016-07-01 23:56:19-07	1733630
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-01 23:56:51-07	1733631
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-01 23:56:50-07	1733632
/	198.51.100.245	GET	200 OK	2016-07-01 23:56:20-07	1733633
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-01 23:56:58-07	1733634
/	198.51.100.123	GET	200 OK	2016-07-01 23:56:28-07	1733635
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-01 23:57:13-07	1733636
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 23:57:06-07	1733637
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 23:57:03-07	1733638
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-01 23:57:24-07	1733639
/	203.0.113.210	GET	200 OK	2016-07-01 23:56:31-07	1733640
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-01 23:56:46-07	1733641
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-01 23:56:57-07	1733642
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-01 23:56:48-07	1733643
/	198.51.100.81	GET	200 OK	2016-07-01 23:56:38-07	1733644
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-01 23:56:58-07	1733645
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-01 23:57:33-07	1733646
/	203.0.113.63	GET	200 OK	2016-07-01 23:56:45-07	1733647
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-01 23:57:04-07	1733648
/	203.0.113.5	GET	200 OK	2016-07-01 23:56:52-07	1733649
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-01 23:57:09-07	1733650
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-01 23:57:46-07	1733651
/	203.0.113.239	GET	200 OK	2016-07-01 23:56:55-07	1733652
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-01 23:57:43-07	1733653
/	198.51.100.128	GET	200 OK	2016-07-01 23:57:02-07	1733654
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-01 23:58:01-07	1733655
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-01 23:57:57-07	1733656
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-01 23:57:31-07	1733657
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-01 23:57:20-07	1733658
/	192.0.2.36	GET	200 OK	2016-07-01 23:57:08-07	1733659
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-01 23:58:01-07	1733660
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-01 23:57:55-07	1733661
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-01 23:57:51-07	1733662
/	203.0.113.178	GET	200 OK	2016-07-01 23:57:18-07	1733663
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-01 23:57:58-07	1733664
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-01 23:57:52-07	1733665
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-01 23:57:53-07	1733666
/	192.0.2.210	GET	200 OK	2016-07-01 23:57:21-07	1733667
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-01 23:58:06-07	1733668
/	192.0.2.183	GET	200 OK	2016-07-01 23:57:24-07	1733669
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-01 23:57:54-07	1733670
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-01 23:57:46-07	1733671
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-01 23:58:06-07	1733672
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-01 23:57:50-07	1733673
/	192.0.2.109	GET	200 OK	2016-07-01 23:57:31-07	1733674
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-01 23:58:10-07	1733675
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-01 23:58:18-07	1733676
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-01 23:58:04-07	1733677
/	192.0.2.184	GET	200 OK	2016-07-01 23:57:33-07	1733678
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-01 23:57:59-07	1733679
/	198.51.100.219	GET	200 OK	2016-07-01 23:57:38-07	1733680
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-01 23:58:26-07	1733681
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-01 23:58:37-07	1733682
/	192.0.2.177	GET	200 OK	2016-07-01 23:57:43-07	1733683
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-01 23:58:37-07	1733684
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-01 23:58:09-07	1733685
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-01 23:58:40-07	1733686
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-01 23:58:02-07	1733687
/	203.0.113.167	GET	200 OK	2016-07-01 23:57:48-07	1733688
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 23:58:12-07	1733689
/	192.0.2.128	GET	200 OK	2016-07-01 23:57:57-07	1733690
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-01 23:58:16-07	1733691
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-01 23:58:49-07	1733692
/	203.0.113.38	GET	200 OK	2016-07-01 23:58:02-07	1733693
/	203.0.113.37	GET	200 OK	2016-07-02 00:34:44-07	1735120
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-01 23:58:19-07	1733694
/	198.51.100.206	GET	200 OK	2016-07-01 23:58:08-07	1733695
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-01 23:59:03-07	1733696
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-01 23:58:39-07	1733697
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-01 23:58:26-07	1733698
/	192.0.2.95	GET	200 OK	2016-07-01 23:58:13-07	1733699
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-01 23:58:48-07	1733700
/	198.51.100.47	GET	200 OK	2016-07-01 23:58:20-07	1733701
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 23:58:51-07	1733702
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-01 23:59:00-07	1733703
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-01 23:58:36-07	1733704
/	192.0.2.178	GET	200 OK	2016-07-01 23:58:29-07	1733705
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-01 23:59:29-07	1733706
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-01 23:58:51-07	1733707
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-01 23:58:51-07	1733708
/	203.0.113.167	GET	200 OK	2016-07-01 23:58:34-07	1733709
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-01 23:59:11-07	1733710
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-01 23:59:28-07	1733711
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-01 23:58:49-07	1733712
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-01 23:59:34-07	1733713
/	192.0.2.196	GET	200 OK	2016-07-01 23:58:41-07	1733714
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-01 23:59:41-07	1733715
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-01 23:58:56-07	1733716
/	198.51.100.195	GET	200 OK	2016-07-01 23:58:45-07	1733717
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-01 23:59:13-07	1733718
/	192.0.2.17	GET	200 OK	2016-07-01 23:58:49-07	1733719
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-01 23:59:14-07	1733720
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 23:59:25-07	1733721
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-01 23:59:08-07	1733722
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-01 23:59:49-07	1733723
/	198.51.100.206	GET	200 OK	2016-07-01 23:58:52-07	1733724
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-01 23:59:48-07	1733725
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-01 23:59:46-07	1733726
/	192.0.2.192	GET	200 OK	2016-07-01 23:58:57-07	1733727
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-01 23:59:50-07	1733728
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-01 23:59:22-07	1733729
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-01 23:59:43-07	1733730
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-01 23:59:38-07	1733731
/	203.0.113.77	GET	200 OK	2016-07-01 23:59:00-07	1733732
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-01 23:59:22-07	1733733
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-01 23:59:27-07	1733734
/	198.51.100.42	GET	200 OK	2016-07-01 23:59:02-07	1733735
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-01 23:59:38-07	1733736
/	192.0.2.214	GET	200 OK	2016-07-01 23:59:10-07	1733737
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-01 23:59:49-07	1733738
/	192.0.2.174	GET	200 OK	2016-07-01 23:59:20-07	1733739
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-01 23:59:39-07	1733740
/	203.0.113.168	GET	200 OK	2016-07-01 23:59:26-07	1733741
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-01 23:59:59-07	1733742
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 00:00:13-07	1733743
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-01 23:59:45-07	1733744
/	198.51.100.95	GET	200 OK	2016-07-01 23:59:33-07	1733745
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-02 00:00:15-07	1733746
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-01 23:59:54-07	1733747
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-02 00:00:32-07	1733748
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-02 00:00:02-07	1733749
/	203.0.113.194	GET	200 OK	2016-07-01 23:59:40-07	1733750
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 00:00:23-07	1733751
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-02 00:00:40-07	1733752
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-02 00:00:17-07	1733753
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-01 23:59:59-07	1733754
/	198.51.100.253	GET	200 OK	2016-07-01 23:59:49-07	1733755
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 00:00:22-07	1733756
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 00:00:41-07	1733757
/	203.0.113.97	GET	200 OK	2016-07-01 23:59:54-07	1733758
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-02 00:00:33-07	1733759
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-02 00:00:19-07	1733760
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-02 00:00:46-07	1733761
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-02 00:00:30-07	1733762
/	198.51.100.218	GET	200 OK	2016-07-02 00:00:02-07	1733763
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 00:00:29-07	1733764
/	198.51.100.29	GET	200 OK	2016-07-02 00:00:03-07	1733765
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-02 00:00:24-07	1733766
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 00:01:03-07	1733767
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 00:00:46-07	1733768
/	192.0.2.243	GET	200 OK	2016-07-02 00:00:13-07	1733769
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 00:00:53-07	1733770
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-02 00:00:51-07	1733771
/	192.0.2.171	GET	200 OK	2016-07-02 00:00:17-07	1733772
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-02 00:00:35-07	1733773
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-02 00:00:41-07	1733774
/	198.51.100.72	GET	200 OK	2016-07-02 00:00:24-07	1733775
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 00:00:59-07	1733776
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 00:00:59-07	1733777
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 00:00:43-07	1733778
/	198.51.100.112	GET	200 OK	2016-07-02 00:00:27-07	1733779
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-02 00:01:14-07	1733780
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-02 00:01:03-07	1733781
/	198.51.100.174	GET	200 OK	2016-07-02 00:00:30-07	1733782
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 00:00:48-07	1733783
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 00:01:19-07	1733784
/	198.51.100.252	GET	200 OK	2016-07-02 00:00:34-07	1733785
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 00:01:23-07	1733786
/	203.0.113.69	GET	200 OK	2016-07-02 00:00:36-07	1733787
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-02 00:01:25-07	1733788
/	203.0.113.114	GET	200 OK	2016-07-02 00:42:46-07	1735406
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-02 00:00:55-07	1733789
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 00:01:11-07	1733790
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-02 00:01:24-07	1733791
/	203.0.113.217	GET	200 OK	2016-07-02 00:00:44-07	1733792
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 00:01:30-07	1733793
/	192.0.2.209	GET	200 OK	2016-07-02 00:00:45-07	1733794
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-02 00:01:27-07	1733795
/	198.51.100.169	GET	200 OK	2016-07-02 00:00:48-07	1733796
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 00:01:11-07	1733797
/article/bears-love-berriesb	198.51.100.169	GET	404 NOT FOUND	2016-07-02 00:01:34-07	1733798
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 00:01:06-07	1733799
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 00:01:48-07	1733800
/	198.51.100.32	GET	200 OK	2016-07-02 00:00:50-07	1733801
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 00:01:11-07	1733802
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-02 00:01:12-07	1733803
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-02 00:01:24-07	1733804
/	203.0.113.40	GET	200 OK	2016-07-02 00:00:54-07	1733805
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-02 00:01:17-07	1733806
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-02 00:01:19-07	1733807
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-02 00:01:35-07	1733808
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-02 00:01:16-07	1733809
/	198.51.100.54	GET	200 OK	2016-07-02 00:01:04-07	1733810
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-02 00:02:01-07	1733811
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 00:01:45-07	1733812
/	198.51.100.148	GET	200 OK	2016-07-02 00:01:12-07	1733813
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-02 00:02:06-07	1733814
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 00:02:08-07	1733815
/	192.0.2.135	GET	200 OK	2016-07-02 00:01:19-07	1733816
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-02 00:02:06-07	1733817
/	203.0.113.3	GET	200 OK	2016-07-02 00:01:29-07	1733818
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-02 00:02:26-07	1733819
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 00:01:51-07	1733820
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-02 00:01:46-07	1733821
/	198.51.100.236	GET	200 OK	2016-07-02 00:01:35-07	1733822
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 00:02:12-07	1733823
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 00:02:19-07	1733824
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-02 00:02:29-07	1733825
/	198.51.100.105	GET	200 OK	2016-07-02 00:01:42-07	1733826
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 00:02:34-07	1733827
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-02 00:02:26-07	1733828
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-02 00:02:41-07	1733829
/	198.51.100.223	GET	200 OK	2016-07-02 00:01:45-07	1733830
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-02 00:02:10-07	1733831
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-02 00:02:26-07	1733832
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-02 00:02:23-07	1733833
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-02 00:02:10-07	1733834
/	192.0.2.216	GET	200 OK	2016-07-02 00:01:48-07	1733835
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-02 00:02:22-07	1733836
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-02 00:02:08-07	1733837
/	203.0.113.149	GET	200 OK	2016-07-02 00:01:51-07	1733838
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-02 00:02:48-07	1733839
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-02 00:02:13-07	1733840
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 00:02:27-07	1733841
/	198.51.100.53	GET	200 OK	2016-07-02 00:01:53-07	1733842
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-02 00:02:18-07	1733843
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-02 00:02:14-07	1733844
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-02 00:02:18-07	1733845
/	192.0.2.20	GET	200 OK	2016-07-02 00:02:03-07	1733846
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-02 00:02:51-07	1733847
/	192.0.2.7	GET	200 OK	2016-07-02 00:02:10-07	1733848
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-02 00:02:56-07	1733849
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-02 00:02:44-07	1733850
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 00:02:42-07	1733851
/	198.51.100.49	GET	200 OK	2016-07-02 00:02:15-07	1733852
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-02 00:03:07-07	1733853
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-02 00:02:47-07	1733854
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-02 00:02:47-07	1733855
/	192.0.2.224	GET	200 OK	2016-07-02 00:02:25-07	1733856
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 00:03:03-07	1733857
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-02 00:02:52-07	1733858
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-02 00:03:01-07	1733859
/	192.0.2.34	GET	200 OK	2016-07-02 00:02:28-07	1733860
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-02 00:02:53-07	1733861
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-02 00:03:12-07	1733862
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-02 00:03:23-07	1733863
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 00:02:50-07	1733864
/	203.0.113.130	GET	200 OK	2016-07-02 00:02:36-07	1733865
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 00:03:12-07	1733866
/	203.0.113.31	GET	200 OK	2016-07-02 00:02:38-07	1733867
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-02 00:03:25-07	1733868
/	198.51.100.104	GET	200 OK	2016-07-02 00:02:47-07	1733869
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-02 00:03:05-07	1733870
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-02 00:03:45-07	1733871
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-02 00:03:12-07	1733872
/	203.0.113.101	GET	200 OK	2016-07-02 00:02:56-07	1733873
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-02 00:03:56-07	1733874
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-02 00:03:24-07	1733875
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-02 00:03:34-07	1733876
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-02 00:03:16-07	1733877
/	192.0.2.190	GET	200 OK	2016-07-02 00:03:06-07	1733878
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 00:03:45-07	1733879
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-02 00:03:59-07	1733880
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-02 00:03:52-07	1733881
/	203.0.113.22	GET	200 OK	2016-07-02 00:03:11-07	1733882
/	192.0.2.36	GET	200 OK	2016-07-02 01:05:05-07	1736259
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-02 00:03:52-07	1733883
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-02 00:04:02-07	1733884
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 00:03:28-07	1733885
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-02 00:03:47-07	1733886
/	198.51.100.8	GET	200 OK	2016-07-02 00:03:12-07	1733887
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 00:03:49-07	1733888
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-02 00:03:29-07	1733889
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 00:04:01-07	1733890
/	198.51.100.70	GET	200 OK	2016-07-02 00:03:13-07	1733891
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 00:03:47-07	1733892
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-02 00:03:31-07	1733893
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 00:03:35-07	1733894
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-02 00:04:06-07	1733895
/	192.0.2.69	GET	200 OK	2016-07-02 00:03:20-07	1733896
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 00:04:11-07	1733897
/	203.0.113.43	GET	200 OK	2016-07-02 00:03:23-07	1733898
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-02 00:04:19-07	1733899
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-02 00:03:58-07	1733900
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-02 00:04:23-07	1733901
/	192.0.2.13	GET	200 OK	2016-07-02 00:03:28-07	1733902
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 00:03:54-07	1733903
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 00:04:00-07	1733904
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 00:04:04-07	1733905
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-02 00:04:18-07	1733906
/	192.0.2.212	GET	200 OK	2016-07-02 00:03:36-07	1733907
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-02 00:04:30-07	1733908
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-02 00:04:14-07	1733909
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-02 00:04:25-07	1733910
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-02 00:04:21-07	1733911
/	203.0.113.253	GET	200 OK	2016-07-02 00:03:39-07	1733912
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-02 00:03:56-07	1733913
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 00:04:03-07	1733914
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 00:03:58-07	1733915
/	203.0.113.215	GET	200 OK	2016-07-02 00:03:48-07	1733916
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 00:04:37-07	1733917
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 00:04:43-07	1733918
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-02 00:04:38-07	1733919
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 00:04:19-07	1733920
/	198.51.100.206	GET	200 OK	2016-07-02 00:03:52-07	1733921
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-02 00:04:35-07	1733922
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-02 00:04:40-07	1733923
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-02 00:04:10-07	1733924
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 00:04:32-07	1733925
/	203.0.113.164	GET	200 OK	2016-07-02 00:03:59-07	1733926
/article/so-many-bearsh	203.0.113.164	GET	404 NOT FOUND	2016-07-02 00:04:14-07	1733927
/	203.0.113.116	GET	200 OK	2016-07-02 00:04:04-07	1733928
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-02 00:04:21-07	1733929
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-02 00:04:39-07	1733930
/	203.0.113.11	GET	200 OK	2016-07-02 00:04:13-07	1733931
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-02 00:04:57-07	1733932
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-02 00:05:05-07	1733933
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 00:05:02-07	1733934
/	203.0.113.10	GET	200 OK	2016-07-02 00:04:20-07	1733935
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-02 00:04:57-07	1733936
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 00:05:17-07	1733937
/	203.0.113.124	GET	200 OK	2016-07-02 00:04:22-07	1733938
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-02 00:05:01-07	1733939
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-02 00:04:48-07	1733940
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 00:05:02-07	1733941
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-02 00:05:02-07	1733942
/	198.51.100.198	GET	200 OK	2016-07-02 00:04:24-07	1733943
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-02 00:05:12-07	1733944
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 00:05:20-07	1733945
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 00:04:51-07	1733946
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-02 00:05:16-07	1733947
/	192.0.2.103	GET	200 OK	2016-07-02 00:04:34-07	1733948
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 00:05:08-07	1733949
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 00:05:07-07	1733950
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-02 00:05:29-07	1733951
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 00:05:28-07	1733952
/	192.0.2.151	GET	200 OK	2016-07-02 00:04:38-07	1733953
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-02 00:05:11-07	1733954
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-02 00:05:25-07	1733955
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-02 00:05:11-07	1733956
/	203.0.113.95	GET	200 OK	2016-07-02 00:04:43-07	1733957
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-02 00:05:30-07	1733958
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-02 00:05:24-07	1733959
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-02 00:05:33-07	1733960
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 00:05:11-07	1733961
/	198.51.100.100	GET	200 OK	2016-07-02 00:04:45-07	1733962
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-02 00:05:40-07	1733963
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 00:05:12-07	1733964
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 00:05:42-07	1733965
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-02 00:05:31-07	1733966
/	192.0.2.221	GET	200 OK	2016-07-02 00:04:54-07	1733967
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-02 00:05:41-07	1733968
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-02 00:05:20-07	1733969
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-02 00:05:38-07	1733970
/	192.0.2.92	GET	200 OK	2016-07-02 00:04:55-07	1733971
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-02 00:05:48-07	1733972
/	192.0.2.250	GET	200 OK	2016-07-02 00:05:00-07	1733973
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 00:05:55-07	1733974
/	192.0.2.83	GET	200 OK	2016-07-02 00:05:10-07	1733975
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-02 00:05:37-07	1733976
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-02 00:05:52-07	1733977
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 00:05:30-07	1733978
/	203.0.113.213	GET	200 OK	2016-07-02 00:05:13-07	1733979
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-02 00:05:35-07	1733980
/	198.51.100.107	GET	200 OK	2016-07-02 00:05:21-07	1733981
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-02 00:06:04-07	1733982
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-02 00:05:46-07	1733983
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-02 00:05:39-07	1733984
/	203.0.113.101	GET	200 OK	2016-07-02 00:05:25-07	1733985
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 00:05:44-07	1733986
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-02 00:05:50-07	1733987
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-02 00:06:23-07	1733988
/	198.51.100.207	GET	200 OK	2016-07-02 00:05:32-07	1733989
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-02 00:06:08-07	1733990
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 00:06:25-07	1733991
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-02 00:06:09-07	1733992
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 00:06:08-07	1733993
/	198.51.100.101	GET	200 OK	2016-07-02 00:05:35-07	1733994
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-02 00:05:50-07	1733995
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-02 00:06:10-07	1733996
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 00:06:14-07	1733997
/	198.51.100.216	GET	200 OK	2016-07-02 00:05:40-07	1733998
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-02 00:06:25-07	1733999
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-02 00:06:02-07	1734000
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-02 00:06:40-07	1734001
/	198.51.100.25	GET	200 OK	2016-07-02 00:05:50-07	1734002
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-02 00:06:24-07	1734003
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-02 00:06:38-07	1734004
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-02 00:06:30-07	1734005
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-02 00:06:21-07	1734006
/	198.51.100.210	GET	200 OK	2016-07-02 00:05:59-07	1734007
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-02 00:06:28-07	1734008
/	203.0.113.215	GET	200 OK	2016-07-02 00:06:00-07	1734009
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-02 00:07:00-07	1734010
/	198.51.100.236	GET	200 OK	2016-07-02 00:06:10-07	1734011
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-02 00:06:33-07	1734012
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-02 00:06:33-07	1734013
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 00:07:05-07	1734014
/	203.0.113.218	GET	200 OK	2016-07-02 00:06:18-07	1734015
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-02 00:07:17-07	1734016
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-02 00:07:00-07	1734017
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 00:06:50-07	1734018
/	198.51.100.66	GET	200 OK	2016-07-02 00:06:27-07	1734019
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-02 00:07:20-07	1734020
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-02 00:06:53-07	1734021
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-02 00:06:57-07	1734022
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-02 00:06:48-07	1734023
/	192.0.2.49	GET	200 OK	2016-07-02 00:06:32-07	1734024
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 00:06:51-07	1734025
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-02 00:07:16-07	1734026
/	192.0.2.33	GET	200 OK	2016-07-02 00:06:33-07	1734027
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-02 00:07:18-07	1734028
/	203.0.113.225	GET	200 OK	2016-07-02 00:06:35-07	1734029
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-02 00:07:16-07	1734030
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-02 00:07:08-07	1734031
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-02 00:06:56-07	1734032
/	203.0.113.92	GET	200 OK	2016-07-02 00:06:43-07	1734033
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-02 00:07:37-07	1734034
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-02 00:06:58-07	1734035
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-02 00:06:58-07	1734036
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-02 00:07:39-07	1734037
/	192.0.2.115	GET	200 OK	2016-07-02 00:06:44-07	1734038
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-02 00:07:38-07	1734039
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-02 00:07:16-07	1734040
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-02 00:07:38-07	1734041
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-02 00:07:42-07	1734042
/	192.0.2.191	GET	200 OK	2016-07-02 00:06:45-07	1734043
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-02 00:07:31-07	1734044
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 00:07:36-07	1734045
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-02 00:07:34-07	1734046
/	192.0.2.131	GET	200 OK	2016-07-02 00:06:49-07	1734047
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-02 00:07:37-07	1734048
/	198.51.100.25	GET	200 OK	2016-07-02 00:06:59-07	1734049
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-02 00:07:20-07	1734050
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-02 00:07:45-07	1734051
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 00:07:56-07	1734052
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 00:07:31-07	1734053
/	192.0.2.106	GET	200 OK	2016-07-02 00:07:00-07	1734054
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 00:07:41-07	1734055
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 00:07:45-07	1734056
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 00:07:15-07	1734057
/	198.51.100.146	GET	200 OK	2016-07-02 00:07:01-07	1734058
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 00:07:19-07	1734059
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-02 00:07:44-07	1734060
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-02 00:07:18-07	1734061
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 00:07:50-07	1734062
/	192.0.2.13	GET	200 OK	2016-07-02 00:07:03-07	1734063
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 00:07:22-07	1734064
/	203.0.113.15	GET	200 OK	2016-07-02 00:07:06-07	1734065
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-02 00:07:24-07	1734066
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 00:07:55-07	1734067
/	198.51.100.201	GET	200 OK	2016-07-02 00:07:10-07	1734068
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-02 00:07:50-07	1734069
/	198.51.100.90	GET	200 OK	2016-07-02 00:07:16-07	1734070
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 00:07:49-07	1734071
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-02 00:07:40-07	1734072
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 00:07:51-07	1734073
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-02 00:07:32-07	1734074
/	198.51.100.206	GET	200 OK	2016-07-02 00:07:21-07	1734075
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 00:08:21-07	1734076
/	198.51.100.139	GET	200 OK	2016-07-02 00:07:30-07	1734077
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 00:07:50-07	1734078
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 00:07:54-07	1734079
/	198.51.100.236	GET	200 OK	2016-07-02 00:07:38-07	1734080
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 00:08:15-07	1734081
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-02 00:08:32-07	1734082
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 00:08:00-07	1734083
/	203.0.113.174	GET	200 OK	2016-07-02 00:07:39-07	1734084
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 00:08:07-07	1734085
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-02 00:08:33-07	1734086
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-02 00:08:12-07	1734087
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-02 00:07:55-07	1734088
/	198.51.100.35	GET	200 OK	2016-07-02 00:07:48-07	1734089
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 00:08:17-07	1734090
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-02 00:08:12-07	1734091
/	192.0.2.205	GET	200 OK	2016-07-02 00:07:55-07	1734092
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-02 00:08:19-07	1734093
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-02 00:08:28-07	1734094
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-02 00:08:38-07	1734095
/	192.0.2.89	GET	200 OK	2016-07-02 00:07:56-07	1734096
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-02 00:08:46-07	1734097
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-02 00:08:46-07	1734098
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-02 00:08:33-07	1734099
/	192.0.2.240	GET	200 OK	2016-07-02 00:08:05-07	1734100
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-02 00:08:49-07	1734101
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-02 00:09:01-07	1734102
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-02 00:08:31-07	1734103
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 00:08:36-07	1734104
/	192.0.2.130	GET	200 OK	2016-07-02 00:08:10-07	1734105
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-02 00:08:30-07	1734106
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-02 00:08:28-07	1734107
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-02 00:08:45-07	1734108
/	203.0.113.52	GET	200 OK	2016-07-02 00:08:20-07	1734109
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-02 00:09:19-07	1734110
/	203.0.113.73	GET	200 OK	2016-07-02 00:08:29-07	1734111
/article/so-many-bearsq	203.0.113.73	GET	404 NOT FOUND	2016-07-02 00:09:20-07	1734112
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-02 00:08:56-07	1734113
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 00:08:47-07	1734114
/	192.0.2.193	GET	200 OK	2016-07-02 00:08:30-07	1734115
/article/bears-love-berriesd	192.0.2.193	GET	404 NOT FOUND	2016-07-02 00:08:50-07	1734116
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-02 00:08:57-07	1734117
/	192.0.2.53	GET	200 OK	2016-07-02 00:08:31-07	1734118
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-02 00:08:48-07	1734119
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-02 00:09:25-07	1734120
/	203.0.113.236	GET	200 OK	2016-07-02 00:08:40-07	1734121
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-02 00:09:40-07	1734122
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-02 00:09:11-07	1734123
/	203.0.113.191	GET	200 OK	2016-07-02 00:08:44-07	1734124
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-02 00:09:23-07	1734125
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-02 00:09:20-07	1734126
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 00:09:22-07	1734127
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-02 00:09:02-07	1734128
/	198.51.100.160	GET	200 OK	2016-07-02 00:08:52-07	1734129
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-02 00:09:28-07	1734130
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 00:09:43-07	1734131
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 00:09:14-07	1734132
/	203.0.113.52	GET	200 OK	2016-07-02 00:08:53-07	1734133
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-02 00:09:37-07	1734134
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-02 00:09:33-07	1734135
/	192.0.2.145	GET	200 OK	2016-07-02 00:08:54-07	1734136
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-02 00:09:36-07	1734137
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-02 00:09:45-07	1734138
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-02 00:09:31-07	1734139
/	192.0.2.65	GET	200 OK	2016-07-02 00:09:02-07	1734140
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-02 00:09:47-07	1734141
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-02 00:09:43-07	1734142
/	203.0.113.94	GET	200 OK	2016-07-02 00:09:10-07	1734143
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-02 00:09:54-07	1734144
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-02 00:09:45-07	1734145
/	203.0.113.173	GET	200 OK	2016-07-02 00:09:19-07	1734146
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-02 00:09:54-07	1734147
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-02 00:10:05-07	1734148
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 00:09:39-07	1734149
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-02 00:09:59-07	1734150
/	203.0.113.184	GET	200 OK	2016-07-02 00:09:22-07	1734151
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-02 00:09:49-07	1734152
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-02 00:10:14-07	1734153
/	198.51.100.254	GET	200 OK	2016-07-02 00:09:30-07	1734154
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-02 00:10:13-07	1734155
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 00:09:52-07	1734156
/	198.51.100.205	GET	200 OK	2016-07-02 00:09:32-07	1734157
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-02 00:10:17-07	1734158
/	192.0.2.38	GET	200 OK	2016-07-02 00:09:38-07	1734159
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-02 00:10:15-07	1734160
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-02 00:10:17-07	1734161
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-02 00:10:27-07	1734162
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-02 00:09:53-07	1734163
/	198.51.100.69	GET	200 OK	2016-07-02 00:09:44-07	1734164
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 00:10:11-07	1734165
/	198.51.100.247	GET	200 OK	2016-07-02 00:09:53-07	1734166
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-02 00:10:11-07	1734167
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-02 00:10:10-07	1734168
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-02 00:10:39-07	1734169
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-02 00:10:52-07	1734170
/	203.0.113.93	GET	200 OK	2016-07-02 00:09:56-07	1734171
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 00:10:56-07	1734172
/	203.0.113.245	GET	200 OK	2016-07-02 00:10:04-07	1734173
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 00:11:02-07	1734174
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 00:11:02-07	1734175
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-02 00:10:37-07	1734176
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-02 00:10:37-07	1734177
/	192.0.2.206	GET	200 OK	2016-07-02 00:10:11-07	1734178
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-02 00:10:34-07	1734179
/	198.51.100.90	GET	200 OK	2016-07-02 00:10:12-07	1734180
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-02 00:10:34-07	1734181
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-02 00:10:41-07	1734182
/	203.0.113.144	GET	200 OK	2016-07-02 00:10:15-07	1734183
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-02 00:10:35-07	1734184
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 00:10:30-07	1734185
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-02 00:11:06-07	1734186
/	203.0.113.192	GET	200 OK	2016-07-02 00:10:23-07	1734187
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-02 00:10:42-07	1734188
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-02 00:10:52-07	1734189
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 00:10:44-07	1734190
/	192.0.2.131	GET	200 OK	2016-07-02 00:10:25-07	1734191
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-02 00:10:54-07	1734192
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-02 00:11:15-07	1734193
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-02 00:11:24-07	1734194
/	203.0.113.137	GET	200 OK	2016-07-02 00:10:27-07	1734195
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-02 00:10:43-07	1734196
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-02 00:10:48-07	1734197
/	198.51.100.147	GET	200 OK	2016-07-02 00:10:31-07	1734198
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 00:10:55-07	1734199
/	198.51.100.41	GET	200 OK	2016-07-02 00:10:40-07	1734200
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-02 00:11:17-07	1734201
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-02 00:10:55-07	1734202
/	203.0.113.60	GET	200 OK	2016-07-02 00:10:48-07	1734203
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-02 00:11:34-07	1734204
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-02 00:11:34-07	1734205
/	192.0.2.110	GET	200 OK	2016-07-02 00:10:53-07	1734206
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-02 00:11:39-07	1734207
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 00:11:49-07	1734208
/	192.0.2.87	GET	200 OK	2016-07-02 00:11:01-07	1734209
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-02 00:11:38-07	1734210
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-02 00:11:21-07	1734211
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-02 00:11:57-07	1734212
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-02 00:11:52-07	1734213
/	192.0.2.41	GET	200 OK	2016-07-02 00:11:05-07	1734214
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 00:11:35-07	1734215
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-02 00:12:03-07	1734216
/	198.51.100.36	GET	200 OK	2016-07-02 00:11:15-07	1734217
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 00:11:35-07	1734218
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 00:11:58-07	1734219
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-02 00:11:48-07	1734220
/	203.0.113.101	GET	200 OK	2016-07-02 00:11:24-07	1734221
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 00:11:49-07	1734222
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 00:12:00-07	1734223
/	203.0.113.245	GET	200 OK	2016-07-02 00:11:31-07	1734224
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 00:12:12-07	1734225
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-02 00:11:47-07	1734226
/	203.0.113.246	GET	200 OK	2016-07-02 00:11:39-07	1734227
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-02 00:12:24-07	1734228
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-02 00:12:13-07	1734229
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-02 00:12:20-07	1734230
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-02 00:12:29-07	1734231
/	198.51.100.211	GET	200 OK	2016-07-02 00:11:45-07	1734232
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-02 00:12:34-07	1734233
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 00:12:43-07	1734234
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-02 00:12:32-07	1734235
/	203.0.113.97	GET	200 OK	2016-07-02 00:11:50-07	1734236
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-02 00:12:25-07	1734237
/	203.0.113.56	GET	200 OK	2016-07-02 00:11:56-07	1734238
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-02 00:12:13-07	1734239
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-02 00:12:46-07	1734240
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 00:12:26-07	1734241
/	192.0.2.33	GET	200 OK	2016-07-02 00:12:01-07	1734242
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-02 00:12:44-07	1734243
/	192.0.2.203	GET	200 OK	2016-07-02 00:12:04-07	1734244
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-02 00:12:31-07	1734245
/	192.0.2.51	GET	200 OK	2016-07-02 00:12:07-07	1734246
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 00:12:51-07	1734247
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-02 00:12:45-07	1734248
/	203.0.113.201	GET	200 OK	2016-07-02 00:12:17-07	1734249
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-02 00:13:14-07	1734250
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-02 00:12:33-07	1734251
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 00:13:12-07	1734252
/	198.51.100.110	GET	200 OK	2016-07-02 00:12:19-07	1734253
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 00:12:54-07	1734254
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-02 00:12:48-07	1734255
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-02 00:13:17-07	1734256
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 00:12:57-07	1734257
/	198.51.100.30	GET	200 OK	2016-07-02 00:12:26-07	1734258
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 00:13:11-07	1734259
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-02 00:13:04-07	1734260
/	198.51.100.184	GET	200 OK	2016-07-02 00:12:30-07	1734261
/	203.0.113.34	GET	200 OK	2016-07-02 01:13:04-07	1736544
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 00:13:00-07	1734262
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-02 00:13:13-07	1734263
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 00:12:53-07	1734264
/	198.51.100.42	GET	200 OK	2016-07-02 00:12:39-07	1734265
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-02 00:13:03-07	1734266
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-02 00:13:10-07	1734267
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-02 00:13:37-07	1734268
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-02 00:13:21-07	1734269
/	198.51.100.134	GET	200 OK	2016-07-02 00:12:43-07	1734270
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 00:13:02-07	1734271
/	198.51.100.162	GET	200 OK	2016-07-02 00:12:44-07	1734272
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-02 00:13:21-07	1734273
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-02 00:13:11-07	1734274
/	192.0.2.95	GET	200 OK	2016-07-02 00:12:54-07	1734275
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 00:13:48-07	1734276
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 00:13:22-07	1734277
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-02 00:13:49-07	1734278
/	198.51.100.234	GET	200 OK	2016-07-02 00:13:00-07	1734279
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-02 00:13:27-07	1734280
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 00:14:00-07	1734281
/	203.0.113.239	GET	200 OK	2016-07-02 00:13:01-07	1734282
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-02 00:13:55-07	1734283
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 00:13:30-07	1734284
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-02 00:13:16-07	1734285
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-02 00:13:53-07	1734286
/	203.0.113.14	GET	200 OK	2016-07-02 00:13:06-07	1734287
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 00:13:41-07	1734288
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-02 00:13:54-07	1734289
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 00:13:51-07	1734290
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 00:13:55-07	1734291
/	203.0.113.69	GET	200 OK	2016-07-02 00:13:09-07	1734292
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-02 00:14:06-07	1734293
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-02 00:13:58-07	1734294
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 00:13:33-07	1734295
/	198.51.100.52	GET	200 OK	2016-07-02 00:13:16-07	1734296
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-02 00:14:04-07	1734297
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-02 00:14:08-07	1734298
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-02 00:14:08-07	1734299
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-02 00:14:12-07	1734300
/	192.0.2.53	GET	200 OK	2016-07-02 00:13:22-07	1734301
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 00:14:02-07	1734302
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-02 00:13:51-07	1734303
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 00:13:46-07	1734304
/	192.0.2.141	GET	200 OK	2016-07-02 00:13:27-07	1734305
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 00:13:46-07	1734306
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 00:14:09-07	1734307
/	203.0.113.50	GET	200 OK	2016-07-02 00:13:34-07	1734308
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-02 00:14:15-07	1734309
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-02 00:14:09-07	1734310
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-02 00:13:56-07	1734311
/	203.0.113.56	GET	200 OK	2016-07-02 00:13:40-07	1734312
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 00:13:58-07	1734313
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-02 00:14:39-07	1734314
/	198.51.100.134	GET	200 OK	2016-07-02 00:13:44-07	1734315
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-02 00:14:07-07	1734316
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-02 00:14:05-07	1734317
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 00:14:41-07	1734318
/	192.0.2.191	GET	200 OK	2016-07-02 00:13:47-07	1734319
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-02 00:14:12-07	1734320
/	203.0.113.127	GET	200 OK	2016-07-02 00:13:50-07	1734321
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 00:14:45-07	1734322
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-02 00:14:14-07	1734323
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 00:14:27-07	1734324
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-02 00:14:14-07	1734325
/	203.0.113.15	GET	200 OK	2016-07-02 00:13:56-07	1734326
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-02 00:14:28-07	1734327
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 00:14:43-07	1734328
/	203.0.113.97	GET	200 OK	2016-07-02 00:14:06-07	1734329
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-02 00:14:30-07	1734330
/	198.51.100.113	GET	200 OK	2016-07-02 00:14:14-07	1734331
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 00:14:50-07	1734332
/	198.51.100.96	GET	200 OK	2016-07-02 00:14:20-07	1734333
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-02 00:14:39-07	1734334
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-02 00:14:35-07	1734335
/	203.0.113.239	GET	200 OK	2016-07-02 00:14:27-07	1734336
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 00:14:51-07	1734337
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-02 00:15:13-07	1734338
/	192.0.2.182	GET	200 OK	2016-07-02 00:14:33-07	1734339
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-02 00:15:18-07	1734340
/	198.51.100.210	GET	200 OK	2016-07-02 00:14:43-07	1734341
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-02 00:15:33-07	1734342
/	192.0.2.201	GET	200 OK	2016-07-02 00:14:51-07	1734343
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-02 00:15:26-07	1734344
/	203.0.113.148	GET	200 OK	2016-07-02 00:15:01-07	1734345
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 00:15:24-07	1734346
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 00:15:27-07	1734347
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 00:15:29-07	1734348
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-02 00:15:46-07	1734349
/	198.51.100.138	GET	200 OK	2016-07-02 00:15:03-07	1734350
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-02 00:16:02-07	1734351
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 00:15:19-07	1734352
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-02 00:15:24-07	1734353
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 00:15:24-07	1734354
/	203.0.113.204	GET	200 OK	2016-07-02 00:15:08-07	1734355
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 00:15:29-07	1734356
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 00:15:40-07	1734357
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 00:15:48-07	1734358
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-02 00:15:25-07	1734359
/	198.51.100.100	GET	200 OK	2016-07-02 00:15:12-07	1734360
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 00:16:12-07	1734361
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-02 00:16:04-07	1734362
/	198.51.100.179	GET	200 OK	2016-07-02 00:15:17-07	1734363
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-02 00:16:03-07	1734364
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-02 00:15:49-07	1734365
/	203.0.113.61	GET	200 OK	2016-07-02 00:15:20-07	1734366
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 00:16:06-07	1734367
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-02 00:16:01-07	1734368
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-02 00:16:02-07	1734369
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 00:15:46-07	1734370
/	198.51.100.210	GET	200 OK	2016-07-02 00:15:24-07	1734371
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-02 00:16:21-07	1734372
/	203.0.113.238	GET	200 OK	2016-07-02 00:15:34-07	1734373
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 00:16:32-07	1734374
/	198.51.100.47	GET	200 OK	2016-07-02 00:15:38-07	1734375
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 00:16:19-07	1734376
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 00:16:05-07	1734377
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 00:16:26-07	1734378
/	203.0.113.15	GET	200 OK	2016-07-02 00:15:41-07	1734379
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 00:16:36-07	1734380
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 00:16:03-07	1734381
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-02 00:16:20-07	1734382
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-02 00:16:40-07	1734383
/	192.0.2.194	GET	200 OK	2016-07-02 00:15:47-07	1734384
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-02 00:16:40-07	1734385
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-02 00:16:29-07	1734386
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-02 00:16:44-07	1734387
/	198.51.100.253	GET	200 OK	2016-07-02 00:15:48-07	1734388
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 00:16:24-07	1734389
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-02 00:16:32-07	1734390
/	198.51.100.190	GET	200 OK	2016-07-02 00:15:58-07	1734391
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-02 00:16:52-07	1734392
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-02 00:16:33-07	1734393
/	192.0.2.238	GET	200 OK	2016-07-02 00:16:02-07	1734394
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-02 00:16:47-07	1734395
/	203.0.113.69	GET	200 OK	2016-07-02 00:16:09-07	1734396
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-02 00:16:37-07	1734397
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-02 00:16:24-07	1734398
/	203.0.113.210	GET	200 OK	2016-07-02 00:16:15-07	1734399
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-02 00:16:45-07	1734400
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 00:16:59-07	1734401
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-02 00:16:57-07	1734402
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-02 00:16:48-07	1734403
/	198.51.100.60	GET	200 OK	2016-07-02 00:16:20-07	1734404
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-02 00:16:42-07	1734405
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-02 00:16:52-07	1734406
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-02 00:17:16-07	1734407
/	203.0.113.66	GET	200 OK	2016-07-02 00:16:27-07	1734408
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-02 00:16:46-07	1734409
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-02 00:16:43-07	1734410
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-02 00:16:46-07	1734411
/	198.51.100.180	GET	200 OK	2016-07-02 00:16:30-07	1734412
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-02 00:17:11-07	1734413
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-02 00:17:22-07	1734414
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-02 00:17:22-07	1734415
/	198.51.100.150	GET	200 OK	2016-07-02 00:16:36-07	1734416
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 00:17:29-07	1734417
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-02 00:17:28-07	1734418
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-02 00:17:13-07	1734419
/	192.0.2.225	GET	200 OK	2016-07-02 00:16:43-07	1734420
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-02 00:17:24-07	1734421
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-02 00:17:22-07	1734422
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-02 00:17:04-07	1734423
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-02 00:17:43-07	1734424
/	198.51.100.63	GET	200 OK	2016-07-02 00:16:50-07	1734425
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-02 00:17:12-07	1734426
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-02 00:17:18-07	1734427
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-02 00:17:18-07	1734428
/	192.0.2.120	GET	200 OK	2016-07-02 00:16:55-07	1734429
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 00:17:22-07	1734430
/	192.0.2.151	GET	200 OK	2016-07-02 00:17:03-07	1734431
/article/so-many-bearsl	192.0.2.151	GET	404 NOT FOUND	2016-07-02 00:17:29-07	1734432
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-02 00:18:02-07	1734433
/	198.51.100.200	GET	200 OK	2016-07-02 00:17:05-07	1734434
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-02 00:17:50-07	1734435
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-02 00:17:45-07	1734436
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-02 00:17:48-07	1734437
/	203.0.113.69	GET	200 OK	2016-07-02 00:17:10-07	1734438
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 00:17:27-07	1734439
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-02 00:18:09-07	1734440
/	198.51.100.178	GET	200 OK	2016-07-02 00:17:18-07	1734441
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-02 00:17:42-07	1734442
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-02 00:17:47-07	1734443
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-02 00:17:44-07	1734444
/	203.0.113.132	GET	200 OK	2016-07-02 00:17:26-07	1734445
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-02 00:17:49-07	1734446
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 00:18:09-07	1734447
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-02 00:18:06-07	1734448
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 00:18:12-07	1734449
/	192.0.2.92	GET	200 OK	2016-07-02 00:17:29-07	1734450
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 00:18:20-07	1734451
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 00:18:09-07	1734452
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-02 00:18:14-07	1734453
/	192.0.2.150	GET	200 OK	2016-07-02 00:17:34-07	1734454
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-02 00:17:55-07	1734455
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-02 00:18:02-07	1734456
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 00:17:50-07	1734457
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 00:18:19-07	1734458
/	203.0.113.155	GET	200 OK	2016-07-02 00:17:40-07	1734459
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-02 00:18:27-07	1734460
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-02 00:18:27-07	1734461
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-02 00:18:07-07	1734462
/	203.0.113.118	GET	200 OK	2016-07-02 00:17:44-07	1734463
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 00:18:30-07	1734464
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 00:18:40-07	1734465
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 00:18:38-07	1734466
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-02 00:18:39-07	1734467
/	198.51.100.163	GET	200 OK	2016-07-02 00:17:53-07	1734468
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-02 00:18:22-07	1734469
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-02 00:18:36-07	1734470
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-02 00:18:27-07	1734471
/article/candidate-is-jerku	198.51.100.163	GET	404 NOT FOUND	2016-07-02 00:18:49-07	1734472
/	203.0.113.1	GET	200 OK	2016-07-02 00:17:55-07	1734473
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-02 00:18:29-07	1734474
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-02 00:18:20-07	1734475
/	192.0.2.205	GET	200 OK	2016-07-02 00:18:01-07	1734476
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-02 00:18:29-07	1734477
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-02 00:18:52-07	1734478
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-02 00:18:56-07	1734479
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-02 00:18:38-07	1734480
/	203.0.113.61	GET	200 OK	2016-07-02 00:18:09-07	1734481
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-02 00:19:05-07	1734482
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-02 00:18:42-07	1734483
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 00:19:06-07	1734484
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-02 00:18:44-07	1734485
/	192.0.2.184	GET	200 OK	2016-07-02 00:18:19-07	1734486
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 00:19:14-07	1734487
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-02 00:19:14-07	1734488
/	198.51.100.65	GET	200 OK	2016-07-02 00:18:29-07	1734489
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-02 00:19:18-07	1734490
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-02 00:19:25-07	1734491
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 00:19:29-07	1734492
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 00:19:04-07	1734493
/	203.0.113.111	GET	200 OK	2016-07-02 00:18:34-07	1734494
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 00:19:03-07	1734495
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-02 00:18:53-07	1734496
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-02 00:18:53-07	1734497
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-02 00:19:08-07	1734498
/	192.0.2.164	GET	200 OK	2016-07-02 00:18:40-07	1734499
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 00:19:33-07	1734500
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-02 00:19:37-07	1734501
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 00:18:56-07	1734502
/	203.0.113.30	GET	200 OK	2016-07-02 00:18:45-07	1734503
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 00:19:01-07	1734504
/	198.51.100.51	GET	200 OK	2016-07-02 00:18:55-07	1734505
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-02 00:19:53-07	1734506
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 00:19:37-07	1734507
/	198.51.100.47	GET	200 OK	2016-07-02 00:18:56-07	1734508
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 00:19:26-07	1734509
/	192.0.2.145	GET	200 OK	2016-07-02 00:19:03-07	1734510
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-02 00:19:37-07	1734511
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 00:19:40-07	1734512
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 00:20:00-07	1734513
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-02 00:19:54-07	1734514
/	203.0.113.80	GET	200 OK	2016-07-02 00:19:12-07	1734515
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 00:19:44-07	1734516
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 00:20:04-07	1734517
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-02 00:19:49-07	1734518
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 00:19:37-07	1734519
/	198.51.100.22	GET	200 OK	2016-07-02 00:19:21-07	1734520
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-02 00:20:15-07	1734521
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-02 00:19:54-07	1734522
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 00:20:20-07	1734523
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-02 00:19:45-07	1734524
/	203.0.113.222	GET	200 OK	2016-07-02 00:19:22-07	1734525
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-02 00:19:48-07	1734526
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-02 00:20:12-07	1734527
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-02 00:19:59-07	1734528
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-02 00:19:40-07	1734529
/	198.51.100.121	GET	200 OK	2016-07-02 00:19:25-07	1734530
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-02 00:19:40-07	1734531
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-02 00:20:06-07	1734532
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-02 00:19:49-07	1734533
/	198.51.100.75	GET	200 OK	2016-07-02 00:19:30-07	1734534
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-02 00:19:59-07	1734535
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-02 00:20:03-07	1734536
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 00:20:27-07	1734537
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-02 00:20:03-07	1734538
/	203.0.113.40	GET	200 OK	2016-07-02 00:19:36-07	1734539
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-02 00:20:16-07	1734540
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-02 00:19:59-07	1734541
/	203.0.113.206	GET	200 OK	2016-07-02 00:19:38-07	1734542
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-02 00:20:08-07	1734543
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-02 00:20:31-07	1734544
/	203.0.113.3	GET	200 OK	2016-07-02 00:19:42-07	1734545
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 00:20:25-07	1734546
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 00:20:03-07	1734547
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 00:20:24-07	1734548
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 00:20:13-07	1734549
/	203.0.113.216	GET	200 OK	2016-07-02 00:19:44-07	1734550
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 00:20:39-07	1734551
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-02 00:20:41-07	1734552
/	198.51.100.63	GET	200 OK	2016-07-02 00:19:48-07	1734553
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 00:20:36-07	1734554
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 00:20:28-07	1734555
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-02 00:20:47-07	1734556
/	203.0.113.206	GET	200 OK	2016-07-02 00:19:51-07	1734557
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-02 00:20:11-07	1734558
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-02 00:20:25-07	1734559
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-02 00:20:51-07	1734560
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-02 00:20:17-07	1734561
/	198.51.100.234	GET	200 OK	2016-07-02 00:19:59-07	1734562
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 00:20:26-07	1734563
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 00:20:37-07	1734564
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 00:20:27-07	1734565
/	192.0.2.93	GET	200 OK	2016-07-02 00:20:02-07	1734566
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-02 00:20:51-07	1734567
/	203.0.113.108	GET	200 OK	2016-07-02 00:20:04-07	1734568
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-02 00:20:46-07	1734569
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-02 00:20:54-07	1734570
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-02 00:20:39-07	1734571
/	203.0.113.219	GET	200 OK	2016-07-02 00:20:09-07	1734572
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-02 00:20:42-07	1734573
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-02 00:20:40-07	1734574
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-02 00:20:40-07	1734575
/	203.0.113.197	GET	200 OK	2016-07-02 00:20:15-07	1734576
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-02 00:20:30-07	1734577
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-02 00:20:31-07	1734578
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 00:21:00-07	1734579
/	192.0.2.25	GET	200 OK	2016-07-02 00:20:25-07	1734580
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-02 00:20:59-07	1734581
/	198.51.100.233	GET	200 OK	2016-07-02 00:20:34-07	1734582
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-02 00:21:01-07	1734583
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-02 00:21:17-07	1734584
/	203.0.113.205	GET	200 OK	2016-07-02 00:20:43-07	1734585
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-02 00:21:14-07	1734586
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-02 00:21:41-07	1734587
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-02 00:21:21-07	1734588
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-02 00:21:27-07	1734589
/	192.0.2.173	GET	200 OK	2016-07-02 00:20:46-07	1734590
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-02 00:21:26-07	1734591
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-02 00:21:04-07	1734592
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-02 00:21:28-07	1734593
/article/candidate-is-jerkq	192.0.2.173	GET	404 NOT FOUND	2016-07-02 00:21:27-07	1734594
/	203.0.113.26	GET	200 OK	2016-07-02 00:20:56-07	1734595
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-02 00:21:32-07	1734596
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-02 00:21:11-07	1734597
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-02 00:21:39-07	1734598
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-02 00:21:20-07	1734599
/	198.51.100.227	GET	200 OK	2016-07-02 00:21:00-07	1734600
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-02 00:21:40-07	1734601
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 00:21:36-07	1734602
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 00:21:39-07	1734603
/	203.0.113.34	GET	200 OK	2016-07-02 00:21:07-07	1734604
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 00:21:56-07	1734605
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 00:21:57-07	1734606
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-02 00:21:43-07	1734607
/	203.0.113.160	GET	200 OK	2016-07-02 00:21:09-07	1734608
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-02 00:22:03-07	1734609
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-02 00:21:57-07	1734610
/	203.0.113.250	GET	200 OK	2016-07-02 00:21:18-07	1734611
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-02 00:21:49-07	1734612
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-02 00:21:41-07	1734613
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-02 00:21:33-07	1734614
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-02 00:22:09-07	1734615
/	203.0.113.64	GET	200 OK	2016-07-02 00:21:28-07	1734616
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 00:22:05-07	1734617
/	203.0.113.168	GET	200 OK	2016-07-02 00:21:37-07	1734618
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-02 00:22:06-07	1734619
/	192.0.2.53	GET	200 OK	2016-07-02 00:21:38-07	1734620
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 00:22:09-07	1734621
/	203.0.113.180	GET	200 OK	2016-07-02 00:21:47-07	1734622
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-02 00:22:17-07	1734623
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-02 00:22:30-07	1734624
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-02 00:22:04-07	1734625
/	198.51.100.228	GET	200 OK	2016-07-02 00:21:53-07	1734626
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-02 00:22:36-07	1734627
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-02 00:22:27-07	1734628
/	203.0.113.151	GET	200 OK	2016-07-02 00:21:55-07	1734629
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-02 00:22:41-07	1734630
/	198.51.100.55	GET	200 OK	2016-07-02 00:21:58-07	1734631
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-02 00:22:31-07	1734632
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 00:22:16-07	1734633
/	192.0.2.103	GET	200 OK	2016-07-02 00:22:02-07	1734634
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-02 00:22:36-07	1734635
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-02 00:22:41-07	1734636
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 00:22:24-07	1734637
/	203.0.113.176	GET	200 OK	2016-07-02 00:22:04-07	1734638
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-02 00:22:52-07	1734639
/	203.0.113.53	GET	200 OK	2016-07-02 00:22:12-07	1734640
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 00:22:43-07	1734641
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-02 00:23:04-07	1734642
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-02 00:22:45-07	1734643
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-02 00:22:38-07	1734644
/	192.0.2.230	GET	200 OK	2016-07-02 00:22:19-07	1734645
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 00:23:13-07	1734646
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 00:22:49-07	1734647
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 00:23:19-07	1734648
/	203.0.113.199	GET	200 OK	2016-07-02 00:22:25-07	1734649
/article/bears-love-berriesw	203.0.113.199	GET	404 NOT FOUND	2016-07-02 00:22:57-07	1734650
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-02 00:23:24-07	1734651
/	192.0.2.50	GET	200 OK	2016-07-02 00:22:28-07	1734652
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 00:22:50-07	1734653
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 00:23:26-07	1734654
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 00:22:53-07	1734655
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 00:23:27-07	1734656
/	198.51.100.128	GET	200 OK	2016-07-02 00:22:38-07	1734657
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-02 00:23:10-07	1734658
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-02 00:22:59-07	1734659
/	198.51.100.175	GET	200 OK	2016-07-02 00:22:45-07	1734660
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-02 00:23:06-07	1734661
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-02 00:23:18-07	1734662
/	203.0.113.238	GET	200 OK	2016-07-02 00:22:47-07	1734663
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 00:23:38-07	1734664
/	198.51.100.112	GET	200 OK	2016-07-02 00:22:51-07	1734665
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 00:23:44-07	1734666
/	203.0.113.56	GET	200 OK	2016-07-02 00:22:59-07	1734667
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 00:23:54-07	1734668
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 00:23:40-07	1734669
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 00:23:27-07	1734670
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 00:23:26-07	1734671
/	203.0.113.39	GET	200 OK	2016-07-02 00:23:05-07	1734672
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-02 00:23:52-07	1734673
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 00:23:32-07	1734674
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-02 00:23:30-07	1734675
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-02 00:23:33-07	1734676
/	203.0.113.209	GET	200 OK	2016-07-02 00:23:14-07	1734677
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 00:24:11-07	1734678
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-02 00:23:57-07	1734679
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-02 00:24:11-07	1734680
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-02 00:23:57-07	1734681
/	192.0.2.189	GET	200 OK	2016-07-02 00:23:18-07	1734682
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-02 00:24:07-07	1734683
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-02 00:23:38-07	1734684
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-02 00:24:08-07	1734685
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-02 00:24:15-07	1734686
/	192.0.2.22	GET	200 OK	2016-07-02 00:23:21-07	1734687
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 00:23:57-07	1734688
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-02 00:23:56-07	1734689
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 00:24:10-07	1734690
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 00:23:41-07	1734691
/	198.51.100.198	GET	200 OK	2016-07-02 00:23:28-07	1734692
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-02 00:24:07-07	1734693
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 00:24:09-07	1734694
/	198.51.100.131	GET	200 OK	2016-07-02 00:23:29-07	1734695
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 00:24:25-07	1734696
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-02 00:24:06-07	1734697
/	198.51.100.165	GET	200 OK	2016-07-02 00:23:30-07	1734698
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-02 00:24:17-07	1734699
/	192.0.2.95	GET	200 OK	2016-07-02 00:23:35-07	1734700
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-02 00:24:23-07	1734701
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-02 00:24:19-07	1734702
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-02 00:24:26-07	1734703
/	198.51.100.37	GET	200 OK	2016-07-02 00:23:36-07	1734704
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 00:24:34-07	1734705
/	198.51.100.48	GET	200 OK	2016-07-02 00:23:39-07	1734706
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-02 00:24:32-07	1734707
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-02 00:24:36-07	1734708
/	198.51.100.24	GET	200 OK	2016-07-02 00:23:48-07	1734709
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 00:24:43-07	1734710
/	203.0.113.123	GET	200 OK	2016-07-02 00:23:58-07	1734711
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-02 00:24:38-07	1734712
/	198.51.100.160	GET	200 OK	2016-07-02 00:24:02-07	1734713
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-02 00:24:35-07	1734714
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-02 00:24:42-07	1734715
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-02 00:24:54-07	1734716
/	203.0.113.58	GET	200 OK	2016-07-02 00:24:06-07	1734717
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-02 00:24:33-07	1734718
/	192.0.2.23	GET	200 OK	2016-07-02 00:24:10-07	1734719
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-02 00:24:51-07	1734720
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 00:24:26-07	1734721
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-02 00:25:00-07	1734722
/	192.0.2.28	GET	200 OK	2016-07-02 00:24:19-07	1734723
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-02 00:25:09-07	1734724
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-02 00:24:52-07	1734725
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-02 00:25:09-07	1734726
/	198.51.100.204	GET	200 OK	2016-07-02 00:24:27-07	1734727
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-02 00:25:04-07	1734728
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-02 00:24:52-07	1734729
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-02 00:25:03-07	1734730
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-02 00:24:52-07	1734731
/	192.0.2.142	GET	200 OK	2016-07-02 00:24:29-07	1734732
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 00:24:47-07	1734733
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 00:24:55-07	1734734
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-02 00:25:08-07	1734735
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 00:25:29-07	1734737
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-02 00:25:21-07	1734738
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-02 00:24:48-07	1734739
/	192.0.2.195	GET	200 OK	2016-07-02 00:24:41-07	1734740
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-02 00:25:21-07	1734741
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-02 00:25:32-07	1734742
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-02 00:24:59-07	1734743
/	198.51.100.96	GET	200 OK	2016-07-02 00:24:44-07	1734744
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-02 00:25:13-07	1734745
/	198.51.100.7	GET	200 OK	2016-07-02 00:24:49-07	1734746
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-02 00:25:49-07	1734747
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 00:25:41-07	1734748
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-02 00:25:24-07	1734749
/	192.0.2.119	GET	200 OK	2016-07-02 00:24:59-07	1734750
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 00:25:49-07	1734751
/	203.0.113.217	GET	200 OK	2016-07-02 00:25:03-07	1734752
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 00:25:24-07	1734753
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-02 00:25:19-07	1734754
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-02 00:25:36-07	1734755
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-02 00:25:31-07	1734756
/	198.51.100.100	GET	200 OK	2016-07-02 00:25:12-07	1734757
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-02 00:25:30-07	1734758
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-02 00:25:51-07	1734759
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 00:25:46-07	1734760
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-02 00:25:45-07	1734761
/	198.51.100.191	GET	200 OK	2016-07-02 00:25:14-07	1734762
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-02 00:25:57-07	1734763
/	192.0.2.202	GET	200 OK	2016-07-02 00:25:17-07	1734764
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-02 00:26:07-07	1734765
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-02 00:26:10-07	1734766
/	203.0.113.186	GET	200 OK	2016-07-02 00:25:21-07	1734767
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-02 00:25:41-07	1734768
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-02 00:25:38-07	1734769
/	203.0.113.11	GET	200 OK	2016-07-02 00:25:25-07	1734770
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 00:25:46-07	1734771
/	198.51.100.192	GET	200 OK	2016-07-02 00:25:34-07	1734772
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 00:25:51-07	1734773
/	198.51.100.10	GET	200 OK	2016-07-02 00:25:41-07	1734774
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-02 00:26:38-07	1734775
/	203.0.113.218	GET	200 OK	2016-07-02 00:25:51-07	1734776
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 00:26:17-07	1734777
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-02 00:26:12-07	1734778
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-02 00:26:12-07	1734779
/	203.0.113.67	GET	200 OK	2016-07-02 00:25:52-07	1734780
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-02 00:26:26-07	1734781
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-02 00:26:37-07	1734782
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-02 00:26:24-07	1734783
/	198.51.100.199	GET	200 OK	2016-07-02 00:25:55-07	1734784
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-02 00:26:10-07	1734785
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-02 00:26:24-07	1734786
/	203.0.113.183	GET	200 OK	2016-07-02 00:26:05-07	1734787
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 00:26:34-07	1734788
/	198.51.100.191	GET	200 OK	2016-07-02 00:26:15-07	1734789
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 00:26:32-07	1734790
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 00:26:50-07	1734791
/	198.51.100.15	GET	200 OK	2016-07-02 00:26:17-07	1734792
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-02 00:27:05-07	1734793
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-02 00:27:00-07	1734794
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-02 00:26:39-07	1734795
/	198.51.100.8	GET	200 OK	2016-07-02 00:26:21-07	1734796
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 00:27:12-07	1734797
/	192.0.2.186	GET	200 OK	2016-07-02 00:26:31-07	1734798
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-02 00:27:22-07	1734799
/	198.51.100.189	GET	200 OK	2016-07-02 00:26:41-07	1734800
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-02 00:27:27-07	1734801
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-02 00:27:17-07	1734802
/	198.51.100.240	GET	200 OK	2016-07-02 00:26:47-07	1734803
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-02 00:27:08-07	1734804
/	192.0.2.117	GET	200 OK	2016-07-02 00:26:51-07	1734805
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 00:27:51-07	1734806
/	192.0.2.24	GET	200 OK	2016-07-02 00:26:56-07	1734807
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 00:27:32-07	1734808
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-02 00:27:27-07	1734809
/	192.0.2.125	GET	200 OK	2016-07-02 00:27:02-07	1734810
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-02 00:27:49-07	1734811
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-02 00:28:00-07	1734812
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-02 00:27:25-07	1734813
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-02 00:27:46-07	1734814
/	198.51.100.205	GET	200 OK	2016-07-02 00:27:09-07	1734815
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-02 00:28:01-07	1734816
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 00:28:00-07	1734817
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-02 00:27:54-07	1734818
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-02 00:27:53-07	1734819
/	203.0.113.52	GET	200 OK	2016-07-02 00:27:10-07	1734820
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-02 00:27:44-07	1734821
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-02 00:27:30-07	1734822
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-02 00:27:38-07	1734823
/	198.51.100.197	GET	200 OK	2016-07-02 00:27:12-07	1734824
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-02 00:27:37-07	1734825
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-02 00:28:10-07	1734826
/	192.0.2.158	GET	200 OK	2016-07-02 00:27:15-07	1734827
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 00:27:41-07	1734828
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-02 00:27:35-07	1734829
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 00:27:53-07	1734830
/	198.51.100.144	GET	200 OK	2016-07-02 00:27:24-07	1734831
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-02 00:27:41-07	1734832
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-02 00:28:18-07	1734834
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-02 00:28:16-07	1734835
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-02 00:28:17-07	1734836
/	192.0.2.55	GET	200 OK	2016-07-02 00:27:42-07	1734837
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 00:28:30-07	1734838
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 00:28:17-07	1734839
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-02 00:28:11-07	1734840
/	192.0.2.28	GET	200 OK	2016-07-02 00:27:45-07	1734841
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-02 00:28:09-07	1734842
/	192.0.2.251	GET	200 OK	2016-07-02 00:27:50-07	1734843
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-02 00:28:06-07	1734844
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 00:28:21-07	1734845
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-02 00:28:13-07	1734846
/	192.0.2.66	GET	200 OK	2016-07-02 00:27:57-07	1734847
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 00:28:18-07	1734848
/	198.51.100.87	GET	200 OK	2016-07-02 00:28:03-07	1734849
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 00:28:21-07	1734850
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-02 00:29:00-07	1734851
/	203.0.113.66	GET	200 OK	2016-07-02 00:28:07-07	1734852
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-02 00:28:36-07	1734853
/	198.51.100.6	GET	200 OK	2016-07-02 00:28:14-07	1734854
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 00:28:35-07	1734855
/	198.51.100.33	GET	200 OK	2016-07-02 00:28:21-07	1734856
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-02 00:28:55-07	1734857
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-02 00:29:04-07	1734858
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-02 00:28:41-07	1734859
/	203.0.113.77	GET	200 OK	2016-07-02 00:28:30-07	1734860
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-02 00:29:00-07	1734861
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-02 00:29:02-07	1734862
/	198.51.100.7	GET	200 OK	2016-07-02 00:28:33-07	1734863
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 00:29:27-07	1734864
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 00:28:56-07	1734865
/	198.51.100.221	GET	200 OK	2016-07-02 00:28:43-07	1734866
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-02 00:29:37-07	1734867
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-02 00:29:22-07	1734868
/	192.0.2.226	GET	200 OK	2016-07-02 00:28:50-07	1734869
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-02 00:29:19-07	1734870
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-02 00:29:45-07	1734871
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-02 00:29:45-07	1734872
/	203.0.113.238	GET	200 OK	2016-07-02 00:28:55-07	1734873
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 00:29:42-07	1734874
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-02 00:29:51-07	1734875
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-02 00:29:18-07	1734876
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-02 00:29:22-07	1734877
/	198.51.100.79	GET	200 OK	2016-07-02 00:29:04-07	1734878
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 00:30:04-07	1734879
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-02 00:29:26-07	1734880
/	203.0.113.239	GET	200 OK	2016-07-02 00:29:10-07	1734881
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-02 00:29:57-07	1734882
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-02 00:29:33-07	1734883
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-02 00:30:06-07	1734884
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-02 00:30:08-07	1734885
/	203.0.113.206	GET	200 OK	2016-07-02 00:29:11-07	1734886
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-02 00:30:11-07	1734887
/	198.51.100.232	GET	200 OK	2016-07-02 00:29:13-07	1734888
/article/goats-eat-googlesw	198.51.100.232	GET	404 NOT FOUND	2016-07-02 00:29:42-07	1734889
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-02 00:29:39-07	1734890
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-02 00:29:45-07	1734891
/	198.51.100.144	GET	200 OK	2016-07-02 00:29:22-07	1734892
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 00:29:54-07	1734893
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 00:30:13-07	1734894
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-02 00:29:43-07	1734895
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-02 00:30:18-07	1734896
/	192.0.2.4	GET	200 OK	2016-07-02 00:29:29-07	1734897
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-02 00:29:59-07	1734898
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-02 00:30:23-07	1734899
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-02 00:30:02-07	1734900
/	198.51.100.153	GET	200 OK	2016-07-02 00:29:38-07	1734901
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-02 00:30:15-07	1734902
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-02 00:30:27-07	1734903
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-02 00:30:23-07	1734904
/	192.0.2.118	GET	200 OK	2016-07-02 00:29:46-07	1734905
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-02 00:30:11-07	1734906
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-02 00:30:41-07	1734907
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-02 00:30:12-07	1734908
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-02 00:30:33-07	1734909
/	198.51.100.223	GET	200 OK	2016-07-02 00:29:50-07	1734910
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-02 00:30:21-07	1734911
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-02 00:30:14-07	1734912
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-02 00:30:14-07	1734913
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-02 00:30:21-07	1734914
/	203.0.113.247	GET	200 OK	2016-07-02 00:29:55-07	1734915
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-02 00:30:21-07	1734916
/	198.51.100.52	GET	200 OK	2016-07-02 00:29:56-07	1734917
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-02 00:30:15-07	1734918
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-02 00:30:51-07	1734919
/	203.0.113.132	GET	200 OK	2016-07-02 00:30:04-07	1734920
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-02 00:30:21-07	1734921
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-02 00:30:25-07	1734922
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 00:30:58-07	1734923
/	192.0.2.42	GET	200 OK	2016-07-02 00:30:11-07	1734924
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-02 00:30:29-07	1734925
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-02 00:30:37-07	1734926
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-02 00:30:33-07	1734927
/	198.51.100.179	GET	200 OK	2016-07-02 00:30:18-07	1734928
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-02 00:31:15-07	1734929
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-02 00:30:56-07	1734930
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 00:30:58-07	1734931
/	198.51.100.149	GET	200 OK	2016-07-02 00:30:22-07	1734932
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 00:31:00-07	1734933
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-02 00:30:42-07	1734934
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-02 00:31:05-07	1734935
/	203.0.113.198	GET	200 OK	2016-07-02 00:30:28-07	1734936
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 00:30:49-07	1734937
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 00:31:25-07	1734938
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-02 00:31:18-07	1734939
/	192.0.2.149	GET	200 OK	2016-07-02 00:30:37-07	1734940
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-02 00:31:10-07	1734941
/	192.0.2.108	GET	200 OK	2016-07-02 00:30:44-07	1734942
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 00:31:36-07	1734943
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-02 00:31:39-07	1734944
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-02 00:31:26-07	1734945
/	203.0.113.142	GET	200 OK	2016-07-02 00:30:50-07	1734946
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-02 00:31:21-07	1734947
/	203.0.113.49	GET	200 OK	2016-07-02 00:30:59-07	1734948
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-02 00:31:24-07	1734949
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-02 00:31:43-07	1734950
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-02 00:31:42-07	1734951
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-02 00:31:45-07	1734952
/	203.0.113.139	GET	200 OK	2016-07-02 00:31:05-07	1734953
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 00:31:48-07	1734954
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 00:32:02-07	1734955
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-02 00:31:38-07	1734956
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-02 00:31:55-07	1734957
/	198.51.100.140	GET	200 OK	2016-07-02 00:31:09-07	1734958
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-02 00:31:38-07	1734959
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-02 00:31:45-07	1734960
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 00:31:32-07	1734961
/	203.0.113.114	GET	200 OK	2016-07-02 00:31:13-07	1734962
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-02 00:31:51-07	1734963
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 00:31:47-07	1734964
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-02 00:31:30-07	1734965
/	203.0.113.206	GET	200 OK	2016-07-02 00:31:16-07	1734966
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-02 00:31:41-07	1734967
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 00:31:44-07	1734968
/	192.0.2.121	GET	200 OK	2016-07-02 00:31:19-07	1734969
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-02 00:32:08-07	1734970
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-02 00:31:36-07	1734971
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-02 00:31:39-07	1734972
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-02 00:31:59-07	1734973
/	203.0.113.245	GET	200 OK	2016-07-02 00:31:24-07	1734974
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 00:32:19-07	1734975
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-02 00:32:01-07	1734976
/	198.51.100.248	GET	200 OK	2016-07-02 00:31:27-07	1734977
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-02 00:31:47-07	1734978
/	192.0.2.134	GET	200 OK	2016-07-02 00:31:28-07	1734979
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-02 00:32:16-07	1734980
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-02 00:32:28-07	1734981
/	203.0.113.55	GET	200 OK	2016-07-02 00:31:33-07	1734982
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-02 00:32:22-07	1734983
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 00:32:31-07	1734984
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 00:31:58-07	1734985
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-02 00:32:12-07	1734986
/	192.0.2.158	GET	200 OK	2016-07-02 00:31:42-07	1734987
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 00:32:35-07	1734988
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 00:32:03-07	1734989
/	192.0.2.198	GET	200 OK	2016-07-02 00:31:44-07	1734990
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-02 00:32:25-07	1734991
/	203.0.113.73	GET	200 OK	2016-07-02 00:31:45-07	1734992
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-02 00:32:10-07	1734993
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-02 00:32:22-07	1734994
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-02 00:32:32-07	1734995
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-02 00:32:27-07	1734996
/	198.51.100.238	GET	200 OK	2016-07-02 00:31:46-07	1734997
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-02 00:32:16-07	1734998
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-02 00:32:01-07	1734999
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-02 00:32:40-07	1735000
/	198.51.100.252	GET	200 OK	2016-07-02 00:31:48-07	1735001
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-02 00:32:35-07	1735002
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-02 00:32:24-07	1735003
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-02 00:32:45-07	1735004
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-02 00:32:18-07	1735005
/	198.51.100.157	GET	200 OK	2016-07-02 00:31:54-07	1735006
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 00:32:53-07	1735007
/	198.51.100.219	GET	200 OK	2016-07-02 00:31:58-07	1735008
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 00:32:47-07	1735009
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-02 00:32:32-07	1735010
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-02 00:32:18-07	1735011
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-02 00:32:25-07	1735012
/	198.51.100.17	GET	200 OK	2016-07-02 00:32:02-07	1735013
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-02 00:32:49-07	1735014
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-02 00:32:20-07	1735015
/	198.51.100.254	GET	200 OK	2016-07-02 00:32:12-07	1735016
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-02 00:33:06-07	1735017
/	192.0.2.166	GET	200 OK	2016-07-02 00:32:20-07	1735018
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-02 00:32:52-07	1735019
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-02 00:32:37-07	1735020
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-02 00:33:05-07	1735021
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-02 00:33:05-07	1735022
/	192.0.2.89	GET	200 OK	2016-07-02 00:32:26-07	1735023
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-02 00:32:50-07	1735024
/	198.51.100.53	GET	200 OK	2016-07-02 00:32:28-07	1735025
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-02 00:33:05-07	1735026
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 00:33:22-07	1735027
/	198.51.100.137	GET	200 OK	2016-07-02 00:32:38-07	1735028
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 00:33:38-07	1735029
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-02 00:33:18-07	1735030
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-02 00:33:19-07	1735031
/	192.0.2.73	GET	200 OK	2016-07-02 00:32:41-07	1735032
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-02 00:33:09-07	1735033
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 00:33:31-07	1735034
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 00:33:01-07	1735035
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-02 00:33:16-07	1735036
/	198.51.100.15	GET	200 OK	2016-07-02 00:32:42-07	1735037
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-02 00:33:31-07	1735038
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-02 00:33:09-07	1735039
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-02 00:33:03-07	1735040
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-02 00:33:18-07	1735041
/	192.0.2.173	GET	200 OK	2016-07-02 00:32:49-07	1735042
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-02 00:33:07-07	1735043
/	192.0.2.190	GET	200 OK	2016-07-02 00:32:55-07	1735044
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-02 00:33:13-07	1735045
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-02 00:33:27-07	1735046
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-02 00:33:36-07	1735047
/	203.0.113.244	GET	200 OK	2016-07-02 00:32:56-07	1735048
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 00:33:27-07	1735049
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-02 00:33:24-07	1735050
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-02 00:33:19-07	1735051
/	198.51.100.222	GET	200 OK	2016-07-02 00:32:57-07	1735052
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-02 00:33:34-07	1735053
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-02 00:33:14-07	1735054
/	198.51.100.55	GET	200 OK	2016-07-02 00:33:07-07	1735055
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-02 00:33:34-07	1735056
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 00:33:22-07	1735057
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-02 00:33:57-07	1735058
/	198.51.100.70	GET	200 OK	2016-07-02 00:33:16-07	1735059
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 00:33:57-07	1735060
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 00:34:07-07	1735061
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 00:34:02-07	1735062
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 00:33:33-07	1735063
/	198.51.100.125	GET	200 OK	2016-07-02 00:33:20-07	1735064
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-02 00:33:53-07	1735065
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 00:33:51-07	1735066
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-02 00:33:55-07	1735067
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-02 00:33:41-07	1735068
/	192.0.2.100	GET	200 OK	2016-07-02 00:33:23-07	1735069
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 00:34:13-07	1735070
/	203.0.113.231	GET	200 OK	2016-07-02 00:33:24-07	1735071
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-02 00:33:55-07	1735072
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 00:33:43-07	1735073
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 00:33:44-07	1735074
/	203.0.113.79	GET	200 OK	2016-07-02 00:33:25-07	1735075
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-02 00:33:40-07	1735076
/	203.0.113.89	GET	200 OK	2016-07-02 00:33:30-07	1735077
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-02 00:34:02-07	1735078
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-02 00:34:14-07	1735079
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-02 00:33:46-07	1735080
/	192.0.2.246	GET	200 OK	2016-07-02 00:33:37-07	1735081
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-02 00:34:14-07	1735082
/	198.51.100.129	GET	200 OK	2016-07-02 00:33:39-07	1735083
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-02 00:34:30-07	1735084
/	192.0.2.35	GET	200 OK	2016-07-02 00:33:43-07	1735085
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 00:34:28-07	1735086
/	192.0.2.79	GET	200 OK	2016-07-02 00:33:45-07	1735087
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-02 00:34:37-07	1735088
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 00:34:13-07	1735089
/	192.0.2.133	GET	200 OK	2016-07-02 00:33:51-07	1735090
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-02 00:34:28-07	1735091
/	198.51.100.90	GET	200 OK	2016-07-02 00:33:52-07	1735092
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-02 00:34:19-07	1735093
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-02 00:34:28-07	1735094
/	198.51.100.20	GET	200 OK	2016-07-02 00:33:55-07	1735095
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-02 00:34:31-07	1735096
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-02 00:34:32-07	1735097
/	203.0.113.81	GET	200 OK	2016-07-02 00:34:03-07	1735098
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 00:34:59-07	1735099
/	198.51.100.169	GET	200 OK	2016-07-02 00:34:10-07	1735100
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 00:34:48-07	1735101
/	198.51.100.3	GET	200 OK	2016-07-02 00:34:16-07	1735102
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-02 00:34:35-07	1735103
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-02 00:34:31-07	1735104
/	192.0.2.14	GET	200 OK	2016-07-02 00:34:17-07	1735105
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-02 00:34:59-07	1735106
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-02 00:34:48-07	1735107
/	198.51.100.58	GET	200 OK	2016-07-02 00:34:23-07	1735108
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-02 00:35:16-07	1735109
/	192.0.2.129	GET	200 OK	2016-07-02 00:34:25-07	1735110
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-02 00:34:44-07	1735111
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-02 00:34:44-07	1735112
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-02 00:34:55-07	1735113
/	192.0.2.231	GET	200 OK	2016-07-02 00:34:33-07	1735114
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-02 00:35:27-07	1735115
/	192.0.2.251	GET	200 OK	2016-07-02 00:34:38-07	1735116
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-02 00:35:18-07	1735117
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-02 00:35:19-07	1735118
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 00:35:06-07	1735119
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-02 00:35:37-07	1735121
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-02 00:35:00-07	1735122
/	198.51.100.105	GET	200 OK	2016-07-02 00:34:54-07	1735123
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-02 00:35:34-07	1735124
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-02 00:35:45-07	1735125
/	203.0.113.190	GET	200 OK	2016-07-02 00:35:04-07	1735126
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-02 00:36:00-07	1735127
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-02 00:36:02-07	1735128
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-02 00:35:25-07	1735129
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-02 00:35:44-07	1735130
/	192.0.2.128	GET	200 OK	2016-07-02 00:35:14-07	1735131
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-02 00:35:38-07	1735132
/	198.51.100.74	GET	200 OK	2016-07-02 00:35:23-07	1735133
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-02 00:36:23-07	1735134
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 00:35:42-07	1735135
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 00:36:15-07	1735136
/	203.0.113.190	GET	200 OK	2016-07-02 00:35:30-07	1735137
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-02 00:36:01-07	1735138
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-02 00:36:10-07	1735139
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-02 00:36:13-07	1735140
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-02 00:35:55-07	1735141
/	198.51.100.27	GET	200 OK	2016-07-02 00:35:35-07	1735142
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 00:36:10-07	1735143
/	203.0.113.45	GET	200 OK	2016-07-02 00:35:42-07	1735144
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 00:36:39-07	1735145
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-02 00:35:58-07	1735146
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-02 00:36:08-07	1735147
/	203.0.113.146	GET	200 OK	2016-07-02 00:35:51-07	1735148
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-02 00:36:51-07	1735149
/	198.51.100.62	GET	200 OK	2016-07-02 00:35:59-07	1735150
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 00:36:54-07	1735151
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 00:36:57-07	1735152
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 00:36:56-07	1735153
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 00:36:30-07	1735154
/	198.51.100.155	GET	200 OK	2016-07-02 00:36:01-07	1735155
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 00:36:27-07	1735156
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 00:36:54-07	1735157
/	203.0.113.139	GET	200 OK	2016-07-02 00:36:08-07	1735158
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 00:36:53-07	1735159
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-02 00:36:43-07	1735160
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 00:37:04-07	1735161
/	192.0.2.248	GET	200 OK	2016-07-02 00:36:11-07	1735162
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-02 00:37:04-07	1735163
/	192.0.2.81	GET	200 OK	2016-07-02 00:36:17-07	1735164
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-02 00:36:41-07	1735165
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-02 00:36:36-07	1735166
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-02 00:36:46-07	1735167
/	203.0.113.236	GET	200 OK	2016-07-02 00:36:21-07	1735168
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-02 00:37:08-07	1735169
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-02 00:37:07-07	1735170
/	192.0.2.254	GET	200 OK	2016-07-02 00:36:29-07	1735171
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-02 00:37:24-07	1735172
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-02 00:36:47-07	1735173
/	198.51.100.169	GET	200 OK	2016-07-02 00:36:36-07	1735174
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 00:36:57-07	1735175
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 00:36:55-07	1735176
/	198.51.100.162	GET	200 OK	2016-07-02 00:36:44-07	1735177
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 00:37:40-07	1735178
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-02 00:37:39-07	1735179
/	192.0.2.234	GET	200 OK	2016-07-02 00:36:46-07	1735180
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 00:37:22-07	1735181
/	203.0.113.11	GET	200 OK	2016-07-02 00:36:50-07	1735182
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 00:37:36-07	1735183
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-02 00:37:33-07	1735184
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 00:37:37-07	1735185
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 00:37:48-07	1735186
/	198.51.100.225	GET	200 OK	2016-07-02 00:36:54-07	1735187
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 00:37:39-07	1735188
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-02 00:37:09-07	1735189
/	192.0.2.242	GET	200 OK	2016-07-02 00:37:01-07	1735190
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-02 00:37:40-07	1735191
/	192.0.2.193	GET	200 OK	2016-07-02 00:37:03-07	1735192
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 00:37:49-07	1735193
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-02 00:37:47-07	1735194
/	192.0.2.241	GET	200 OK	2016-07-02 00:37:13-07	1735195
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-02 00:37:50-07	1735196
/	198.51.100.91	GET	200 OK	2016-07-02 00:37:15-07	1735197
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-02 00:37:48-07	1735198
/	203.0.113.64	GET	200 OK	2016-07-02 00:37:25-07	1735199
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 00:38:11-07	1735200
/	198.51.100.70	GET	200 OK	2016-07-02 00:37:35-07	1735201
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-02 00:38:02-07	1735202
/	192.0.2.215	GET	200 OK	2016-07-02 00:37:36-07	1735203
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-02 00:38:12-07	1735204
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-02 00:37:58-07	1735205
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-02 00:38:08-07	1735206
/	203.0.113.213	GET	200 OK	2016-07-02 00:37:44-07	1735207
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-02 00:38:37-07	1735208
/	192.0.2.132	GET	200 OK	2016-07-02 00:37:49-07	1735209
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 00:38:26-07	1735210
/	198.51.100.56	GET	200 OK	2016-07-02 00:37:52-07	1735211
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-02 00:38:50-07	1735212
/	192.0.2.161	GET	200 OK	2016-07-02 00:37:57-07	1735213
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-02 00:38:35-07	1735214
/	198.51.100.235	GET	200 OK	2016-07-02 00:37:58-07	1735215
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-02 00:38:36-07	1735216
/	192.0.2.165	GET	200 OK	2016-07-02 01:15:10-07	1736640
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-02 00:38:22-07	1735217
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 00:38:18-07	1735218
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 00:38:27-07	1735219
/	192.0.2.122	GET	200 OK	2016-07-02 00:38:06-07	1735220
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-02 00:39:03-07	1735221
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-02 00:39:05-07	1735222
/	192.0.2.218	GET	200 OK	2016-07-02 00:38:08-07	1735223
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-02 00:38:45-07	1735224
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-02 00:39:05-07	1735225
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 00:38:33-07	1735226
/	198.51.100.214	GET	200 OK	2016-07-02 00:38:12-07	1735227
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-02 00:38:38-07	1735228
/	203.0.113.229	GET	200 OK	2016-07-02 00:38:20-07	1735229
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 00:39:14-07	1735230
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 00:38:56-07	1735231
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 00:38:58-07	1735232
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-02 00:38:44-07	1735233
/	198.51.100.135	GET	200 OK	2016-07-02 00:38:29-07	1735234
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-02 00:39:07-07	1735235
/	192.0.2.166	GET	200 OK	2016-07-02 00:38:31-07	1735236
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-02 00:38:59-07	1735237
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-02 00:39:31-07	1735238
/	198.51.100.17	GET	200 OK	2016-07-02 00:38:41-07	1735239
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-02 00:39:39-07	1735240
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-02 00:39:39-07	1735241
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 00:39:40-07	1735242
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-02 00:39:10-07	1735243
/	203.0.113.209	GET	200 OK	2016-07-02 00:38:50-07	1735244
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 00:39:23-07	1735245
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-02 00:39:20-07	1735246
/	203.0.113.112	GET	200 OK	2016-07-02 00:39:00-07	1735247
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 00:39:52-07	1735248
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 00:39:42-07	1735249
/	198.51.100.60	GET	200 OK	2016-07-02 00:39:06-07	1735250
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-02 00:39:31-07	1735251
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 00:39:42-07	1735252
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 00:39:24-07	1735253
/	192.0.2.28	GET	200 OK	2016-07-02 00:39:12-07	1735254
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-02 00:39:39-07	1735255
/	192.0.2.31	GET	200 OK	2016-07-02 00:39:14-07	1735256
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-02 00:39:29-07	1735257
/	192.0.2.216	GET	200 OK	2016-07-02 00:39:24-07	1735258
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-02 00:40:21-07	1735259
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-02 00:40:22-07	1735260
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-02 00:40:12-07	1735261
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-02 00:40:06-07	1735262
/	198.51.100.158	GET	200 OK	2016-07-02 00:39:30-07	1735263
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-02 00:40:04-07	1735264
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-02 00:40:19-07	1735265
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 00:40:05-07	1735266
/	203.0.113.56	GET	200 OK	2016-07-02 00:39:32-07	1735267
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 00:39:59-07	1735268
/	198.51.100.15	GET	200 OK	2016-07-02 00:39:41-07	1735269
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-02 00:40:29-07	1735270
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-02 00:40:27-07	1735271
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-02 00:40:38-07	1735272
/	192.0.2.52	GET	200 OK	2016-07-02 00:39:46-07	1735273
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-02 00:40:19-07	1735274
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 00:40:09-07	1735275
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 00:40:31-07	1735276
/	203.0.113.212	GET	200 OK	2016-07-02 00:39:54-07	1735277
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-02 00:40:31-07	1735278
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-02 00:40:48-07	1735279
/	203.0.113.134	GET	200 OK	2016-07-02 00:39:57-07	1735280
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-02 00:40:32-07	1735281
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-02 00:40:43-07	1735282
/	192.0.2.251	GET	200 OK	2016-07-02 00:40:03-07	1735283
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 00:40:18-07	1735284
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-02 00:40:47-07	1735285
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 00:40:29-07	1735286
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 00:40:22-07	1735287
/	192.0.2.171	GET	200 OK	2016-07-02 00:40:11-07	1735288
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 00:41:08-07	1735289
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-02 00:40:59-07	1735290
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-02 00:41:11-07	1735291
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-02 00:40:42-07	1735292
/	198.51.100.149	GET	200 OK	2016-07-02 00:40:13-07	1735293
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-02 00:41:13-07	1735294
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 00:40:33-07	1735295
/	203.0.113.88	GET	200 OK	2016-07-02 00:40:15-07	1735296
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 00:40:37-07	1735297
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 00:41:10-07	1735298
/	192.0.2.220	GET	200 OK	2016-07-02 00:40:18-07	1735299
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-02 00:40:37-07	1735300
/	198.51.100.182	GET	200 OK	2016-07-02 00:40:25-07	1735301
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-02 00:41:01-07	1735302
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 00:41:15-07	1735303
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-02 00:41:25-07	1735304
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 00:40:53-07	1735305
/	203.0.113.64	GET	200 OK	2016-07-02 00:40:27-07	1735306
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-02 00:41:18-07	1735307
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-02 00:40:55-07	1735308
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-02 00:40:47-07	1735309
/	203.0.113.79	GET	200 OK	2016-07-02 00:40:33-07	1735310
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-02 00:41:31-07	1735311
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-02 00:41:03-07	1735312
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 00:41:14-07	1735313
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-02 00:41:14-07	1735314
/	198.51.100.159	GET	200 OK	2016-07-02 00:40:41-07	1735315
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 00:41:04-07	1735316
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 00:40:57-07	1735317
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-02 00:41:06-07	1735318
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-02 00:41:09-07	1735319
/	192.0.2.185	GET	200 OK	2016-07-02 00:40:49-07	1735320
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-02 00:41:22-07	1735321
/	198.51.100.43	GET	200 OK	2016-07-02 00:40:52-07	1735322
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 00:41:11-07	1735323
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 00:41:15-07	1735324
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 00:41:48-07	1735325
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-02 00:41:39-07	1735326
/	203.0.113.251	GET	200 OK	2016-07-02 00:40:56-07	1735327
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-02 00:41:41-07	1735328
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-02 00:41:18-07	1735329
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-02 00:41:42-07	1735330
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-02 00:41:44-07	1735331
/	203.0.113.126	GET	200 OK	2016-07-02 00:41:04-07	1735332
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 00:41:48-07	1735333
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-02 00:41:40-07	1735334
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-02 00:41:24-07	1735335
/	192.0.2.152	GET	200 OK	2016-07-02 00:41:09-07	1735336
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-02 00:41:37-07	1735337
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-02 00:41:31-07	1735338
/	192.0.2.233	GET	200 OK	2016-07-02 00:41:19-07	1735339
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-02 00:42:15-07	1735340
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-02 00:41:54-07	1735341
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-02 00:41:59-07	1735342
/	203.0.113.147	GET	200 OK	2016-07-02 00:41:25-07	1735343
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 00:42:10-07	1735344
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 00:41:42-07	1735345
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-02 00:41:52-07	1735346
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 00:42:00-07	1735347
/	192.0.2.59	GET	200 OK	2016-07-02 00:41:26-07	1735348
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-02 00:42:00-07	1735349
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-02 00:42:02-07	1735350
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-02 00:41:52-07	1735351
/	203.0.113.206	GET	200 OK	2016-07-02 00:41:36-07	1735352
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 00:42:34-07	1735353
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-02 00:42:30-07	1735354
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-02 00:42:07-07	1735355
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 00:41:57-07	1735356
/	198.51.100.253	GET	200 OK	2016-07-02 00:41:42-07	1735357
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-02 00:42:21-07	1735358
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 00:42:42-07	1735359
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 00:42:10-07	1735360
/	203.0.113.43	GET	200 OK	2016-07-02 00:41:45-07	1735361
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 00:42:43-07	1735362
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-02 00:42:03-07	1735363
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 00:42:04-07	1735364
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-02 00:42:40-07	1735365
/	192.0.2.193	GET	200 OK	2016-07-02 00:41:54-07	1735366
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-02 00:42:40-07	1735367
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-02 00:42:54-07	1735368
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-02 00:42:15-07	1735369
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-02 00:42:30-07	1735370
/	198.51.100.148	GET	200 OK	2016-07-02 00:42:03-07	1735371
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-02 00:42:54-07	1735372
/	192.0.2.44	GET	200 OK	2016-07-02 00:42:06-07	1735373
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-02 00:42:24-07	1735374
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-02 00:42:40-07	1735375
/	192.0.2.47	GET	200 OK	2016-07-02 00:42:10-07	1735376
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-02 00:42:47-07	1735377
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-02 00:43:02-07	1735378
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 00:42:32-07	1735379
/	192.0.2.50	GET	200 OK	2016-07-02 00:42:16-07	1735380
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-02 00:42:45-07	1735381
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 00:42:36-07	1735382
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 00:42:42-07	1735383
/	198.51.100.19	GET	200 OK	2016-07-02 00:42:20-07	1735384
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-02 00:42:37-07	1735385
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 00:43:10-07	1735386
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-02 00:42:48-07	1735387
/	192.0.2.175	GET	200 OK	2016-07-02 00:42:21-07	1735388
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 00:43:06-07	1735389
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-02 00:42:59-07	1735390
/	198.51.100.208	GET	200 OK	2016-07-02 00:42:24-07	1735391
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 00:43:07-07	1735392
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 00:43:01-07	1735393
/	203.0.113.14	GET	200 OK	2016-07-02 00:42:30-07	1735394
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-02 00:43:16-07	1735395
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-02 00:43:23-07	1735396
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-02 00:42:47-07	1735397
/	203.0.113.131	GET	200 OK	2016-07-02 00:42:40-07	1735398
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-02 00:43:08-07	1735399
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 00:42:56-07	1735400
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 00:43:10-07	1735401
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-02 00:43:20-07	1735402
/	203.0.113.6	GET	200 OK	2016-07-02 00:42:44-07	1735403
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-02 00:43:09-07	1735404
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-02 00:43:11-07	1735405
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 00:43:37-07	1735407
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 00:43:01-07	1735408
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-02 00:43:15-07	1735409
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 00:43:16-07	1735410
/	192.0.2.197	GET	200 OK	2016-07-02 00:42:48-07	1735411
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-02 00:43:27-07	1735412
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-02 00:43:42-07	1735413
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-02 00:43:43-07	1735414
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-02 00:43:10-07	1735415
/	192.0.2.113	GET	200 OK	2016-07-02 00:42:53-07	1735416
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-02 00:43:26-07	1735417
/	203.0.113.209	GET	200 OK	2016-07-02 00:43:02-07	1735418
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 00:43:43-07	1735419
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 00:43:23-07	1735420
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-02 00:43:33-07	1735421
/	203.0.113.105	GET	200 OK	2016-07-02 00:43:09-07	1735422
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-02 00:43:53-07	1735423
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 00:44:06-07	1735424
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-02 00:43:51-07	1735425
/	192.0.2.168	GET	200 OK	2016-07-02 00:43:18-07	1735426
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-02 00:43:40-07	1735427
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-02 00:44:16-07	1735428
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-02 00:43:53-07	1735429
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-02 00:44:15-07	1735430
/	198.51.100.148	GET	200 OK	2016-07-02 00:43:25-07	1735431
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-02 00:43:47-07	1735432
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-02 00:44:19-07	1735433
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 00:43:50-07	1735434
/	198.51.100.246	GET	200 OK	2016-07-02 00:43:32-07	1735435
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-02 00:44:09-07	1735436
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-02 00:44:26-07	1735437
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-02 00:44:00-07	1735438
/	198.51.100.196	GET	200 OK	2016-07-02 00:43:40-07	1735439
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-02 00:44:17-07	1735440
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-02 00:44:04-07	1735441
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-02 00:44:15-07	1735442
/	198.51.100.70	GET	200 OK	2016-07-02 00:43:48-07	1735443
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 00:44:42-07	1735444
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-02 00:44:46-07	1735445
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 00:44:43-07	1735446
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-02 00:44:08-07	1735447
/	192.0.2.126	GET	200 OK	2016-07-02 00:43:51-07	1735448
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 00:44:43-07	1735449
/	198.51.100.53	GET	200 OK	2016-07-02 00:43:56-07	1735450
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-02 00:44:27-07	1735451
/	192.0.2.66	GET	200 OK	2016-07-02 00:43:58-07	1735452
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 00:44:45-07	1735453
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 00:44:41-07	1735454
/	192.0.2.19	GET	200 OK	2016-07-02 00:44:08-07	1735455
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-02 00:45:00-07	1735456
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 00:44:50-07	1735457
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 00:44:29-07	1735458
/	192.0.2.232	GET	200 OK	2016-07-02 00:44:10-07	1735459
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-02 00:44:50-07	1735460
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-02 00:44:27-07	1735461
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-02 00:44:32-07	1735462
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-02 00:45:02-07	1735463
/	192.0.2.246	GET	200 OK	2016-07-02 00:44:19-07	1735464
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 00:44:46-07	1735465
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-02 00:44:44-07	1735466
/	198.51.100.78	GET	200 OK	2016-07-02 00:44:25-07	1735467
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 00:45:20-07	1735468
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-02 00:45:04-07	1735469
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 00:45:09-07	1735470
/	203.0.113.152	GET	200 OK	2016-07-02 00:44:33-07	1735471
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-02 00:45:05-07	1735472
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-02 00:44:54-07	1735473
/	198.51.100.116	GET	200 OK	2016-07-02 00:44:40-07	1735474
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-02 00:45:24-07	1735475
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-02 00:45:04-07	1735476
/	192.0.2.196	GET	200 OK	2016-07-02 00:44:45-07	1735477
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-02 00:45:39-07	1735478
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-02 00:45:28-07	1735479
/	198.51.100.200	GET	200 OK	2016-07-02 00:44:46-07	1735480
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 00:45:12-07	1735481
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-02 00:45:39-07	1735482
/	192.0.2.149	GET	200 OK	2016-07-02 00:44:51-07	1735483
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-02 00:45:11-07	1735484
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-02 00:45:25-07	1735485
/	198.51.100.253	GET	200 OK	2016-07-02 00:44:59-07	1735486
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 00:45:43-07	1735487
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 00:45:51-07	1735488
/	198.51.100.94	GET	200 OK	2016-07-02 00:45:09-07	1735489
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-02 00:46:07-07	1735490
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-02 00:45:57-07	1735491
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 00:45:27-07	1735492
/	198.51.100.135	GET	200 OK	2016-07-02 00:45:12-07	1735493
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-02 00:45:53-07	1735494
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-02 00:45:36-07	1735495
/	198.51.100.217	GET	200 OK	2016-07-02 00:45:18-07	1735496
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-02 00:46:04-07	1735497
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-02 00:45:50-07	1735498
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-02 00:46:05-07	1735499
/	198.51.100.100	GET	200 OK	2016-07-02 00:45:27-07	1735500
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-02 00:45:55-07	1735501
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-02 00:46:17-07	1735502
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-02 00:46:03-07	1735503
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 00:46:00-07	1735504
/	203.0.113.245	GET	200 OK	2016-07-02 00:45:34-07	1735505
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-02 00:46:19-07	1735506
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 00:46:04-07	1735507
/	198.51.100.224	GET	200 OK	2016-07-02 00:45:41-07	1735508
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-02 00:46:35-07	1735509
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-02 00:46:03-07	1735510
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 00:46:04-07	1735511
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-02 00:46:36-07	1735512
/	198.51.100.210	GET	200 OK	2016-07-02 00:45:50-07	1735513
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-02 00:46:16-07	1735514
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-02 00:46:23-07	1735515
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-02 00:46:26-07	1735516
/	192.0.2.18	GET	200 OK	2016-07-02 00:45:56-07	1735517
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-02 00:46:17-07	1735518
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-02 00:46:35-07	1735519
/	203.0.113.105	GET	200 OK	2016-07-02 00:46:05-07	1735520
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-02 00:46:51-07	1735521
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-02 00:46:56-07	1735522
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-02 00:46:35-07	1735523
/	203.0.113.117	GET	200 OK	2016-07-02 00:46:08-07	1735524
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 00:47:05-07	1735525
/	198.51.100.119	GET	200 OK	2016-07-02 00:46:11-07	1735526
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-02 00:47:07-07	1735527
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-02 00:46:39-07	1735528
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-02 00:46:46-07	1735529
/	203.0.113.113	GET	200 OK	2016-07-02 00:46:13-07	1735530
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-02 00:46:51-07	1735531
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 00:47:10-07	1735532
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-02 00:46:51-07	1735533
/	198.51.100.110	GET	200 OK	2016-07-02 00:46:23-07	1735534
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-02 00:46:44-07	1735535
/	198.51.100.17	GET	200 OK	2016-07-02 00:46:26-07	1735536
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 00:47:24-07	1735537
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-02 00:46:44-07	1735538
/	203.0.113.167	GET	200 OK	2016-07-02 00:46:29-07	1735539
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-02 00:47:00-07	1735540
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-02 00:47:20-07	1735541
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-02 00:47:10-07	1735542
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-02 00:46:47-07	1735543
/	192.0.2.101	GET	200 OK	2016-07-02 00:46:32-07	1735544
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-02 00:47:29-07	1735545
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-02 00:47:01-07	1735546
/	192.0.2.96	GET	200 OK	2016-07-02 00:46:35-07	1735547
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-02 00:47:35-07	1735548
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 00:46:57-07	1735549
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-02 00:47:32-07	1735550
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-02 00:47:09-07	1735551
/	203.0.113.244	GET	200 OK	2016-07-02 00:46:39-07	1735552
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 00:47:35-07	1735553
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-02 00:47:26-07	1735554
/	198.51.100.28	GET	200 OK	2016-07-02 00:46:45-07	1735555
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-02 00:47:12-07	1735556
/	192.0.2.41	GET	200 OK	2016-07-02 00:46:49-07	1735557
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-02 00:47:21-07	1735558
/	198.51.100.92	GET	200 OK	2016-07-02 00:46:57-07	1735559
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-02 00:47:41-07	1735560
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-02 00:47:47-07	1735561
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-02 00:47:54-07	1735562
/	192.0.2.199	GET	200 OK	2016-07-02 00:47:04-07	1735563
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-02 00:47:28-07	1735564
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-02 00:48:01-07	1735565
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 00:47:40-07	1735566
/	198.51.100.235	GET	200 OK	2016-07-02 00:47:09-07	1735567
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 00:47:25-07	1735568
/	192.0.2.156	GET	200 OK	2016-07-02 00:47:16-07	1735569
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-02 00:47:42-07	1735570
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-02 00:47:50-07	1735571
/	192.0.2.165	GET	200 OK	2016-07-02 00:47:19-07	1735572
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-02 00:47:48-07	1735573
/	203.0.113.218	GET	200 OK	2016-07-02 00:47:22-07	1735574
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-02 00:48:12-07	1735575
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 00:47:46-07	1735576
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 00:48:06-07	1735577
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 00:47:53-07	1735578
/	192.0.2.193	GET	200 OK	2016-07-02 00:47:24-07	1735579
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-02 00:47:51-07	1735580
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-02 00:48:13-07	1735581
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-02 00:47:53-07	1735582
/	198.51.100.2	GET	200 OK	2016-07-02 00:47:26-07	1735583
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 00:47:55-07	1735584
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 00:48:12-07	1735585
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-02 00:48:04-07	1735586
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-02 00:47:57-07	1735587
/	198.51.100.219	GET	200 OK	2016-07-02 00:47:36-07	1735588
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 00:48:21-07	1735589
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-02 00:48:13-07	1735590
/	198.51.100.144	GET	200 OK	2016-07-02 00:47:46-07	1735591
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-02 00:48:41-07	1735592
/	192.0.2.174	GET	200 OK	2016-07-02 00:47:54-07	1735593
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 00:48:27-07	1735594
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-02 00:48:33-07	1735595
/	192.0.2.82	GET	200 OK	2016-07-02 00:48:04-07	1735596
/	192.0.2.225	GET	200 OK	2016-07-02 01:17:44-07	1736736
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-02 00:48:51-07	1735597
/	192.0.2.15	GET	200 OK	2016-07-02 00:48:06-07	1735598
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-02 00:48:30-07	1735599
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-02 00:48:24-07	1735600
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-02 00:48:27-07	1735601
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-02 00:48:26-07	1735602
/	198.51.100.96	GET	200 OK	2016-07-02 00:48:08-07	1735603
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-02 00:48:35-07	1735604
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 00:48:35-07	1735605
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 00:48:59-07	1735606
/	192.0.2.68	GET	200 OK	2016-07-02 00:48:11-07	1735607
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-02 00:48:34-07	1735608
/	203.0.113.191	GET	200 OK	2016-07-02 00:48:18-07	1735609
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-02 00:48:50-07	1735610
/	203.0.113.249	GET	200 OK	2016-07-02 00:48:24-07	1735611
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 00:48:50-07	1735612
/	198.51.100.216	GET	200 OK	2016-07-02 00:48:32-07	1735613
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-02 00:49:30-07	1735614
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-02 00:49:12-07	1735615
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-02 00:48:55-07	1735616
/	192.0.2.85	GET	200 OK	2016-07-02 00:48:42-07	1735617
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-02 00:49:37-07	1735618
/	203.0.113.17	GET	200 OK	2016-07-02 00:48:43-07	1735619
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-02 00:49:09-07	1735620
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-02 00:48:58-07	1735621
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-02 00:49:00-07	1735622
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-02 00:48:59-07	1735623
/	203.0.113.229	GET	200 OK	2016-07-02 00:48:49-07	1735624
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-02 00:49:38-07	1735625
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 00:49:44-07	1735626
/	198.51.100.7	GET	200 OK	2016-07-02 00:48:51-07	1735627
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-02 00:49:44-07	1735628
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-02 00:49:46-07	1735629
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 00:49:44-07	1735630
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 00:49:34-07	1735631
/	192.0.2.34	GET	200 OK	2016-07-02 00:48:59-07	1735632
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-02 00:49:32-07	1735633
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-02 00:49:23-07	1735634
/	198.51.100.200	GET	200 OK	2016-07-02 00:49:07-07	1735635
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-02 00:49:39-07	1735636
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-02 00:49:56-07	1735637
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-02 00:49:45-07	1735638
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 00:49:42-07	1735639
/	192.0.2.117	GET	200 OK	2016-07-02 00:49:09-07	1735640
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-02 00:49:53-07	1735641
/	192.0.2.21	GET	200 OK	2016-07-02 00:49:15-07	1735642
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 00:49:54-07	1735643
/	198.51.100.203	GET	200 OK	2016-07-02 00:49:23-07	1735644
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-02 00:50:17-07	1735645
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 00:49:47-07	1735646
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-02 00:49:56-07	1735647
/	198.51.100.159	GET	200 OK	2016-07-02 00:49:26-07	1735648
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-02 00:50:13-07	1735649
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 00:50:18-07	1735650
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-02 00:50:18-07	1735651
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-02 00:50:25-07	1735652
/	203.0.113.105	GET	200 OK	2016-07-02 00:49:30-07	1735653
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-02 00:49:45-07	1735654
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-02 00:49:52-07	1735655
/	192.0.2.23	GET	200 OK	2016-07-02 00:49:40-07	1735656
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-02 00:50:28-07	1735657
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-02 00:50:29-07	1735658
/	203.0.113.43	GET	200 OK	2016-07-02 00:49:49-07	1735659
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-02 00:50:34-07	1735660
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 00:50:04-07	1735661
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 00:50:49-07	1735662
/	192.0.2.164	GET	200 OK	2016-07-02 00:49:53-07	1735663
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-02 00:50:24-07	1735664
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 00:50:47-07	1735665
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 00:50:11-07	1735666
/	192.0.2.246	GET	200 OK	2016-07-02 00:50:02-07	1735667
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-02 00:50:48-07	1735668
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-02 00:50:38-07	1735669
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-02 00:50:20-07	1735670
/	198.51.100.83	GET	200 OK	2016-07-02 00:50:12-07	1735671
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-02 00:51:10-07	1735672
/	198.51.100.117	GET	200 OK	2016-07-02 00:50:15-07	1735673
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 00:50:31-07	1735674
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-02 00:51:05-07	1735675
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-02 00:51:03-07	1735676
/	203.0.113.128	GET	200 OK	2016-07-02 00:50:19-07	1735677
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-02 00:51:15-07	1735678
/	198.51.100.136	GET	200 OK	2016-07-02 00:50:22-07	1735679
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-02 00:50:49-07	1735680
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 00:51:09-07	1735681
/	198.51.100.246	GET	200 OK	2016-07-02 00:50:32-07	1735682
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-02 00:51:12-07	1735683
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-02 00:51:32-07	1735684
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-02 00:51:07-07	1735685
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 00:51:00-07	1735686
/	192.0.2.222	GET	200 OK	2016-07-02 00:50:34-07	1735687
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 00:50:57-07	1735688
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 00:51:23-07	1735689
/	203.0.113.235	GET	200 OK	2016-07-02 00:50:40-07	1735690
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-02 00:51:23-07	1735691
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-02 00:51:11-07	1735692
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-02 00:51:14-07	1735693
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-02 00:51:01-07	1735694
/	203.0.113.20	GET	200 OK	2016-07-02 00:50:41-07	1735695
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-02 00:51:14-07	1735696
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-02 00:51:17-07	1735697
/	203.0.113.151	GET	200 OK	2016-07-02 00:50:43-07	1735698
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-02 00:51:08-07	1735699
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-02 00:51:31-07	1735700
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-02 00:51:36-07	1735701
/	203.0.113.172	GET	200 OK	2016-07-02 00:50:52-07	1735702
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-02 00:51:46-07	1735703
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-02 00:51:10-07	1735704
/	192.0.2.170	GET	200 OK	2016-07-02 00:51:00-07	1735705
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-02 00:51:57-07	1735706
/	192.0.2.174	GET	200 OK	2016-07-02 00:51:02-07	1735707
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 00:52:02-07	1735708
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-02 00:51:37-07	1735709
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-02 00:51:28-07	1735710
/	203.0.113.145	GET	200 OK	2016-07-02 00:51:11-07	1735711
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 00:51:46-07	1735712
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 00:51:27-07	1735713
/	198.51.100.36	GET	200 OK	2016-07-02 00:51:21-07	1735714
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-02 00:52:21-07	1735715
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 00:51:58-07	1735716
/	198.51.100.137	GET	200 OK	2016-07-02 00:51:31-07	1735717
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-02 00:52:16-07	1735718
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-02 00:52:04-07	1735719
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-02 00:51:53-07	1735720
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-02 00:52:15-07	1735721
/	203.0.113.96	GET	200 OK	2016-07-02 00:51:33-07	1735722
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-02 00:52:01-07	1735723
/	192.0.2.128	GET	200 OK	2016-07-02 00:51:37-07	1735724
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-02 00:52:15-07	1735725
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-02 00:51:54-07	1735726
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-02 00:52:22-07	1735727
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-02 00:52:33-07	1735728
/	192.0.2.220	GET	200 OK	2016-07-02 00:51:44-07	1735729
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 00:52:10-07	1735730
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-02 00:52:21-07	1735731
/	203.0.113.29	GET	200 OK	2016-07-02 00:51:49-07	1735732
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 00:52:44-07	1735733
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 00:52:07-07	1735734
/	203.0.113.75	GET	200 OK	2016-07-02 00:51:55-07	1735735
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 00:52:55-07	1735736
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-02 00:52:47-07	1735737
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 00:52:36-07	1735738
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 00:52:33-07	1735739
/	192.0.2.199	GET	200 OK	2016-07-02 00:51:57-07	1735740
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 00:52:50-07	1735741
/	198.51.100.242	GET	200 OK	2016-07-02 00:52:01-07	1735742
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 00:52:42-07	1735743
/	203.0.113.210	GET	200 OK	2016-07-02 00:52:02-07	1735744
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-02 00:52:36-07	1735745
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-02 00:52:30-07	1735746
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 00:52:30-07	1735747
/	192.0.2.92	GET	200 OK	2016-07-02 00:52:12-07	1735748
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 00:52:37-07	1735749
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 00:52:37-07	1735750
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 00:52:40-07	1735751
/	198.51.100.150	GET	200 OK	2016-07-02 00:52:22-07	1735752
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-02 00:52:57-07	1735753
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-02 00:52:47-07	1735754
/	198.51.100.61	GET	200 OK	2016-07-02 00:52:29-07	1735755
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 00:52:56-07	1735756
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 00:53:01-07	1735757
/	198.51.100.165	GET	200 OK	2016-07-02 00:52:31-07	1735758
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 00:52:54-07	1735759
/	192.0.2.153	GET	200 OK	2016-07-02 00:52:39-07	1735760
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 00:53:34-07	1735761
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 00:53:05-07	1735762
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-02 00:53:30-07	1735763
/	192.0.2.3	GET	200 OK	2016-07-02 00:52:44-07	1735764
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 00:53:38-07	1735765
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-02 00:53:03-07	1735766
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-02 00:53:07-07	1735767
/	198.51.100.128	GET	200 OK	2016-07-02 00:52:51-07	1735768
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-02 00:53:34-07	1735769
/	198.51.100.212	GET	200 OK	2016-07-02 00:53:01-07	1735770
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 00:53:36-07	1735771
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-02 00:53:21-07	1735772
/	198.51.100.218	GET	200 OK	2016-07-02 00:53:10-07	1735773
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 00:53:39-07	1735774
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-02 00:53:50-07	1735775
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-02 00:53:49-07	1735776
/	203.0.113.221	GET	200 OK	2016-07-02 00:53:12-07	1735777
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 00:53:42-07	1735778
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-02 00:54:09-07	1735779
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 00:53:35-07	1735780
/	198.51.100.17	GET	200 OK	2016-07-02 00:53:16-07	1735781
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-02 00:53:36-07	1735782
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-02 00:53:43-07	1735783
/	203.0.113.107	GET	200 OK	2016-07-02 00:53:26-07	1735784
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-02 00:54:12-07	1735785
/article/balloon-goons-doomedl	203.0.113.107	GET	404 NOT FOUND	2016-07-02 00:54:15-07	1735786
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-02 00:53:44-07	1735787
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-02 00:53:57-07	1735788
/	203.0.113.59	GET	200 OK	2016-07-02 00:53:31-07	1735789
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-02 00:54:30-07	1735790
/	192.0.2.3	GET	200 OK	2016-07-02 00:53:36-07	1735791
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-02 00:54:06-07	1735792
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-02 00:54:30-07	1735793
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-02 00:54:32-07	1735794
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-02 00:53:52-07	1735795
/	198.51.100.60	GET	200 OK	2016-07-02 00:53:46-07	1735796
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 00:54:28-07	1735797
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 00:54:41-07	1735798
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-02 00:54:10-07	1735799
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-02 00:54:18-07	1735800
/	198.51.100.30	GET	200 OK	2016-07-02 00:53:56-07	1735801
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 00:54:21-07	1735802
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-02 00:54:39-07	1735803
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-02 00:54:23-07	1735804
/	198.51.100.1	GET	200 OK	2016-07-02 00:54:03-07	1735805
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 00:54:47-07	1735806
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-02 00:54:32-07	1735807
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-02 00:54:21-07	1735808
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 00:54:56-07	1735809
/	198.51.100.199	GET	200 OK	2016-07-02 00:54:09-07	1735810
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-02 00:54:47-07	1735811
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 00:55:01-07	1735812
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-02 00:55:07-07	1735813
/	198.51.100.110	GET	200 OK	2016-07-02 00:54:18-07	1735814
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-02 00:55:12-07	1735815
/	203.0.113.32	GET	200 OK	2016-07-02 00:54:21-07	1735816
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-02 00:54:40-07	1735817
/	192.0.2.129	GET	200 OK	2016-07-02 00:54:24-07	1735818
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-02 00:54:48-07	1735819
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-02 00:54:55-07	1735820
/	192.0.2.91	GET	200 OK	2016-07-02 00:54:33-07	1735821
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-02 00:55:19-07	1735822
/	203.0.113.123	GET	200 OK	2016-07-02 00:54:38-07	1735823
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 00:55:03-07	1735824
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 00:54:57-07	1735825
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-02 00:55:19-07	1735826
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-02 00:55:13-07	1735827
/	198.51.100.153	GET	200 OK	2016-07-02 00:54:44-07	1735828
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-02 00:55:15-07	1735829
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-02 00:55:02-07	1735830
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-02 00:55:10-07	1735831
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-02 00:55:21-07	1735832
/	203.0.113.136	GET	200 OK	2016-07-02 00:54:48-07	1735833
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-02 00:55:47-07	1735834
/	203.0.113.208	GET	200 OK	2016-07-02 00:54:50-07	1735835
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 00:55:26-07	1735836
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-02 00:55:49-07	1735837
/	198.51.100.52	GET	200 OK	2016-07-02 00:54:58-07	1735838
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-02 00:55:26-07	1735839
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 00:55:37-07	1735840
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-02 00:55:23-07	1735841
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-02 00:55:40-07	1735842
/	203.0.113.221	GET	200 OK	2016-07-02 00:55:06-07	1735843
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-02 00:55:50-07	1735844
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-02 00:55:29-07	1735845
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-02 00:55:57-07	1735846
/	198.51.100.116	GET	200 OK	2016-07-02 00:55:10-07	1735847
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-02 00:55:44-07	1735848
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-02 00:56:03-07	1735849
/	203.0.113.143	GET	200 OK	2016-07-02 00:55:20-07	1735850
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-02 00:56:07-07	1735851
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-02 00:55:58-07	1735852
/	203.0.113.213	GET	200 OK	2016-07-02 00:55:30-07	1735853
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-02 00:56:14-07	1735854
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-02 00:55:47-07	1735855
/	192.0.2.66	GET	200 OK	2016-07-02 00:55:33-07	1735856
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 00:55:57-07	1735857
/	198.51.100.126	GET	200 OK	2016-07-02 00:55:38-07	1735858
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-02 00:56:15-07	1735859
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 00:56:14-07	1735860
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 00:56:18-07	1735861
/	198.51.100.118	GET	200 OK	2016-07-02 00:55:44-07	1735862
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-02 00:56:20-07	1735863
/	203.0.113.192	GET	200 OK	2016-07-02 00:55:45-07	1735864
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 00:56:19-07	1735865
/	198.51.100.235	GET	200 OK	2016-07-02 00:55:55-07	1735866
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-02 00:56:34-07	1735867
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 00:56:19-07	1735868
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-02 00:56:10-07	1735869
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-02 00:56:37-07	1735870
/	192.0.2.128	GET	200 OK	2016-07-02 00:56:01-07	1735871
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-02 00:56:20-07	1735872
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-02 00:56:31-07	1735873
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-02 00:56:43-07	1735874
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-02 00:56:24-07	1735875
/	198.51.100.185	GET	200 OK	2016-07-02 00:56:02-07	1735876
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-02 00:56:18-07	1735877
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-02 00:56:19-07	1735878
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 00:56:46-07	1735879
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-02 00:56:36-07	1735880
/	192.0.2.8	GET	200 OK	2016-07-02 00:56:11-07	1735881
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-02 00:56:29-07	1735882
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-02 00:56:48-07	1735883
/	192.0.2.191	GET	200 OK	2016-07-02 00:56:17-07	1735884
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-02 00:57:08-07	1735885
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-02 00:57:17-07	1735886
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-02 00:56:42-07	1735887
/	192.0.2.164	GET	200 OK	2016-07-02 00:56:18-07	1735888
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 00:56:37-07	1735889
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-02 00:56:39-07	1735890
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-02 00:56:38-07	1735891
/	192.0.2.50	GET	200 OK	2016-07-02 00:56:22-07	1735892
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 00:57:21-07	1735893
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-02 00:57:08-07	1735894
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 00:57:18-07	1735895
/	192.0.2.11	GET	200 OK	2016-07-02 00:56:29-07	1735896
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 00:56:54-07	1735897
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-02 00:56:46-07	1735898
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 00:56:46-07	1735899
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 00:57:18-07	1735900
/	198.51.100.49	GET	200 OK	2016-07-02 00:56:34-07	1735901
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-02 00:57:15-07	1735902
/	203.0.113.215	GET	200 OK	2016-07-02 00:56:44-07	1735903
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 00:57:30-07	1735904
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 00:57:30-07	1735905
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-02 00:57:26-07	1735906
/	192.0.2.152	GET	200 OK	2016-07-02 00:56:46-07	1735907
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-02 00:57:16-07	1735908
/	203.0.113.170	GET	200 OK	2016-07-02 00:56:50-07	1735909
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 00:57:16-07	1735910
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-02 00:57:42-07	1735911
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-02 00:57:16-07	1735912
/	203.0.113.71	GET	200 OK	2016-07-02 00:56:56-07	1735913
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-02 00:57:38-07	1735914
/	203.0.113.237	GET	200 OK	2016-07-02 00:56:57-07	1735915
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-02 00:57:56-07	1735916
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-02 00:57:20-07	1735917
/	203.0.113.84	GET	200 OK	2016-07-02 00:57:01-07	1735918
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-02 00:57:47-07	1735919
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-02 00:57:31-07	1735920
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-02 00:57:49-07	1735921
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-02 00:57:41-07	1735922
/	198.51.100.220	GET	200 OK	2016-07-02 00:57:07-07	1735923
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 00:57:45-07	1735924
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-02 00:57:30-07	1735925
/	203.0.113.209	GET	200 OK	2016-07-02 00:57:11-07	1735926
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 00:57:41-07	1735927
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-02 00:58:07-07	1735928
/	203.0.113.107	GET	200 OK	2016-07-02 00:57:21-07	1735929
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-02 00:58:19-07	1735930
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-02 00:58:04-07	1735931
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-02 00:58:13-07	1735932
/	192.0.2.184	GET	200 OK	2016-07-02 00:57:27-07	1735933
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 00:57:49-07	1735934
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 00:58:09-07	1735935
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-02 00:58:26-07	1735936
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-02 00:57:54-07	1735937
/	192.0.2.28	GET	200 OK	2016-07-02 00:57:32-07	1735938
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 00:57:48-07	1735939
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-02 00:57:53-07	1735940
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 00:57:58-07	1735941
/	198.51.100.153	GET	200 OK	2016-07-02 00:57:39-07	1735942
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-02 00:58:28-07	1735943
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-02 00:57:55-07	1735944
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-02 00:58:36-07	1735945
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-02 00:57:59-07	1735946
/	192.0.2.168	GET	200 OK	2016-07-02 00:57:40-07	1735947
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 00:58:28-07	1735948
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-02 00:58:36-07	1735949
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 00:58:01-07	1735950
/	203.0.113.83	GET	200 OK	2016-07-02 00:57:48-07	1735951
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-02 00:58:46-07	1735952
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-02 00:58:13-07	1735953
/	203.0.113.201	GET	200 OK	2016-07-02 00:57:58-07	1735954
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 00:58:23-07	1735955
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-02 00:58:38-07	1735956
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 00:58:36-07	1735957
/	203.0.113.176	GET	200 OK	2016-07-02 00:58:06-07	1735958
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-02 00:58:54-07	1735959
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 00:58:44-07	1735960
/	192.0.2.121	GET	200 OK	2016-07-02 00:58:11-07	1735961
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-02 00:58:37-07	1735962
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-02 00:58:32-07	1735963
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-02 00:58:55-07	1735964
/	192.0.2.61	GET	200 OK	2016-07-02 00:58:19-07	1735965
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 00:58:52-07	1735966
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-02 00:58:53-07	1735967
/	198.51.100.225	GET	200 OK	2016-07-02 00:58:23-07	1735968
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 00:59:10-07	1735969
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-02 00:59:10-07	1735970
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 00:59:08-07	1735971
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 00:58:56-07	1735972
/	203.0.113.216	GET	200 OK	2016-07-02 00:58:24-07	1735973
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-02 00:58:40-07	1735974
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-02 00:58:54-07	1735975
/	203.0.113.41	GET	200 OK	2016-07-02 01:35:05-07	1737404
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 00:58:52-07	1735976
/	192.0.2.196	GET	200 OK	2016-07-02 00:58:28-07	1735977
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-02 00:59:19-07	1735978
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-02 00:58:56-07	1735979
/	203.0.113.88	GET	200 OK	2016-07-02 00:58:34-07	1735980
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 00:59:30-07	1735981
/	198.51.100.183	GET	200 OK	2016-07-02 00:58:38-07	1735982
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-02 00:59:21-07	1735983
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-02 00:59:31-07	1735984
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-02 00:58:58-07	1735985
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 00:59:20-07	1735986
/	192.0.2.13	GET	200 OK	2016-07-02 00:58:40-07	1735987
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-02 00:58:55-07	1735988
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-02 00:59:29-07	1735989
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 00:58:59-07	1735990
/	198.51.100.165	GET	200 OK	2016-07-02 00:58:47-07	1735991
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-02 00:59:18-07	1735992
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 00:59:36-07	1735993
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-02 00:59:20-07	1735994
/	203.0.113.43	GET	200 OK	2016-07-02 00:58:54-07	1735995
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 00:59:21-07	1735996
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 00:59:44-07	1735997
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 00:59:22-07	1735998
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-02 00:59:32-07	1735999
/	192.0.2.35	GET	200 OK	2016-07-02 00:59:02-07	1736000
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 00:59:43-07	1736001
/	198.51.100.150	GET	200 OK	2016-07-02 00:59:05-07	1736002
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-02 00:59:27-07	1736003
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-02 00:59:46-07	1736004
/	192.0.2.111	GET	200 OK	2016-07-02 00:59:08-07	1736005
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 00:59:42-07	1736006
/	198.51.100.211	GET	200 OK	2016-07-02 00:59:16-07	1736007
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-02 00:59:37-07	1736008
/	192.0.2.188	GET	200 OK	2016-07-02 00:59:22-07	1736009
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 00:59:48-07	1736010
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 00:59:59-07	1736011
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-02 01:00:19-07	1736012
/	192.0.2.209	GET	200 OK	2016-07-02 00:59:31-07	1736013
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-02 01:00:13-07	1736014
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-02 01:00:26-07	1736015
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-02 00:59:53-07	1736016
/	198.51.100.56	GET	200 OK	2016-07-02 00:59:34-07	1736017
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-02 01:00:18-07	1736018
/	203.0.113.9	GET	200 OK	2016-07-02 00:59:38-07	1736019
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 01:00:05-07	1736020
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-02 01:00:35-07	1736021
/	203.0.113.198	GET	200 OK	2016-07-02 00:59:39-07	1736022
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 01:00:27-07	1736023
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 01:00:21-07	1736024
/	198.51.100.237	GET	200 OK	2016-07-02 00:59:43-07	1736025
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 01:00:21-07	1736026
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 01:00:40-07	1736027
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-02 01:00:12-07	1736028
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-02 01:00:17-07	1736029
/	192.0.2.95	GET	200 OK	2016-07-02 00:59:50-07	1736030
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 01:00:32-07	1736031
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 01:00:05-07	1736032
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-02 01:00:24-07	1736033
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-02 01:00:21-07	1736034
/	203.0.113.174	GET	200 OK	2016-07-02 00:59:56-07	1736035
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 01:00:52-07	1736036
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-02 01:00:35-07	1736037
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 01:00:26-07	1736038
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 01:00:36-07	1736039
/	192.0.2.139	GET	200 OK	2016-07-02 01:00:02-07	1736040
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-02 01:00:59-07	1736041
/	203.0.113.36	GET	200 OK	2016-07-02 01:00:10-07	1736042
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-02 01:00:30-07	1736043
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-02 01:00:29-07	1736044
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 01:01:03-07	1736045
/	192.0.2.152	GET	200 OK	2016-07-02 01:00:18-07	1736046
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-02 01:01:14-07	1736047
/	198.51.100.11	GET	200 OK	2016-07-02 01:00:21-07	1736048
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-02 01:00:52-07	1736049
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-02 01:01:13-07	1736050
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-02 01:00:46-07	1736051
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-02 01:01:06-07	1736052
/	203.0.113.43	GET	200 OK	2016-07-02 01:00:28-07	1736053
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 01:00:57-07	1736054
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 01:01:12-07	1736055
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 01:01:14-07	1736056
/	203.0.113.31	GET	200 OK	2016-07-02 01:00:30-07	1736057
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-02 01:01:05-07	1736058
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 01:00:50-07	1736059
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-02 01:01:13-07	1736060
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-02 01:00:48-07	1736061
/	198.51.100.181	GET	200 OK	2016-07-02 01:00:35-07	1736062
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-02 01:01:10-07	1736063
/article/candidate-is-jerkf	198.51.100.181	GET	404 NOT FOUND	2016-07-02 01:00:59-07	1736064
/	203.0.113.128	GET	200 OK	2016-07-02 01:00:42-07	1736065
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-02 01:01:21-07	1736066
/	198.51.100.243	GET	200 OK	2016-07-02 01:00:50-07	1736067
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-02 01:01:39-07	1736068
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-02 01:01:30-07	1736069
/	198.51.100.194	GET	200 OK	2016-07-02 01:00:57-07	1736070
/	198.51.100.213	GET	200 OK	2016-07-02 01:41:47-07	1737690
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-02 01:01:51-07	1736071
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 01:01:53-07	1736072
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 01:01:46-07	1736073
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 01:01:55-07	1736074
/	198.51.100.69	GET	200 OK	2016-07-02 01:01:03-07	1736075
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-02 01:01:18-07	1736076
/	192.0.2.31	GET	200 OK	2016-07-02 01:01:12-07	1736077
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 01:01:34-07	1736078
/	198.51.100.118	GET	200 OK	2016-07-02 01:01:15-07	1736079
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-02 01:02:07-07	1736080
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-02 01:02:11-07	1736081
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-02 01:02:06-07	1736082
/	192.0.2.251	GET	200 OK	2016-07-02 01:01:23-07	1736083
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-02 01:02:13-07	1736084
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-02 01:02:03-07	1736085
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-02 01:02:14-07	1736086
/	203.0.113.179	GET	200 OK	2016-07-02 01:01:26-07	1736087
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-02 01:02:26-07	1736088
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-02 01:02:17-07	1736089
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-02 01:02:16-07	1736090
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-02 01:02:16-07	1736091
/	198.51.100.194	GET	200 OK	2016-07-02 01:01:29-07	1736092
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 01:02:12-07	1736093
/	198.51.100.251	GET	200 OK	2016-07-02 01:01:31-07	1736094
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 01:01:58-07	1736095
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-02 01:02:11-07	1736096
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-02 01:02:06-07	1736097
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-02 01:01:51-07	1736098
/	198.51.100.132	GET	200 OK	2016-07-02 01:01:37-07	1736099
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-02 01:02:11-07	1736100
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-02 01:02:36-07	1736101
/article/balloon-goons-doomedq	198.51.100.132	GET	404 NOT FOUND	2016-07-02 01:02:37-07	1736102
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-02 01:02:35-07	1736103
/	203.0.113.219	GET	200 OK	2016-07-02 01:01:43-07	1736104
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-02 01:02:07-07	1736105
/	198.51.100.194	GET	200 OK	2016-07-02 01:01:47-07	1736106
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-02 01:02:16-07	1736107
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 01:02:11-07	1736108
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-02 01:02:47-07	1736109
/	192.0.2.147	GET	200 OK	2016-07-02 01:01:51-07	1736110
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-02 01:02:36-07	1736111
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-02 01:02:50-07	1736112
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-02 01:02:21-07	1736113
/	198.51.100.192	GET	200 OK	2016-07-02 01:01:57-07	1736114
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-02 01:02:27-07	1736115
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-02 01:02:21-07	1736116
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-02 01:02:56-07	1736117
/	198.51.100.152	GET	200 OK	2016-07-02 01:02:03-07	1736118
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-02 01:02:49-07	1736119
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-02 01:03:03-07	1736120
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-02 01:02:48-07	1736121
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 01:02:47-07	1736122
/	198.51.100.76	GET	200 OK	2016-07-02 01:02:06-07	1736123
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-02 01:02:59-07	1736124
/	198.51.100.101	GET	200 OK	2016-07-02 01:02:16-07	1736125
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-02 01:03:10-07	1736126
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 01:03:00-07	1736127
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 01:02:55-07	1736128
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 01:03:02-07	1736129
/	198.51.100.8	GET	200 OK	2016-07-02 01:02:18-07	1736130
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-02 01:02:58-07	1736131
/article/candidate-is-jerks	198.51.100.8	GET	404 NOT FOUND	2016-07-02 01:03:13-07	1736132
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 01:02:49-07	1736133
/	198.51.100.182	GET	200 OK	2016-07-02 01:02:22-07	1736134
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 01:02:47-07	1736135
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-02 01:03:05-07	1736136
/	192.0.2.252	GET	200 OK	2016-07-02 01:02:23-07	1736137
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-02 01:02:51-07	1736138
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-02 01:03:12-07	1736139
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-02 01:03:02-07	1736140
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-02 01:03:16-07	1736141
/	192.0.2.23	GET	200 OK	2016-07-02 01:02:28-07	1736142
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-02 01:03:22-07	1736143
/	198.51.100.154	GET	200 OK	2016-07-02 01:02:29-07	1736144
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-02 01:02:54-07	1736145
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-02 01:02:45-07	1736146
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-02 01:03:06-07	1736147
/	198.51.100.19	GET	200 OK	2016-07-02 01:02:33-07	1736148
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 01:03:17-07	1736149
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 01:03:07-07	1736150
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 01:03:02-07	1736151
/	203.0.113.35	GET	200 OK	2016-07-02 01:02:43-07	1736152
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-02 01:03:15-07	1736153
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-02 01:03:22-07	1736154
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-02 01:03:31-07	1736155
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-02 01:03:36-07	1736156
/	192.0.2.217	GET	200 OK	2016-07-02 01:02:52-07	1736157
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-02 01:03:32-07	1736158
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-02 01:03:16-07	1736159
/	198.51.100.234	GET	200 OK	2016-07-02 01:02:57-07	1736160
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-02 01:03:46-07	1736161
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 01:03:50-07	1736162
/	203.0.113.30	GET	200 OK	2016-07-02 01:02:59-07	1736163
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-02 01:03:54-07	1736164
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-02 01:03:25-07	1736165
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-02 01:03:54-07	1736166
/	198.51.100.220	GET	200 OK	2016-07-02 01:03:05-07	1736167
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-02 01:03:41-07	1736168
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 01:03:40-07	1736169
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 01:03:52-07	1736170
/	203.0.113.238	GET	200 OK	2016-07-02 01:03:09-07	1736171
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-02 01:04:06-07	1736172
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-02 01:03:37-07	1736173
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-02 01:03:35-07	1736174
/	198.51.100.1	GET	200 OK	2016-07-02 01:03:17-07	1736175
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-02 01:03:49-07	1736176
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-02 01:03:54-07	1736177
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-02 01:04:00-07	1736178
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-02 01:04:12-07	1736179
/	198.51.100.95	GET	200 OK	2016-07-02 01:03:19-07	1736180
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-02 01:03:35-07	1736181
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-02 01:03:38-07	1736182
/	192.0.2.77	GET	200 OK	2016-07-02 01:03:22-07	1736183
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-02 01:04:12-07	1736184
/	198.51.100.247	GET	200 OK	2016-07-02 01:03:27-07	1736185
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-02 01:04:02-07	1736186
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-02 01:04:17-07	1736187
/	192.0.2.9	GET	200 OK	2016-07-02 01:03:29-07	1736188
/article/candidate-is-jerkz	192.0.2.9	GET	404 NOT FOUND	2016-07-02 01:04:07-07	1736189
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-02 01:03:50-07	1736190
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-02 01:04:10-07	1736191
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-02 01:03:47-07	1736192
/	203.0.113.175	GET	200 OK	2016-07-02 01:03:33-07	1736193
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-02 01:03:48-07	1736194
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-02 01:04:33-07	1736195
/	198.51.100.131	GET	200 OK	2016-07-02 01:03:40-07	1736196
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-02 01:04:22-07	1736197
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-02 01:04:05-07	1736198
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-02 01:04:37-07	1736199
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 01:04:31-07	1736200
/	203.0.113.139	GET	200 OK	2016-07-02 01:03:46-07	1736201
/article/candidate-is-jerks	203.0.113.139	GET	404 NOT FOUND	2016-07-02 01:04:12-07	1736202
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 01:04:27-07	1736203
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-02 01:04:29-07	1736204
/	203.0.113.99	GET	200 OK	2016-07-02 01:03:56-07	1736205
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-02 01:04:42-07	1736206
/	192.0.2.125	GET	200 OK	2016-07-02 01:03:59-07	1736207
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-02 01:04:22-07	1736208
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-02 01:04:48-07	1736209
/	203.0.113.49	GET	200 OK	2016-07-02 01:04:04-07	1736210
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-02 01:04:47-07	1736211
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-02 01:05:03-07	1736212
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-02 01:04:29-07	1736213
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-02 01:04:42-07	1736214
/	203.0.113.118	GET	200 OK	2016-07-02 01:04:07-07	1736215
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 01:04:55-07	1736216
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-02 01:04:35-07	1736217
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 01:05:07-07	1736218
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-02 01:04:53-07	1736219
/	198.51.100.39	GET	200 OK	2016-07-02 01:04:17-07	1736220
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 01:05:02-07	1736221
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-02 01:04:50-07	1736222
/	203.0.113.117	GET	200 OK	2016-07-02 01:04:20-07	1736223
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-02 01:05:09-07	1736224
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 01:04:55-07	1736225
/	198.51.100.33	GET	200 OK	2016-07-02 01:04:21-07	1736226
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-02 01:05:15-07	1736227
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-02 01:04:57-07	1736228
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-02 01:05:15-07	1736229
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-02 01:04:41-07	1736230
/	198.51.100.122	GET	200 OK	2016-07-02 01:04:26-07	1736231
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-02 01:05:11-07	1736232
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-02 01:04:58-07	1736233
/	198.51.100.140	GET	200 OK	2016-07-02 01:04:27-07	1736234
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 01:04:51-07	1736235
/	198.51.100.98	GET	200 OK	2016-07-02 01:04:36-07	1736236
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 01:05:28-07	1736237
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 01:05:29-07	1736238
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-02 01:05:02-07	1736239
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 01:05:22-07	1736240
/	198.51.100.149	GET	200 OK	2016-07-02 01:04:37-07	1736241
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-02 01:04:58-07	1736242
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-02 01:05:17-07	1736243
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-02 01:05:13-07	1736244
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 01:05:34-07	1736245
/	198.51.100.104	GET	200 OK	2016-07-02 01:04:44-07	1736246
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 01:05:43-07	1736247
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 01:05:24-07	1736248
/	198.51.100.237	GET	200 OK	2016-07-02 01:04:50-07	1736249
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-02 01:05:41-07	1736250
/	192.0.2.157	GET	200 OK	2016-07-02 01:04:54-07	1736251
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 01:05:44-07	1736252
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-02 01:05:16-07	1736253
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-02 01:05:32-07	1736254
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-02 01:05:49-07	1736255
/	198.51.100.129	GET	200 OK	2016-07-02 01:04:57-07	1736256
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-02 01:05:33-07	1736257
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-02 01:05:31-07	1736258
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-02 01:05:54-07	1736260
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 01:05:44-07	1736261
/	198.51.100.239	GET	200 OK	2016-07-02 01:05:15-07	1736262
/article/bears-love-berriest	198.51.100.239	GET	404 NOT FOUND	2016-07-02 01:06:03-07	1736263
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-02 01:06:07-07	1736264
/	203.0.113.176	GET	200 OK	2016-07-02 01:05:17-07	1736265
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-02 01:06:14-07	1736266
/	198.51.100.65	GET	200 OK	2016-07-02 01:05:21-07	1736267
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 01:05:42-07	1736268
/	203.0.113.14	GET	200 OK	2016-07-02 01:05:27-07	1736269
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 01:05:45-07	1736270
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 01:05:59-07	1736271
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 01:06:23-07	1736272
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 01:06:03-07	1736273
/	192.0.2.172	GET	200 OK	2016-07-02 01:05:34-07	1736274
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-02 01:06:31-07	1736275
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-02 01:06:18-07	1736276
/	198.51.100.62	GET	200 OK	2016-07-02 01:05:44-07	1736277
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-02 01:06:22-07	1736278
/	203.0.113.127	GET	200 OK	2016-07-02 01:05:48-07	1736279
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 01:06:13-07	1736280
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 01:06:04-07	1736281
/	192.0.2.226	GET	200 OK	2016-07-02 01:05:49-07	1736282
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 01:06:15-07	1736283
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-02 01:06:08-07	1736284
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-02 01:06:29-07	1736285
/	203.0.113.144	GET	200 OK	2016-07-02 01:05:58-07	1736286
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-02 01:06:43-07	1736287
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 01:06:37-07	1736288
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-02 01:06:15-07	1736289
/	198.51.100.238	GET	200 OK	2016-07-02 01:06:04-07	1736290
/article/candidate-is-jerkd	198.51.100.238	GET	404 NOT FOUND	2016-07-02 01:06:42-07	1736291
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-02 01:06:23-07	1736292
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-02 01:06:41-07	1736293
/	198.51.100.71	GET	200 OK	2016-07-02 01:06:12-07	1736294
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-02 01:06:44-07	1736295
/	203.0.113.127	GET	200 OK	2016-07-02 01:06:19-07	1736296
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-02 01:06:35-07	1736297
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-02 01:07:05-07	1736298
/	192.0.2.150	GET	200 OK	2016-07-02 01:06:28-07	1736299
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-02 01:06:49-07	1736300
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 01:06:55-07	1736301
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 01:07:09-07	1736302
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-02 01:06:56-07	1736303
/	192.0.2.225	GET	200 OK	2016-07-02 01:06:30-07	1736304
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-02 01:07:23-07	1736305
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-02 01:06:56-07	1736306
/	203.0.113.133	GET	200 OK	2016-07-02 01:06:39-07	1736307
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 01:06:57-07	1736308
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-02 01:06:58-07	1736309
/	198.51.100.203	GET	200 OK	2016-07-02 01:06:49-07	1736310
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-02 01:07:25-07	1736311
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-02 01:07:27-07	1736312
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-02 01:07:25-07	1736313
/	192.0.2.112	GET	200 OK	2016-07-02 01:06:56-07	1736314
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-02 01:07:46-07	1736315
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-02 01:07:47-07	1736316
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-02 01:07:27-07	1736317
/	203.0.113.109	GET	200 OK	2016-07-02 01:07:00-07	1736318
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 01:07:49-07	1736319
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 01:07:53-07	1736320
/	192.0.2.227	GET	200 OK	2016-07-02 01:07:08-07	1736321
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 01:07:43-07	1736322
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 01:07:39-07	1736323
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 01:07:35-07	1736324
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-02 01:07:32-07	1736325
/	198.51.100.112	GET	200 OK	2016-07-02 01:07:09-07	1736326
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 01:07:55-07	1736327
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 01:07:52-07	1736328
/	192.0.2.176	GET	200 OK	2016-07-02 01:07:16-07	1736329
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-02 01:08:07-07	1736330
/	198.51.100.34	GET	200 OK	2016-07-02 01:07:22-07	1736331
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-02 01:07:44-07	1736332
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-02 01:08:17-07	1736333
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-02 01:08:08-07	1736334
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 01:07:47-07	1736335
/	198.51.100.234	GET	200 OK	2016-07-02 01:07:26-07	1736336
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-02 01:07:48-07	1736337
/	203.0.113.247	GET	200 OK	2016-07-02 01:07:28-07	1736338
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-02 01:07:51-07	1736339
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-02 01:07:58-07	1736340
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-02 01:07:51-07	1736341
/	198.51.100.38	GET	200 OK	2016-07-02 01:07:30-07	1736342
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-02 01:08:12-07	1736343
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-02 01:08:20-07	1736344
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-02 01:08:12-07	1736345
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-02 01:07:58-07	1736346
/	192.0.2.113	GET	200 OK	2016-07-02 01:07:40-07	1736347
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-02 01:07:55-07	1736348
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-02 01:08:14-07	1736349
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-02 01:08:07-07	1736350
/	198.51.100.139	GET	200 OK	2016-07-02 01:07:48-07	1736351
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-02 01:08:09-07	1736352
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 01:08:34-07	1736353
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 01:08:26-07	1736354
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 01:08:12-07	1736355
/	203.0.113.210	GET	200 OK	2016-07-02 01:07:57-07	1736356
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-02 01:08:28-07	1736357
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-02 01:08:46-07	1736358
/	192.0.2.149	GET	200 OK	2016-07-02 01:08:06-07	1736359
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-02 01:08:26-07	1736360
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-02 01:08:34-07	1736361
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 01:08:54-07	1736362
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-02 01:09:04-07	1736363
/	203.0.113.67	GET	200 OK	2016-07-02 01:08:11-07	1736364
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-02 01:08:55-07	1736365
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-02 01:08:52-07	1736366
/	198.51.100.14	GET	200 OK	2016-07-02 01:08:21-07	1736367
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 01:09:14-07	1736368
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-02 01:09:08-07	1736369
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-02 01:09:03-07	1736370
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-02 01:09:20-07	1736371
/	198.51.100.165	GET	200 OK	2016-07-02 01:08:24-07	1736372
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-02 01:08:49-07	1736373
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-02 01:09:02-07	1736374
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 01:09:00-07	1736375
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-02 01:08:49-07	1736376
/	192.0.2.182	GET	200 OK	2016-07-02 01:08:26-07	1736377
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-02 01:09:15-07	1736378
/	198.51.100.169	GET	200 OK	2016-07-02 01:08:36-07	1736379
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 01:09:06-07	1736380
/article/candidate-is-jerki	198.51.100.169	GET	404 NOT FOUND	2016-07-02 01:09:22-07	1736381
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-02 01:09:09-07	1736382
/	203.0.113.179	GET	200 OK	2016-07-02 01:08:43-07	1736383
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-02 01:09:38-07	1736384
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-02 01:09:36-07	1736385
/	203.0.113.202	GET	200 OK	2016-07-02 01:08:44-07	1736386
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 01:09:13-07	1736387
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-02 01:09:08-07	1736388
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 01:09:28-07	1736389
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 01:09:05-07	1736390
/	192.0.2.58	GET	200 OK	2016-07-02 01:08:52-07	1736391
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-02 01:09:37-07	1736392
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-02 01:09:21-07	1736393
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-02 01:09:07-07	1736394
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-02 01:09:48-07	1736395
/	192.0.2.213	GET	200 OK	2016-07-02 01:09:01-07	1736396
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-02 01:09:26-07	1736397
/	198.51.100.21	GET	200 OK	2016-07-02 01:09:05-07	1736398
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 01:09:59-07	1736399
/	203.0.113.189	GET	200 OK	2016-07-02 01:09:10-07	1736400
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 01:10:10-07	1736401
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-02 01:09:44-07	1736402
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 01:09:35-07	1736403
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 01:09:47-07	1736404
/	192.0.2.66	GET	200 OK	2016-07-02 01:09:15-07	1736405
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-02 01:10:11-07	1736406
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-02 01:09:42-07	1736407
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-02 01:09:36-07	1736408
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-02 01:09:48-07	1736409
/	203.0.113.123	GET	200 OK	2016-07-02 01:09:19-07	1736410
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-02 01:10:11-07	1736411
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-02 01:10:11-07	1736412
/	198.51.100.183	GET	200 OK	2016-07-02 01:09:24-07	1736413
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 01:10:10-07	1736414
/	198.51.100.10	GET	200 OK	2016-07-02 01:09:33-07	1736415
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-02 01:10:32-07	1736416
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-02 01:10:10-07	1736417
/	192.0.2.92	GET	200 OK	2016-07-02 01:09:43-07	1736418
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-02 01:10:10-07	1736419
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-02 01:10:14-07	1736420
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 01:10:12-07	1736421
/	198.51.100.82	GET	200 OK	2016-07-02 01:09:51-07	1736422
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-02 01:10:22-07	1736423
/	192.0.2.183	GET	200 OK	2016-07-02 01:09:56-07	1736424
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 01:10:31-07	1736425
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 01:10:54-07	1736426
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 01:10:46-07	1736427
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-02 01:10:43-07	1736428
/	192.0.2.25	GET	200 OK	2016-07-02 01:10:05-07	1736429
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-02 01:10:48-07	1736430
/	198.51.100.168	GET	200 OK	2016-07-02 01:10:09-07	1736431
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-02 01:10:34-07	1736432
/	198.51.100.105	GET	200 OK	2016-07-02 01:10:12-07	1736433
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 01:10:52-07	1736434
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-02 01:11:11-07	1736435
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-02 01:11:03-07	1736436
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-02 01:10:49-07	1736437
/	198.51.100.122	GET	200 OK	2016-07-02 01:10:15-07	1736438
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-02 01:10:39-07	1736439
/	198.51.100.193	GET	200 OK	2016-07-02 01:10:23-07	1736440
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-02 01:10:51-07	1736441
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-02 01:11:05-07	1736442
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 01:10:57-07	1736443
/	203.0.113.245	GET	200 OK	2016-07-02 01:10:32-07	1736444
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 01:11:23-07	1736445
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-02 01:11:26-07	1736446
/	203.0.113.221	GET	200 OK	2016-07-02 01:10:34-07	1736447
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-02 01:10:50-07	1736448
/	198.51.100.41	GET	200 OK	2016-07-02 01:10:42-07	1736449
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-02 01:11:39-07	1736450
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-02 01:10:58-07	1736451
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-02 01:11:33-07	1736452
/	198.51.100.190	GET	200 OK	2016-07-02 01:10:49-07	1736453
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 01:11:33-07	1736454
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-02 01:11:37-07	1736455
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 01:11:06-07	1736456
/	192.0.2.228	GET	200 OK	2016-07-02 01:10:59-07	1736457
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 01:11:50-07	1736458
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 01:11:51-07	1736459
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 01:11:46-07	1736460
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-02 01:11:58-07	1736461
/	192.0.2.174	GET	200 OK	2016-07-02 01:11:01-07	1736462
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 01:11:24-07	1736463
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-02 01:11:37-07	1736464
/	203.0.113.149	GET	200 OK	2016-07-02 01:11:09-07	1736465
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 01:12:02-07	1736466
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 01:11:28-07	1736467
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 01:11:31-07	1736468
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 01:11:32-07	1736469
/	198.51.100.99	GET	200 OK	2016-07-02 01:11:11-07	1736470
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-02 01:12:09-07	1736471
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-02 01:11:45-07	1736472
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-02 01:11:34-07	1736473
/	192.0.2.36	GET	200 OK	2016-07-02 01:11:14-07	1736474
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 01:12:07-07	1736475
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-02 01:12:12-07	1736476
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-02 01:11:38-07	1736477
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 01:11:53-07	1736478
/	203.0.113.123	GET	200 OK	2016-07-02 01:11:20-07	1736479
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 01:11:38-07	1736480
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 01:12:06-07	1736481
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 01:11:55-07	1736482
/	198.51.100.51	GET	200 OK	2016-07-02 01:11:30-07	1736483
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 01:12:03-07	1736484
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-02 01:11:56-07	1736485
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 01:12:26-07	1736486
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 01:12:19-07	1736487
/	192.0.2.60	GET	200 OK	2016-07-02 01:11:31-07	1736488
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 01:11:49-07	1736489
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 01:11:53-07	1736490
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-02 01:11:58-07	1736491
/	198.51.100.197	GET	200 OK	2016-07-02 01:11:35-07	1736492
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-02 01:11:52-07	1736493
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 01:11:51-07	1736494
/	203.0.113.115	GET	200 OK	2016-07-02 01:11:40-07	1736495
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-02 01:12:18-07	1736496
/	203.0.113.133	GET	200 OK	2016-07-02 01:11:46-07	1736497
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-02 01:12:40-07	1736498
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-02 01:12:46-07	1736499
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-02 01:12:01-07	1736500
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 01:12:36-07	1736501
/	203.0.113.216	GET	200 OK	2016-07-02 01:11:56-07	1736502
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-02 01:12:38-07	1736503
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-02 01:12:44-07	1736504
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-02 01:12:14-07	1736505
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 01:12:25-07	1736506
/	203.0.113.105	GET	200 OK	2016-07-02 01:12:00-07	1736507
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-02 01:12:42-07	1736508
/	192.0.2.226	GET	200 OK	2016-07-02 01:12:10-07	1736509
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-02 01:12:52-07	1736510
/	198.51.100.137	GET	200 OK	2016-07-02 01:12:13-07	1736511
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 01:12:34-07	1736512
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 01:12:49-07	1736513
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 01:13:06-07	1736514
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-02 01:13:02-07	1736515
/	192.0.2.167	GET	200 OK	2016-07-02 01:12:15-07	1736516
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-02 01:12:44-07	1736517
/	192.0.2.60	GET	200 OK	2016-07-02 01:12:24-07	1736518
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 01:12:45-07	1736519
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 01:12:54-07	1736520
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 01:13:15-07	1736521
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 01:13:24-07	1736522
/	203.0.113.88	GET	200 OK	2016-07-02 01:12:30-07	1736523
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 01:13:16-07	1736524
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-02 01:12:58-07	1736525
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-02 01:13:23-07	1736526
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 01:13:24-07	1736527
/	203.0.113.77	GET	200 OK	2016-07-02 01:12:36-07	1736528
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-02 01:13:36-07	1736529
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-02 01:13:28-07	1736530
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 01:12:58-07	1736531
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-02 01:13:08-07	1736532
/	192.0.2.144	GET	200 OK	2016-07-02 01:12:42-07	1736533
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-02 01:13:32-07	1736534
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-02 01:13:05-07	1736535
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 01:13:17-07	1736536
/	198.51.100.102	GET	200 OK	2016-07-02 01:12:51-07	1736537
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-02 01:13:18-07	1736538
/	198.51.100.105	GET	200 OK	2016-07-02 01:12:54-07	1736539
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 01:13:38-07	1736540
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 01:13:15-07	1736541
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-02 01:13:32-07	1736542
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-02 01:13:32-07	1736543
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 01:13:27-07	1736545
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-02 01:13:57-07	1736546
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 01:14:00-07	1736547
/	198.51.100.147	GET	200 OK	2016-07-02 01:13:05-07	1736548
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-02 01:13:49-07	1736549
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-02 01:13:42-07	1736550
/	198.51.100.121	GET	200 OK	2016-07-02 01:13:08-07	1736551
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-02 01:13:32-07	1736552
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 01:13:54-07	1736553
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-02 01:13:51-07	1736554
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 01:13:49-07	1736555
/	192.0.2.109	GET	200 OK	2016-07-02 01:13:11-07	1736556
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 01:14:01-07	1736557
/	203.0.113.75	GET	200 OK	2016-07-02 01:13:13-07	1736558
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-02 01:13:53-07	1736559
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-02 01:13:33-07	1736560
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 01:13:49-07	1736561
/	198.51.100.68	GET	200 OK	2016-07-02 01:13:14-07	1736562
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 01:13:58-07	1736563
/	198.51.100.9	GET	200 OK	2016-07-02 01:13:16-07	1736564
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-02 01:13:48-07	1736565
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-02 01:14:09-07	1736566
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-02 01:14:15-07	1736567
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-02 01:13:58-07	1736568
/	198.51.100.90	GET	200 OK	2016-07-02 01:13:22-07	1736569
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-02 01:13:49-07	1736570
/	198.51.100.174	GET	200 OK	2016-07-02 01:13:31-07	1736571
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 01:13:55-07	1736572
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-02 01:13:54-07	1736573
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 01:13:53-07	1736574
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 01:14:20-07	1736575
/	203.0.113.203	GET	200 OK	2016-07-02 01:13:36-07	1736576
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-02 01:13:57-07	1736577
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 01:14:07-07	1736578
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-02 01:13:58-07	1736579
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 01:14:25-07	1736580
/	198.51.100.17	GET	200 OK	2016-07-02 01:13:43-07	1736581
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-02 01:14:24-07	1736582
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-02 01:14:39-07	1736583
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-02 01:14:27-07	1736584
/	192.0.2.233	GET	200 OK	2016-07-02 01:13:44-07	1736585
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-02 01:14:43-07	1736586
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-02 01:14:18-07	1736587
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-02 01:14:24-07	1736588
/	203.0.113.156	GET	200 OK	2016-07-02 01:13:46-07	1736589
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-02 01:14:38-07	1736590
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-02 01:14:32-07	1736591
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-02 01:14:22-07	1736592
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-02 01:14:01-07	1736593
/	198.51.100.36	GET	200 OK	2016-07-02 01:13:47-07	1736594
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 01:14:44-07	1736595
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 01:14:12-07	1736596
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 01:14:25-07	1736597
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-02 01:14:40-07	1736598
/	198.51.100.166	GET	200 OK	2016-07-02 01:13:53-07	1736599
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 01:14:26-07	1736600
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 01:14:19-07	1736601
/	198.51.100.99	GET	200 OK	2016-07-02 01:13:59-07	1736602
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-02 01:14:24-07	1736603
/	203.0.113.94	GET	200 OK	2016-07-02 01:14:05-07	1736604
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-02 01:15:00-07	1736605
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-02 01:14:55-07	1736606
/	198.51.100.47	GET	200 OK	2016-07-02 01:14:15-07	1736607
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-02 01:15:00-07	1736608
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 01:14:52-07	1736609
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 01:14:55-07	1736610
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 01:14:58-07	1736611
/	192.0.2.50	GET	200 OK	2016-07-02 01:14:25-07	1736612
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 01:15:04-07	1736613
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 01:15:09-07	1736614
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 01:14:43-07	1736615
/	198.51.100.204	GET	200 OK	2016-07-02 01:14:30-07	1736616
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-02 01:15:08-07	1736617
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-02 01:15:02-07	1736618
/	192.0.2.123	GET	200 OK	2016-07-02 01:14:37-07	1736619
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 01:14:57-07	1736620
/	198.51.100.5	GET	200 OK	2016-07-02 01:14:46-07	1736621
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-02 01:15:03-07	1736622
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-02 01:15:45-07	1736623
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-02 01:15:36-07	1736624
/	192.0.2.197	GET	200 OK	2016-07-02 01:14:56-07	1736625
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-02 01:15:18-07	1736626
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-02 01:15:24-07	1736627
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-02 01:15:14-07	1736628
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-02 01:15:17-07	1736629
/	198.51.100.254	GET	200 OK	2016-07-02 01:14:59-07	1736630
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-02 01:15:54-07	1736631
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-02 01:15:48-07	1736632
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-02 01:15:43-07	1736633
/	198.51.100.121	GET	200 OK	2016-07-02 01:15:05-07	1736634
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-02 01:15:35-07	1736635
/	203.0.113.112	GET	200 OK	2016-07-02 01:15:06-07	1736636
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-02 01:15:39-07	1736637
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 01:15:57-07	1736638
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 01:15:22-07	1736639
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-02 01:15:44-07	1736641
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-02 01:15:54-07	1736642
/	198.51.100.210	GET	200 OK	2016-07-02 01:15:16-07	1736643
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-02 01:15:46-07	1736644
/	203.0.113.57	GET	200 OK	2016-07-02 01:15:26-07	1736645
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-02 01:15:59-07	1736646
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-02 01:15:52-07	1736647
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-02 01:15:51-07	1736648
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-02 01:15:42-07	1736649
/	192.0.2.114	GET	200 OK	2016-07-02 01:15:28-07	1736650
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-02 01:16:03-07	1736651
/	198.51.100.69	GET	200 OK	2016-07-02 01:15:34-07	1736652
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-02 01:16:29-07	1736653
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 01:16:11-07	1736654
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 01:16:30-07	1736655
/	198.51.100.221	GET	200 OK	2016-07-02 01:15:37-07	1736656
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-02 01:16:20-07	1736657
/	198.51.100.38	GET	200 OK	2016-07-02 01:15:46-07	1736658
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-02 01:16:33-07	1736659
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-02 01:16:07-07	1736660
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-02 01:16:09-07	1736661
/	198.51.100.36	GET	200 OK	2016-07-02 01:15:47-07	1736662
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 01:16:41-07	1736663
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 01:16:16-07	1736664
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-02 01:16:36-07	1736665
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 01:16:17-07	1736666
/	203.0.113.148	GET	200 OK	2016-07-02 01:15:54-07	1736667
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-02 01:16:12-07	1736668
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-02 01:16:49-07	1736669
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 01:16:14-07	1736670
/	198.51.100.114	GET	200 OK	2016-07-02 01:15:59-07	1736671
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-02 01:16:47-07	1736672
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-02 01:16:23-07	1736673
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-02 01:16:48-07	1736674
/	198.51.100.2	GET	200 OK	2016-07-02 01:16:04-07	1736675
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-02 01:16:33-07	1736676
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-02 01:16:40-07	1736677
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 01:16:28-07	1736678
/	192.0.2.147	GET	200 OK	2016-07-02 01:16:09-07	1736679
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-02 01:16:56-07	1736680
/	203.0.113.191	GET	200 OK	2016-07-02 01:16:12-07	1736681
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 01:16:43-07	1736682
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-02 01:16:30-07	1736683
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 01:16:45-07	1736684
/	192.0.2.132	GET	200 OK	2016-07-02 01:16:22-07	1736685
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-02 01:17:03-07	1736686
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 01:17:22-07	1736687
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-02 01:17:15-07	1736688
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 01:17:16-07	1736689
/	192.0.2.186	GET	200 OK	2016-07-02 01:16:24-07	1736690
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-02 01:17:01-07	1736691
/	203.0.113.221	GET	200 OK	2016-07-02 01:16:34-07	1736692
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-02 01:17:31-07	1736693
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 01:17:20-07	1736694
/	198.51.100.103	GET	200 OK	2016-07-02 01:16:41-07	1736695
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-02 01:17:41-07	1736696
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-02 01:17:22-07	1736697
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-02 01:17:33-07	1736698
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-02 01:17:19-07	1736699
/	192.0.2.103	GET	200 OK	2016-07-02 01:16:43-07	1736700
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-02 01:17:38-07	1736701
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-02 01:17:40-07	1736702
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 01:17:28-07	1736703
/	203.0.113.150	GET	200 OK	2016-07-02 01:16:49-07	1736704
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-02 01:17:15-07	1736705
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-02 01:17:37-07	1736706
/	192.0.2.79	GET	200 OK	2016-07-02 01:16:55-07	1736707
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 01:17:23-07	1736708
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 01:17:52-07	1736709
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-02 01:17:41-07	1736710
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-02 01:17:13-07	1736711
/	203.0.113.228	GET	200 OK	2016-07-02 01:17:03-07	1736712
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-02 01:17:33-07	1736713
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-02 01:17:48-07	1736714
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-02 01:17:43-07	1736715
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-02 01:17:20-07	1736716
/	203.0.113.63	GET	200 OK	2016-07-02 01:17:12-07	1736717
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-02 01:18:08-07	1736718
/	198.51.100.236	GET	200 OK	2016-07-02 01:17:14-07	1736719
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-02 01:18:14-07	1736720
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-02 01:18:00-07	1736721
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-02 01:17:32-07	1736722
/	203.0.113.138	GET	200 OK	2016-07-02 01:17:20-07	1736723
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-02 01:18:13-07	1736724
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-02 01:18:08-07	1736725
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-02 01:17:35-07	1736726
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-02 01:18:15-07	1736727
/	203.0.113.126	GET	200 OK	2016-07-02 01:17:24-07	1736728
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-02 01:18:12-07	1736729
/	203.0.113.113	GET	200 OK	2016-07-02 01:17:34-07	1736730
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 01:18:19-07	1736731
/	198.51.100.242	GET	200 OK	2016-07-02 01:17:35-07	1736732
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 01:17:53-07	1736733
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 01:18:19-07	1736734
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-02 01:18:28-07	1736735
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 01:18:14-07	1736737
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 01:18:00-07	1736738
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 01:18:23-07	1736739
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-02 01:18:15-07	1736740
/	198.51.100.205	GET	200 OK	2016-07-02 01:17:46-07	1736741
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 01:18:13-07	1736742
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-02 01:18:45-07	1736743
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-02 01:18:26-07	1736744
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-02 01:18:37-07	1736745
/	198.51.100.57	GET	200 OK	2016-07-02 01:17:53-07	1736746
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-02 01:18:09-07	1736747
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-02 01:18:47-07	1736748
/	203.0.113.146	GET	200 OK	2016-07-02 01:17:55-07	1736749
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-02 01:18:29-07	1736750
/	192.0.2.98	GET	200 OK	2016-07-02 01:18:03-07	1736751
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 01:18:47-07	1736752
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 01:18:35-07	1736753
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-02 01:18:41-07	1736754
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-02 01:18:55-07	1736755
/	192.0.2.201	GET	200 OK	2016-07-02 01:18:06-07	1736756
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 01:19:00-07	1736757
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-02 01:18:43-07	1736758
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-02 01:18:49-07	1736759
/	203.0.113.94	GET	200 OK	2016-07-02 01:18:16-07	1736760
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-02 01:18:50-07	1736761
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-02 01:18:55-07	1736762
/	192.0.2.190	GET	200 OK	2016-07-02 01:18:21-07	1736763
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-02 01:18:45-07	1736764
/	203.0.113.62	GET	200 OK	2016-07-02 01:18:30-07	1736765
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 01:19:18-07	1736766
/	198.51.100.38	GET	200 OK	2016-07-02 01:18:39-07	1736767
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-02 01:19:27-07	1736768
/	198.51.100.204	GET	200 OK	2016-07-02 01:18:45-07	1736769
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 01:19:03-07	1736770
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 01:19:20-07	1736771
/	198.51.100.60	GET	200 OK	2016-07-02 01:18:48-07	1736772
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 01:19:17-07	1736773
/	203.0.113.218	GET	200 OK	2016-07-02 01:18:56-07	1736774
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 01:19:35-07	1736775
/	198.51.100.167	GET	200 OK	2016-07-02 01:18:58-07	1736776
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-02 01:19:52-07	1736777
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 01:19:29-07	1736778
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-02 01:19:33-07	1736779
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 01:19:30-07	1736780
/	192.0.2.58	GET	200 OK	2016-07-02 01:19:04-07	1736781
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-02 01:19:55-07	1736782
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-02 01:19:44-07	1736783
/	192.0.2.253	GET	200 OK	2016-07-02 01:19:13-07	1736784
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 01:20:08-07	1736785
/	198.51.100.204	GET	200 OK	2016-07-02 01:19:18-07	1736786
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 01:20:10-07	1736787
/	192.0.2.104	GET	200 OK	2016-07-02 01:19:23-07	1736788
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-02 01:20:00-07	1736789
/	203.0.113.178	GET	200 OK	2016-07-02 01:19:24-07	1736790
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 01:19:48-07	1736791
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-02 01:20:20-07	1736792
/	203.0.113.111	GET	200 OK	2016-07-02 01:19:27-07	1736793
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-02 01:19:54-07	1736794
/	203.0.113.66	GET	200 OK	2016-07-02 01:19:36-07	1736795
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-02 01:20:11-07	1736796
/	203.0.113.172	GET	200 OK	2016-07-02 01:19:41-07	1736797
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-02 01:20:08-07	1736798
/	192.0.2.84	GET	200 OK	2016-07-02 01:19:47-07	1736799
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-02 01:20:02-07	1736800
/	203.0.113.105	GET	200 OK	2016-07-02 01:19:52-07	1736801
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-02 01:20:33-07	1736802
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-02 01:20:48-07	1736803
/	203.0.113.198	GET	200 OK	2016-07-02 01:19:59-07	1736804
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-02 01:20:58-07	1736805
/	192.0.2.29	GET	200 OK	2016-07-02 01:20:02-07	1736806
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-02 01:20:20-07	1736807
/article/so-many-bearsn	192.0.2.29	GET	404 NOT FOUND	2016-07-02 01:20:54-07	1736808
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-02 01:20:21-07	1736809
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-02 01:20:19-07	1736810
/	203.0.113.232	GET	200 OK	2016-07-02 01:20:04-07	1736811
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-02 01:20:36-07	1736812
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-02 01:20:28-07	1736813
/	192.0.2.158	GET	200 OK	2016-07-02 01:20:12-07	1736814
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-02 01:20:28-07	1736815
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-02 01:20:58-07	1736816
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-02 01:20:49-07	1736817
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-02 01:20:29-07	1736818
/	192.0.2.43	GET	200 OK	2016-07-02 01:20:14-07	1736819
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 01:21:05-07	1736820
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 01:21:14-07	1736821
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 01:20:44-07	1736822
/	198.51.100.132	GET	200 OK	2016-07-02 01:20:20-07	1736823
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-02 01:20:42-07	1736824
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-02 01:21:05-07	1736825
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-02 01:20:47-07	1736826
/	198.51.100.170	GET	200 OK	2016-07-02 01:20:27-07	1736827
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-02 01:20:58-07	1736828
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-02 01:20:49-07	1736829
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-02 01:21:09-07	1736830
/	198.51.100.100	GET	200 OK	2016-07-02 01:20:35-07	1736831
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-02 01:20:50-07	1736832
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-02 01:21:09-07	1736833
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-02 01:20:51-07	1736834
/	198.51.100.232	GET	200 OK	2016-07-02 01:20:38-07	1736835
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-02 01:21:34-07	1736836
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-02 01:21:16-07	1736837
/	192.0.2.37	GET	200 OK	2016-07-02 01:20:43-07	1736838
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-02 01:21:40-07	1736839
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-02 01:21:43-07	1736840
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-02 01:21:00-07	1736841
/article/trouble-for-troubledy	192.0.2.37	GET	404 NOT FOUND	2016-07-02 01:21:12-07	1736842
/	198.51.100.66	GET	200 OK	2016-07-02 01:20:50-07	1736843
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-02 01:21:09-07	1736844
/	198.51.100.154	GET	200 OK	2016-07-02 01:21:00-07	1736845
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-02 01:21:54-07	1736846
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-02 01:21:43-07	1736847
/	192.0.2.110	GET	200 OK	2016-07-02 01:21:08-07	1736848
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-02 01:21:27-07	1736849
/	203.0.113.62	GET	200 OK	2016-07-02 01:21:15-07	1736850
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 01:22:02-07	1736851
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 01:22:08-07	1736852
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 01:21:56-07	1736853
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-02 01:21:30-07	1736854
/	192.0.2.235	GET	200 OK	2016-07-02 01:21:21-07	1736855
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-02 01:22:21-07	1736856
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 01:22:20-07	1736857
/	192.0.2.160	GET	200 OK	2016-07-02 01:21:25-07	1736858
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-02 01:22:18-07	1736859
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-02 01:22:00-07	1736860
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-02 01:22:08-07	1736861
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-02 01:21:46-07	1736862
/	198.51.100.220	GET	200 OK	2016-07-02 01:21:26-07	1736863
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 01:22:06-07	1736864
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-02 01:22:24-07	1736865
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-02 01:22:10-07	1736866
/	198.51.100.54	GET	200 OK	2016-07-02 01:21:28-07	1736867
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-02 01:22:21-07	1736868
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 01:21:43-07	1736869
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-02 01:21:56-07	1736870
/	198.51.100.162	GET	200 OK	2016-07-02 01:21:37-07	1736871
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 01:22:03-07	1736872
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-02 01:22:11-07	1736873
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 01:22:13-07	1736874
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 01:22:26-07	1736875
/	198.51.100.40	GET	200 OK	2016-07-02 01:21:39-07	1736876
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 01:21:54-07	1736877
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 01:22:34-07	1736878
/	203.0.113.162	GET	200 OK	2016-07-02 01:21:48-07	1736879
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 01:22:26-07	1736880
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 01:22:33-07	1736881
/	203.0.113.253	GET	200 OK	2016-07-02 01:21:58-07	1736882
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-02 01:22:37-07	1736883
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 01:22:44-07	1736884
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-02 01:22:58-07	1736885
/	203.0.113.246	GET	200 OK	2016-07-02 01:22:02-07	1736886
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-02 01:22:40-07	1736887
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 01:22:50-07	1736888
/	203.0.113.251	GET	200 OK	2016-07-02 01:22:04-07	1736889
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-02 01:22:43-07	1736890
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-02 01:22:32-07	1736891
/	198.51.100.245	GET	200 OK	2016-07-02 01:22:11-07	1736892
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-02 01:22:45-07	1736893
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-02 01:22:35-07	1736894
/	198.51.100.117	GET	200 OK	2016-07-02 01:22:16-07	1736895
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-02 01:22:34-07	1736896
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-02 01:22:50-07	1736897
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 01:22:35-07	1736898
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-02 01:23:02-07	1736899
/	198.51.100.65	GET	200 OK	2016-07-02 01:22:18-07	1736900
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 01:23:13-07	1736901
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 01:23:14-07	1736902
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 01:23:12-07	1736903
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 01:22:39-07	1736904
/	198.51.100.36	GET	200 OK	2016-07-02 01:22:22-07	1736905
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 01:23:04-07	1736906
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-02 01:23:17-07	1736907
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 01:22:56-07	1736908
/	198.51.100.8	GET	200 OK	2016-07-02 01:22:25-07	1736909
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-02 01:23:05-07	1736910
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 01:22:47-07	1736911
/	203.0.113.4	GET	200 OK	2016-07-02 01:22:27-07	1736912
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-02 01:23:18-07	1736913
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 01:23:19-07	1736914
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-02 01:22:47-07	1736915
/	203.0.113.163	GET	200 OK	2016-07-02 01:22:28-07	1736916
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-02 01:22:51-07	1736917
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-02 01:23:12-07	1736918
/	203.0.113.170	GET	200 OK	2016-07-02 01:22:29-07	1736919
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-02 01:23:13-07	1736920
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-02 01:22:47-07	1736921
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-02 01:22:47-07	1736922
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 01:23:09-07	1736923
/	192.0.2.114	GET	200 OK	2016-07-02 01:22:32-07	1736924
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 01:23:00-07	1736925
/	192.0.2.116	GET	200 OK	2016-07-02 01:22:34-07	1736926
/	192.0.2.154	GET	200 OK	2016-07-02 01:48:36-07	1737975
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-02 01:23:06-07	1736927
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-02 01:22:53-07	1736928
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-02 01:23:22-07	1736929
/	192.0.2.42	GET	200 OK	2016-07-02 01:22:44-07	1736930
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-02 01:23:35-07	1736931
/	203.0.113.208	GET	200 OK	2016-07-02 01:22:46-07	1736932
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-02 01:23:12-07	1736933
/	203.0.113.32	GET	200 OK	2016-07-02 01:22:53-07	1736934
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-02 01:23:34-07	1736935
/	192.0.2.48	GET	200 OK	2016-07-02 01:22:54-07	1736936
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-02 01:23:50-07	1736937
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-02 01:23:09-07	1736938
/	203.0.113.148	GET	200 OK	2016-07-02 01:22:59-07	1736939
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 01:23:23-07	1736940
/	198.51.100.57	GET	200 OK	2016-07-02 01:23:00-07	1736941
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-02 01:23:43-07	1736942
/	203.0.113.253	GET	200 OK	2016-07-02 01:23:03-07	1736943
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 01:23:51-07	1736944
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 01:23:49-07	1736945
/	198.51.100.45	GET	200 OK	2016-07-02 01:23:06-07	1736946
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 01:23:45-07	1736947
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 01:23:56-07	1736948
/	192.0.2.219	GET	200 OK	2016-07-02 01:23:09-07	1736949
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-02 01:24:01-07	1736950
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-02 01:23:35-07	1736951
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-02 01:23:25-07	1736952
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-02 01:23:57-07	1736953
/	198.51.100.79	GET	200 OK	2016-07-02 01:23:19-07	1736954
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-02 01:23:50-07	1736955
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-02 01:23:46-07	1736956
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 01:24:17-07	1736957
/	192.0.2.50	GET	200 OK	2016-07-02 01:23:20-07	1736958
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-02 01:23:42-07	1736959
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-02 01:23:43-07	1736960
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 01:24:00-07	1736961
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 01:24:14-07	1736962
/	203.0.113.88	GET	200 OK	2016-07-02 01:23:21-07	1736963
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-02 01:24:14-07	1736964
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-02 01:24:16-07	1736965
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 01:23:42-07	1736966
/	192.0.2.53	GET	200 OK	2016-07-02 01:23:27-07	1736967
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-02 01:24:12-07	1736968
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-02 01:24:23-07	1736969
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-02 01:24:22-07	1736970
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 01:23:52-07	1736971
/	192.0.2.49	GET	200 OK	2016-07-02 01:23:31-07	1736972
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 01:24:13-07	1736973
/	203.0.113.122	GET	200 OK	2016-07-02 01:23:40-07	1736974
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-02 01:24:03-07	1736975
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-02 01:24:35-07	1736976
/	203.0.113.102	GET	200 OK	2016-07-02 01:23:46-07	1736977
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-02 01:24:39-07	1736978
/	198.51.100.237	GET	200 OK	2016-07-02 01:23:56-07	1736979
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-02 01:24:45-07	1736980
/	198.51.100.135	GET	200 OK	2016-07-02 01:24:00-07	1736981
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-02 01:24:52-07	1736982
/	192.0.2.185	GET	200 OK	2016-07-02 01:24:06-07	1736983
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 01:24:37-07	1736984
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-02 01:24:31-07	1736985
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-02 01:24:58-07	1736986
/	198.51.100.81	GET	200 OK	2016-07-02 01:24:16-07	1736987
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-02 01:25:01-07	1736988
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-02 01:24:46-07	1736989
/	192.0.2.158	GET	200 OK	2016-07-02 01:24:26-07	1736990
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-02 01:25:08-07	1736991
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-02 01:25:02-07	1736992
/	192.0.2.31	GET	200 OK	2016-07-02 01:24:35-07	1736993
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 01:25:03-07	1736994
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 01:25:30-07	1736995
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-02 01:25:15-07	1736996
/	203.0.113.204	GET	200 OK	2016-07-02 01:24:37-07	1736997
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 01:24:56-07	1736998
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 01:24:57-07	1736999
/	203.0.113.181	GET	200 OK	2016-07-02 01:24:47-07	1737000
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 01:25:37-07	1737001
/	203.0.113.194	GET	200 OK	2016-07-02 01:24:49-07	1737002
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-02 01:25:15-07	1737003
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 01:25:48-07	1737004
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 01:25:21-07	1737005
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 01:25:18-07	1737006
/	198.51.100.78	GET	200 OK	2016-07-02 01:24:55-07	1737007
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-02 01:25:31-07	1737008
/	198.51.100.128	GET	200 OK	2016-07-02 01:25:01-07	1737009
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 01:25:21-07	1737010
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 01:25:59-07	1737011
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-02 01:25:24-07	1737012
/	203.0.113.116	GET	200 OK	2016-07-02 01:25:09-07	1737013
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-02 01:25:47-07	1737014
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 01:25:35-07	1737015
/	192.0.2.247	GET	200 OK	2016-07-02 01:25:10-07	1737016
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-02 01:26:07-07	1737017
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-02 01:25:58-07	1737018
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-02 01:25:36-07	1737019
/	198.51.100.98	GET	200 OK	2016-07-02 01:25:16-07	1737020
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 01:25:36-07	1737021
/	192.0.2.88	GET	200 OK	2016-07-02 01:25:24-07	1737022
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 01:25:40-07	1737023
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-02 01:26:12-07	1737024
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-02 01:26:12-07	1737025
/	198.51.100.83	GET	200 OK	2016-07-02 01:25:29-07	1737026
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-02 01:25:57-07	1737027
/	203.0.113.51	GET	200 OK	2016-07-02 01:25:30-07	1737028
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-02 01:26:22-07	1737029
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-02 01:26:12-07	1737030
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-02 01:26:03-07	1737031
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-02 01:25:57-07	1737032
/	192.0.2.48	GET	200 OK	2016-07-02 01:25:38-07	1737033
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-02 01:25:59-07	1737034
/	192.0.2.178	GET	200 OK	2016-07-02 01:25:44-07	1737035
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-02 01:26:14-07	1737036
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-02 01:26:16-07	1737037
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-02 01:26:22-07	1737038
/	192.0.2.162	GET	200 OK	2016-07-02 01:25:49-07	1737039
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 01:26:36-07	1737040
/	198.51.100.34	GET	200 OK	2016-07-02 01:25:57-07	1737041
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-02 01:26:18-07	1737042
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-02 01:26:20-07	1737043
/	198.51.100.14	GET	200 OK	2016-07-02 01:25:59-07	1737044
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 01:26:41-07	1737045
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-02 01:26:16-07	1737046
/	192.0.2.197	GET	200 OK	2016-07-02 01:26:08-07	1737047
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-02 01:26:25-07	1737048
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-02 01:27:08-07	1737049
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-02 01:26:40-07	1737050
/	198.51.100.204	GET	200 OK	2016-07-02 01:26:12-07	1737051
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 01:26:35-07	1737052
/	192.0.2.125	GET	200 OK	2016-07-02 01:26:15-07	1737053
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-02 01:27:10-07	1737054
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-02 01:26:50-07	1737055
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-02 01:26:35-07	1737056
/	192.0.2.67	GET	200 OK	2016-07-02 01:26:20-07	1737057
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-02 01:26:43-07	1737058
/	203.0.113.64	GET	200 OK	2016-07-02 01:26:26-07	1737059
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-02 01:27:10-07	1737060
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-02 01:26:45-07	1737061
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-02 01:26:55-07	1737062
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-02 01:26:43-07	1737063
/	198.51.100.112	GET	200 OK	2016-07-02 01:26:28-07	1737064
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-02 01:27:07-07	1737065
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 01:27:28-07	1737066
/	203.0.113.216	GET	200 OK	2016-07-02 01:26:30-07	1737067
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 01:27:30-07	1737068
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 01:27:06-07	1737069
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-02 01:27:06-07	1737070
/	203.0.113.167	GET	200 OK	2016-07-02 01:26:38-07	1737071
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-02 01:27:37-07	1737072
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-02 01:27:13-07	1737073
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-02 01:27:26-07	1737074
/	192.0.2.37	GET	200 OK	2016-07-02 01:26:44-07	1737075
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-02 01:27:31-07	1737076
/	198.51.100.22	GET	200 OK	2016-07-02 01:26:47-07	1737077
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-02 01:27:47-07	1737078
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 01:27:03-07	1737079
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 01:27:40-07	1737080
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-02 01:27:11-07	1737081
/	192.0.2.217	GET	200 OK	2016-07-02 01:26:56-07	1737082
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-02 01:27:45-07	1737083
/	192.0.2.87	GET	200 OK	2016-07-02 01:26:57-07	1737084
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-02 01:27:26-07	1737085
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-02 01:27:56-07	1737086
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-02 01:27:30-07	1737087
/	203.0.113.82	GET	200 OK	2016-07-02 01:27:04-07	1737088
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-02 01:27:47-07	1737089
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 01:27:23-07	1737090
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-02 01:27:36-07	1737091
/	192.0.2.212	GET	200 OK	2016-07-02 01:27:07-07	1737092
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-02 01:28:00-07	1737093
/	203.0.113.56	GET	200 OK	2016-07-02 01:27:17-07	1737094
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-02 01:27:39-07	1737095
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-02 01:27:56-07	1737096
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 01:27:57-07	1737097
/	192.0.2.222	GET	200 OK	2016-07-02 01:27:24-07	1737098
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 01:28:24-07	1737099
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 01:27:53-07	1737100
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 01:28:20-07	1737101
/	198.51.100.248	GET	200 OK	2016-07-02 01:27:28-07	1737102
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-02 01:28:09-07	1737103
/	203.0.113.74	GET	200 OK	2016-07-02 01:27:33-07	1737104
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-02 01:28:05-07	1737105
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-02 01:28:11-07	1737106
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-02 01:28:21-07	1737107
/	198.51.100.105	GET	200 OK	2016-07-02 01:27:42-07	1737108
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-02 01:28:39-07	1737109
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-02 01:28:07-07	1737110
/	198.51.100.21	GET	200 OK	2016-07-02 01:27:51-07	1737111
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 01:28:22-07	1737112
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 01:28:10-07	1737113
/	192.0.2.76	GET	200 OK	2016-07-02 01:27:53-07	1737114
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-02 01:28:51-07	1737115
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-02 01:28:28-07	1737116
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 01:28:45-07	1737117
/	203.0.113.159	GET	200 OK	2016-07-02 01:27:59-07	1737118
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-02 01:28:30-07	1737119
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-02 01:28:15-07	1737120
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 01:28:15-07	1737121
/	203.0.113.27	GET	200 OK	2016-07-02 01:28:03-07	1737122
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-02 01:28:22-07	1737123
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-02 01:28:54-07	1737124
/	192.0.2.31	GET	200 OK	2016-07-02 01:28:11-07	1737125
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-02 01:29:01-07	1737126
/	198.51.100.15	GET	200 OK	2016-07-02 01:28:20-07	1737127
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-02 01:28:39-07	1737128
/	192.0.2.177	GET	200 OK	2016-07-02 01:28:26-07	1737129
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-02 01:28:41-07	1737130
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 01:29:12-07	1737131
/	198.51.100.208	GET	200 OK	2016-07-02 01:28:27-07	1737132
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-02 01:29:09-07	1737133
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-02 01:28:42-07	1737134
/	198.51.100.237	GET	200 OK	2016-07-02 01:28:28-07	1737135
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 01:28:54-07	1737136
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-02 01:28:51-07	1737137
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 01:28:48-07	1737138
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 01:29:01-07	1737139
/	203.0.113.87	GET	200 OK	2016-07-02 01:28:38-07	1737140
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-02 01:28:58-07	1737141
/	198.51.100.46	GET	200 OK	2016-07-02 01:28:46-07	1737142
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-02 01:29:26-07	1737143
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-02 01:29:05-07	1737144
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-02 01:29:19-07	1737145
/	198.51.100.138	GET	200 OK	2016-07-02 01:28:50-07	1737146
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-02 01:29:07-07	1737147
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-02 01:29:22-07	1737148
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-02 01:29:19-07	1737149
/	192.0.2.143	GET	200 OK	2016-07-02 01:28:52-07	1737150
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-02 01:29:18-07	1737151
/	198.51.100.124	GET	200 OK	2016-07-02 01:28:54-07	1737152
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-02 01:29:18-07	1737153
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-02 01:29:17-07	1737154
/	203.0.113.200	GET	200 OK	2016-07-02 01:28:59-07	1737155
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-02 01:29:45-07	1737156
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-02 01:29:28-07	1737157
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-02 01:29:41-07	1737158
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-02 01:29:32-07	1737159
/	198.51.100.26	GET	200 OK	2016-07-02 01:29:01-07	1737160
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-02 01:29:36-07	1737161
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-02 01:29:53-07	1737162
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-02 01:29:27-07	1737163
/	192.0.2.140	GET	200 OK	2016-07-02 01:29:06-07	1737164
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-02 01:29:54-07	1737165
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-02 01:29:37-07	1737166
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-02 01:29:44-07	1737167
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-02 01:29:46-07	1737168
/	198.51.100.82	GET	200 OK	2016-07-02 01:29:08-07	1737169
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-02 01:29:36-07	1737170
/	203.0.113.204	GET	200 OK	2016-07-02 01:29:12-07	1737171
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-02 01:30:00-07	1737172
/	203.0.113.172	GET	200 OK	2016-07-02 01:29:18-07	1737173
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-02 01:29:34-07	1737174
/	198.51.100.179	GET	200 OK	2016-07-02 01:29:21-07	1737175
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-02 01:30:05-07	1737176
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-02 01:29:39-07	1737177
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-02 01:30:06-07	1737178
/	198.51.100.16	GET	200 OK	2016-07-02 01:29:22-07	1737179
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-02 01:29:38-07	1737180
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 01:30:13-07	1737181
/	198.51.100.156	GET	200 OK	2016-07-02 01:29:27-07	1737182
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 01:30:15-07	1737183
/	203.0.113.157	GET	200 OK	2016-07-02 01:29:34-07	1737184
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-02 01:30:29-07	1737185
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-02 01:30:15-07	1737186
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-02 01:30:25-07	1737187
/	192.0.2.78	GET	200 OK	2016-07-02 01:29:39-07	1737188
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-02 01:30:10-07	1737189
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-02 01:30:33-07	1737190
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-02 01:30:17-07	1737191
/	203.0.113.32	GET	200 OK	2016-07-02 01:29:48-07	1737192
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-02 01:30:04-07	1737193
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-02 01:30:15-07	1737194
/	203.0.113.170	GET	200 OK	2016-07-02 01:29:50-07	1737195
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 01:30:40-07	1737196
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 01:30:38-07	1737197
/	192.0.2.193	GET	200 OK	2016-07-02 01:29:55-07	1737198
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-02 01:30:11-07	1737199
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-02 01:30:46-07	1737200
/	198.51.100.218	GET	200 OK	2016-07-02 01:29:57-07	1737201
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-02 01:30:21-07	1737202
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-02 01:30:39-07	1737203
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 01:30:57-07	1737204
/	198.51.100.49	GET	200 OK	2016-07-02 01:30:06-07	1737205
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-02 01:30:51-07	1737206
/	192.0.2.92	GET	200 OK	2016-07-02 01:30:11-07	1737207
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-02 01:30:48-07	1737208
/	203.0.113.136	GET	200 OK	2016-07-02 01:30:20-07	1737209
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-02 01:30:42-07	1737210
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 01:31:09-07	1737211
/	198.51.100.151	GET	200 OK	2016-07-02 01:30:24-07	1737212
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-02 01:31:15-07	1737213
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-02 01:30:54-07	1737214
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-02 01:31:12-07	1737215
/	198.51.100.95	GET	200 OK	2016-07-02 01:30:29-07	1737216
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-02 01:31:16-07	1737217
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-02 01:31:29-07	1737218
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-02 01:31:20-07	1737219
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-02 01:31:16-07	1737220
/	192.0.2.124	GET	200 OK	2016-07-02 01:30:31-07	1737221
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-02 01:31:11-07	1737222
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-02 01:31:04-07	1737223
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 01:31:27-07	1737224
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 01:31:28-07	1737225
/	203.0.113.3	GET	200 OK	2016-07-02 01:30:38-07	1737226
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-02 01:31:02-07	1737227
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-02 01:31:35-07	1737228
/	203.0.113.212	GET	200 OK	2016-07-02 01:30:46-07	1737229
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-02 01:31:18-07	1737230
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 01:31:30-07	1737231
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-02 01:31:13-07	1737232
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 01:31:04-07	1737233
/	198.51.100.117	GET	200 OK	2016-07-02 01:30:49-07	1737234
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-02 01:31:39-07	1737235
/	203.0.113.101	GET	200 OK	2016-07-02 01:30:56-07	1737236
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-02 01:31:48-07	1737237
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 01:31:17-07	1737238
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-02 01:31:26-07	1737239
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-02 01:31:33-07	1737240
/	198.51.100.242	GET	200 OK	2016-07-02 01:30:59-07	1737241
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-02 01:31:47-07	1737242
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-02 01:31:46-07	1737243
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 01:31:18-07	1737244
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-02 01:31:53-07	1737245
/	198.51.100.174	GET	200 OK	2016-07-02 01:31:01-07	1737246
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-02 01:31:22-07	1737247
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-02 01:31:50-07	1737248
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-02 01:31:43-07	1737249
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 01:31:54-07	1737250
/	203.0.113.54	GET	200 OK	2016-07-02 01:31:09-07	1737251
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-02 01:32:05-07	1737252
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 01:32:08-07	1737253
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 01:31:57-07	1737254
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 01:31:55-07	1737255
/	203.0.113.136	GET	200 OK	2016-07-02 01:31:12-07	1737256
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-02 01:32:07-07	1737257
/	192.0.2.49	GET	200 OK	2016-07-02 01:31:20-07	1737258
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-02 01:31:59-07	1737259
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-02 01:32:01-07	1737260
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-02 01:32:05-07	1737261
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-02 01:32:14-07	1737262
/	198.51.100.87	GET	200 OK	2016-07-02 01:31:23-07	1737263
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 01:32:10-07	1737264
/	203.0.113.123	GET	200 OK	2016-07-02 01:31:26-07	1737265
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 01:32:12-07	1737266
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-02 01:32:01-07	1737267
/	203.0.113.142	GET	200 OK	2016-07-02 01:31:29-07	1737268
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-02 01:32:29-07	1737269
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-02 01:31:49-07	1737270
/	198.51.100.233	GET	200 OK	2016-07-02 01:31:39-07	1737271
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 01:32:01-07	1737272
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-02 01:32:32-07	1737273
/	192.0.2.41	GET	200 OK	2016-07-02 01:31:46-07	1737274
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 01:32:15-07	1737275
/	198.51.100.16	GET	200 OK	2016-07-02 01:31:56-07	1737276
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 01:32:23-07	1737277
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-02 01:32:47-07	1737278
/	203.0.113.234	GET	200 OK	2016-07-02 01:31:59-07	1737279
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 01:32:24-07	1737280
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-02 01:32:37-07	1737281
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-02 01:32:46-07	1737282
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-02 01:32:55-07	1737283
/	198.51.100.80	GET	200 OK	2016-07-02 01:32:09-07	1737284
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-02 01:33:07-07	1737285
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-02 01:33:04-07	1737286
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 01:32:48-07	1737287
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 01:32:39-07	1737288
/	192.0.2.175	GET	200 OK	2016-07-02 01:32:12-07	1737289
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-02 01:32:58-07	1737290
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-02 01:32:56-07	1737291
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-02 01:32:48-07	1737292
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 01:32:51-07	1737293
/	192.0.2.130	GET	200 OK	2016-07-02 01:32:13-07	1737294
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-02 01:32:58-07	1737295
/	192.0.2.74	GET	200 OK	2016-07-02 01:32:15-07	1737296
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-02 01:32:32-07	1737297
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-02 01:32:35-07	1737298
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-02 01:33:02-07	1737299
/	192.0.2.162	GET	200 OK	2016-07-02 01:32:23-07	1737300
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-02 01:32:38-07	1737301
/	192.0.2.10	GET	200 OK	2016-07-02 01:32:28-07	1737302
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 01:32:50-07	1737303
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-02 01:32:51-07	1737304
/	203.0.113.247	GET	200 OK	2016-07-02 01:32:29-07	1737305
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 01:32:51-07	1737306
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-02 01:32:54-07	1737307
/	203.0.113.46	GET	200 OK	2016-07-02 01:32:39-07	1737308
/	203.0.113.85	GET	200 OK	2016-07-02 01:52:01-07	1738072
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-02 01:33:27-07	1737309
/	203.0.113.68	GET	200 OK	2016-07-02 01:32:48-07	1737310
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-02 01:33:33-07	1737311
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-02 01:33:40-07	1737312
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-02 01:33:13-07	1737313
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 01:33:35-07	1737314
/	203.0.113.164	GET	200 OK	2016-07-02 01:32:49-07	1737315
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-02 01:33:44-07	1737316
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-02 01:33:26-07	1737317
/	192.0.2.70	GET	200 OK	2016-07-02 01:32:53-07	1737318
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-02 01:33:45-07	1737319
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-02 01:33:49-07	1737320
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-02 01:33:41-07	1737321
/	203.0.113.138	GET	200 OK	2016-07-02 01:33:02-07	1737322
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-02 01:33:55-07	1737323
/	203.0.113.48	GET	200 OK	2016-07-02 01:33:05-07	1737324
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 01:34:04-07	1737325
/	192.0.2.107	GET	200 OK	2016-07-02 01:33:12-07	1737326
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 01:34:06-07	1737327
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-02 01:34:11-07	1737328
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-02 01:34:00-07	1737329
/	198.51.100.215	GET	200 OK	2016-07-02 01:33:13-07	1737330
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-02 01:34:02-07	1737331
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-02 01:33:56-07	1737332
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-02 01:34:10-07	1737333
/	198.51.100.44	GET	200 OK	2016-07-02 01:33:18-07	1737334
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-02 01:33:49-07	1737335
/	192.0.2.60	GET	200 OK	2016-07-02 01:33:20-07	1737336
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-02 01:33:56-07	1737337
/	203.0.113.136	GET	200 OK	2016-07-02 01:33:27-07	1737338
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 01:33:57-07	1737339
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 01:34:07-07	1737340
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-02 01:33:45-07	1737341
/	203.0.113.176	GET	200 OK	2016-07-02 01:33:29-07	1737342
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 01:34:19-07	1737343
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 01:34:15-07	1737344
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 01:34:10-07	1737345
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-02 01:34:03-07	1737346
/	192.0.2.105	GET	200 OK	2016-07-02 01:33:37-07	1737347
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-02 01:34:18-07	1737348
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-02 01:34:19-07	1737349
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-02 01:34:11-07	1737350
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-02 01:34:37-07	1737351
/	203.0.113.232	GET	200 OK	2016-07-02 01:33:42-07	1737352
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 01:34:23-07	1737353
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 01:34:09-07	1737354
/	192.0.2.237	GET	200 OK	2016-07-02 01:33:47-07	1737355
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-02 01:34:04-07	1737356
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 01:34:23-07	1737357
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-02 01:34:35-07	1737358
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-02 01:34:29-07	1737359
/	192.0.2.63	GET	200 OK	2016-07-02 01:33:51-07	1737360
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-02 01:34:28-07	1737361
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 01:34:51-07	1737362
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-02 01:34:30-07	1737363
/	198.51.100.27	GET	200 OK	2016-07-02 01:34:00-07	1737364
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 01:34:47-07	1737365
/	203.0.113.104	GET	200 OK	2016-07-02 01:34:08-07	1737366
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-02 01:35:03-07	1737367
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-02 01:34:39-07	1737368
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-02 01:35:00-07	1737369
/	203.0.113.191	GET	200 OK	2016-07-02 01:34:10-07	1737370
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-02 01:34:29-07	1737371
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-02 01:35:04-07	1737372
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-02 01:35:00-07	1737373
/	203.0.113.11	GET	200 OK	2016-07-02 01:34:13-07	1737374
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-02 01:34:41-07	1737375
/	198.51.100.91	GET	200 OK	2016-07-02 01:34:22-07	1737376
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-02 01:34:38-07	1737377
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 01:35:03-07	1737378
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-02 01:34:42-07	1737379
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 01:34:46-07	1737380
/	192.0.2.232	GET	200 OK	2016-07-02 01:34:28-07	1737381
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 01:35:09-07	1737382
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-02 01:35:21-07	1737383
/	198.51.100.46	GET	200 OK	2016-07-02 01:34:34-07	1737384
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-02 01:35:01-07	1737385
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 01:35:12-07	1737386
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-02 01:34:55-07	1737387
/	192.0.2.28	GET	200 OK	2016-07-02 01:34:38-07	1737388
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 01:35:15-07	1737389
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 01:35:15-07	1737390
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-02 01:35:06-07	1737391
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-02 01:35:23-07	1737392
/	198.51.100.86	GET	200 OK	2016-07-02 01:34:42-07	1737393
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-02 01:35:11-07	1737394
/	198.51.100.97	GET	200 OK	2016-07-02 01:34:50-07	1737395
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-02 01:35:34-07	1737396
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-02 01:35:12-07	1737397
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-02 01:35:09-07	1737398
/	192.0.2.213	GET	200 OK	2016-07-02 01:34:52-07	1737399
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-02 01:35:27-07	1737400
/	198.51.100.139	GET	200 OK	2016-07-02 01:34:56-07	1737401
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-02 01:35:19-07	1737402
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 01:35:20-07	1737403
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 01:36:01-07	1737405
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-02 01:35:58-07	1737406
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 01:35:58-07	1737407
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-02 01:35:45-07	1737408
/	198.51.100.104	GET	200 OK	2016-07-02 01:35:06-07	1737409
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 01:35:46-07	1737410
/	198.51.100.48	GET	200 OK	2016-07-02 01:35:07-07	1737411
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-02 01:35:29-07	1737412
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-02 01:35:37-07	1737413
/	203.0.113.252	GET	200 OK	2016-07-02 01:35:13-07	1737414
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-02 01:35:43-07	1737415
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 01:35:52-07	1737416
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 01:35:33-07	1737417
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-02 01:35:30-07	1737418
/	203.0.113.86	GET	200 OK	2016-07-02 01:35:16-07	1737419
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-02 01:35:42-07	1737420
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-02 01:36:04-07	1737421
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-02 01:36:13-07	1737422
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-02 01:35:43-07	1737423
/	192.0.2.62	GET	200 OK	2016-07-02 01:35:25-07	1737424
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-02 01:35:52-07	1737425
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-02 01:35:45-07	1737426
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-02 01:36:07-07	1737427
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-02 01:35:42-07	1737428
/	203.0.113.189	GET	200 OK	2016-07-02 01:35:27-07	1737429
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 01:36:13-07	1737430
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-02 01:35:50-07	1737431
/	192.0.2.179	GET	200 OK	2016-07-02 01:35:30-07	1737432
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-02 01:35:57-07	1737433
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-02 01:35:51-07	1737434
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-02 01:36:11-07	1737435
/	198.51.100.128	GET	200 OK	2016-07-02 01:35:34-07	1737436
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-02 01:36:26-07	1737437
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-02 01:36:34-07	1737438
/	198.51.100.174	GET	200 OK	2016-07-02 01:35:41-07	1737439
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-02 01:35:56-07	1737440
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-02 01:36:33-07	1737441
/	203.0.113.222	GET	200 OK	2016-07-02 01:35:46-07	1737442
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 01:36:03-07	1737443
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 01:36:35-07	1737444
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 01:36:31-07	1737445
/	198.51.100.16	GET	200 OK	2016-07-02 01:35:54-07	1737446
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-02 01:36:51-07	1737447
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-02 01:36:19-07	1737448
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-02 01:36:11-07	1737449
/	192.0.2.104	GET	200 OK	2016-07-02 01:36:01-07	1737450
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-02 01:36:39-07	1737451
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 01:36:56-07	1737452
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-02 01:36:21-07	1737453
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 01:37:01-07	1737454
/	192.0.2.70	GET	200 OK	2016-07-02 01:36:03-07	1737455
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-02 01:36:18-07	1737456
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-02 01:36:38-07	1737457
/	192.0.2.114	GET	200 OK	2016-07-02 01:36:13-07	1737458
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 01:37:04-07	1737459
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-02 01:37:03-07	1737460
/	192.0.2.36	GET	200 OK	2016-07-02 01:36:18-07	1737461
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-02 01:37:04-07	1737462
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-02 01:36:44-07	1737463
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 01:37:06-07	1737464
/	198.51.100.32	GET	200 OK	2016-07-02 01:36:24-07	1737465
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-02 01:36:39-07	1737466
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-02 01:37:02-07	1737467
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-02 01:36:44-07	1737468
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 01:37:09-07	1737469
/	203.0.113.10	GET	200 OK	2016-07-02 01:36:34-07	1737470
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 01:37:28-07	1737471
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-02 01:36:58-07	1737472
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 01:37:28-07	1737473
/	198.51.100.190	GET	200 OK	2016-07-02 01:36:35-07	1737474
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-02 01:37:25-07	1737475
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-02 01:36:58-07	1737476
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-02 01:36:57-07	1737477
/	192.0.2.144	GET	200 OK	2016-07-02 01:36:39-07	1737478
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 01:36:55-07	1737479
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-02 01:37:30-07	1737480
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-02 01:36:56-07	1737481
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-02 01:37:35-07	1737482
/	198.51.100.187	GET	200 OK	2016-07-02 01:36:48-07	1737483
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-02 01:37:10-07	1737484
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-02 01:37:08-07	1737485
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-02 01:37:06-07	1737486
/	203.0.113.59	GET	200 OK	2016-07-02 01:36:58-07	1737487
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-02 01:37:38-07	1737488
/	203.0.113.55	GET	200 OK	2016-07-02 01:37:00-07	1737489
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-02 01:37:33-07	1737490
/	198.51.100.134	GET	200 OK	2016-07-02 01:37:10-07	1737491
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-02 01:38:06-07	1737492
/	198.51.100.146	GET	200 OK	2016-07-02 01:37:16-07	1737493
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 01:37:50-07	1737494
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-02 01:37:36-07	1737495
/	203.0.113.201	GET	200 OK	2016-07-02 01:37:24-07	1737496
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 01:37:50-07	1737497
/	203.0.113.182	GET	200 OK	2016-07-02 01:37:27-07	1737498
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-02 01:38:08-07	1737499
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-02 01:38:02-07	1737500
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-02 01:37:43-07	1737501
/	192.0.2.56	GET	200 OK	2016-07-02 01:37:32-07	1737502
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-02 01:37:47-07	1737503
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-02 01:38:14-07	1737504
/	203.0.113.72	GET	200 OK	2016-07-02 01:37:39-07	1737505
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-02 01:38:21-07	1737506
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-02 01:38:18-07	1737507
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-02 01:38:00-07	1737508
/	198.51.100.21	GET	200 OK	2016-07-02 01:37:43-07	1737509
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 01:38:23-07	1737510
/	192.0.2.4	GET	200 OK	2016-07-02 01:37:49-07	1737511
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-02 01:38:44-07	1737512
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-02 01:38:11-07	1737513
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-02 01:38:06-07	1737514
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-02 01:38:42-07	1737515
/	198.51.100.155	GET	200 OK	2016-07-02 01:37:56-07	1737516
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 01:38:53-07	1737517
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 01:38:19-07	1737518
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 01:38:16-07	1737519
/	198.51.100.27	GET	200 OK	2016-07-02 01:38:04-07	1737520
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-02 01:38:36-07	1737521
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 01:38:51-07	1737522
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-02 01:38:57-07	1737523
/	192.0.2.61	GET	200 OK	2016-07-02 01:38:05-07	1737524
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-02 01:38:52-07	1737525
/	203.0.113.239	GET	200 OK	2016-07-02 01:38:14-07	1737526
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-02 01:39:13-07	1737527
/	192.0.2.181	GET	200 OK	2016-07-02 01:38:20-07	1737528
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-02 01:38:47-07	1737529
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-02 01:39:09-07	1737530
/	203.0.113.67	GET	200 OK	2016-07-02 01:38:29-07	1737531
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-02 01:39:06-07	1737532
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-02 01:39:07-07	1737533
/	192.0.2.11	GET	200 OK	2016-07-02 01:38:32-07	1737534
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 01:39:17-07	1737535
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 01:38:51-07	1737536
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-02 01:39:05-07	1737537
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-02 01:39:02-07	1737538
/	198.51.100.55	GET	200 OK	2016-07-02 01:38:33-07	1737539
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 01:39:17-07	1737540
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 01:39:13-07	1737541
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-02 01:39:07-07	1737542
/	192.0.2.120	GET	200 OK	2016-07-02 01:38:38-07	1737543
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 01:39:24-07	1737544
/	203.0.113.85	GET	200 OK	2016-07-02 01:38:41-07	1737545
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-02 01:39:14-07	1737546
/	192.0.2.240	GET	200 OK	2016-07-02 01:38:46-07	1737547
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-02 01:39:37-07	1737548
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-02 01:39:43-07	1737549
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-02 01:39:42-07	1737550
/	192.0.2.80	GET	200 OK	2016-07-02 01:38:47-07	1737551
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-02 01:39:45-07	1737552
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-02 01:39:38-07	1737553
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-02 01:39:05-07	1737554
/	192.0.2.238	GET	200 OK	2016-07-02 01:38:50-07	1737555
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-02 01:39:22-07	1737556
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 01:39:25-07	1737557
/	192.0.2.235	GET	200 OK	2016-07-02 01:38:54-07	1737558
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-02 01:39:10-07	1737559
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-02 01:39:19-07	1737560
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 01:39:46-07	1737561
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 01:39:50-07	1737562
/	192.0.2.219	GET	200 OK	2016-07-02 01:38:58-07	1737563
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-02 01:39:45-07	1737564
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-02 01:39:25-07	1737565
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-02 01:39:28-07	1737566
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-02 01:39:30-07	1737567
/	198.51.100.92	GET	200 OK	2016-07-02 01:39:02-07	1737568
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-02 01:39:58-07	1737569
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-02 01:39:59-07	1737570
/	203.0.113.247	GET	200 OK	2016-07-02 01:39:06-07	1737571
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-02 01:39:43-07	1737572
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-02 01:39:30-07	1737573
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-02 01:39:25-07	1737574
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-02 01:39:36-07	1737575
/	203.0.113.113	GET	200 OK	2016-07-02 01:39:07-07	1737576
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-02 01:39:40-07	1737577
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 01:40:07-07	1737578
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-02 01:39:38-07	1737579
/	203.0.113.59	GET	200 OK	2016-07-02 01:39:12-07	1737580
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-02 01:39:33-07	1737581
/	192.0.2.216	GET	200 OK	2016-07-02 01:39:14-07	1737582
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-02 01:39:35-07	1737583
/	198.51.100.139	GET	200 OK	2016-07-02 01:39:15-07	1737584
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 01:39:38-07	1737585
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-02 01:40:12-07	1737586
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 01:39:30-07	1737587
/	203.0.113.61	GET	200 OK	2016-07-02 01:39:25-07	1737588
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 01:39:43-07	1737589
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-02 01:39:49-07	1737590
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-02 01:39:58-07	1737591
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-02 01:39:45-07	1737592
/	198.51.100.238	GET	200 OK	2016-07-02 01:39:29-07	1737593
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-02 01:39:53-07	1737594
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-02 01:40:16-07	1737595
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-02 01:40:12-07	1737596
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-02 01:39:53-07	1737597
/	198.51.100.128	GET	200 OK	2016-07-02 01:39:32-07	1737598
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-02 01:39:59-07	1737599
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 01:39:53-07	1737600
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-02 01:40:00-07	1737601
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-02 01:40:25-07	1737602
/	198.51.100.130	GET	200 OK	2016-07-02 01:39:40-07	1737603
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-02 01:40:39-07	1737604
/	198.51.100.6	GET	200 OK	2016-07-02 01:39:41-07	1737605
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-02 01:40:20-07	1737606
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-02 01:40:14-07	1737607
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 01:40:29-07	1737608
/	198.51.100.23	GET	200 OK	2016-07-02 01:39:44-07	1737609
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 01:40:39-07	1737610
/	192.0.2.59	GET	200 OK	2016-07-02 01:39:49-07	1737611
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-02 01:40:34-07	1737612
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-02 01:40:15-07	1737613
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 01:40:46-07	1737614
/	192.0.2.248	GET	200 OK	2016-07-02 01:39:53-07	1737615
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-02 01:40:08-07	1737616
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-02 01:40:11-07	1737617
/	192.0.2.54	GET	200 OK	2016-07-02 01:39:54-07	1737618
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 01:40:26-07	1737619
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 01:40:27-07	1737620
/	203.0.113.134	GET	200 OK	2016-07-02 01:39:55-07	1737621
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-02 01:40:23-07	1737622
/	198.51.100.197	GET	200 OK	2016-07-02 01:40:05-07	1737623
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 01:40:57-07	1737624
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 01:40:30-07	1737625
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 01:40:43-07	1737626
/	203.0.113.207	GET	200 OK	2016-07-02 01:40:15-07	1737627
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-02 01:40:47-07	1737628
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 01:41:13-07	1737629
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 01:40:30-07	1737630
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 01:40:34-07	1737631
/	203.0.113.98	GET	200 OK	2016-07-02 01:40:24-07	1737632
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-02 01:40:40-07	1737633
/	198.51.100.204	GET	200 OK	2016-07-02 01:40:29-07	1737634
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-02 01:41:29-07	1737635
/	203.0.113.96	GET	200 OK	2016-07-02 01:40:35-07	1737636
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-02 01:41:09-07	1737637
/	192.0.2.147	GET	200 OK	2016-07-02 01:40:39-07	1737638
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 01:41:24-07	1737639
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 01:41:23-07	1737640
/	203.0.113.112	GET	200 OK	2016-07-02 01:40:49-07	1737641
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 01:41:04-07	1737642
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 01:41:37-07	1737643
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 01:41:08-07	1737644
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-02 01:41:24-07	1737645
/	203.0.113.144	GET	200 OK	2016-07-02 01:40:53-07	1737646
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-02 01:41:12-07	1737647
/	192.0.2.10	GET	200 OK	2016-07-02 01:40:58-07	1737648
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 01:41:54-07	1737649
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-02 01:41:32-07	1737650
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-02 01:41:20-07	1737651
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 01:41:42-07	1737652
/	198.51.100.113	GET	200 OK	2016-07-02 01:41:03-07	1737653
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 01:41:36-07	1737654
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 01:41:18-07	1737655
/	203.0.113.226	GET	200 OK	2016-07-02 01:41:13-07	1737656
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-02 01:42:00-07	1737657
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-02 01:41:41-07	1737658
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 01:41:56-07	1737659
/	198.51.100.160	GET	200 OK	2016-07-02 01:41:21-07	1737660
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 01:42:10-07	1737661
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-02 01:42:10-07	1737662
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 01:41:53-07	1737663
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-02 01:41:36-07	1737664
/	203.0.113.214	GET	200 OK	2016-07-02 01:41:25-07	1737665
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-02 01:41:45-07	1737666
/	192.0.2.115	GET	200 OK	2016-07-02 01:41:32-07	1737667
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-02 01:42:09-07	1737668
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-02 01:42:04-07	1737669
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-02 01:41:56-07	1737670
/	203.0.113.179	GET	200 OK	2016-07-02 01:41:33-07	1737671
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-02 01:42:18-07	1737672
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-02 01:41:48-07	1737673
/article/bad-things-goneq	203.0.113.179	GET	404 NOT FOUND	2016-07-02 01:41:56-07	1737674
/	192.0.2.119	GET	200 OK	2016-07-02 01:41:37-07	1737675
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 01:42:32-07	1737676
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 01:42:32-07	1737677
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-02 01:42:22-07	1737678
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-02 01:42:24-07	1737679
/	192.0.2.4	GET	200 OK	2016-07-02 01:41:39-07	1737680
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-02 01:41:56-07	1737681
/	203.0.113.80	GET	200 OK	2016-07-02 01:41:42-07	1737682
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 01:42:20-07	1737683
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 01:42:15-07	1737684
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 01:42:07-07	1737685
/	198.51.100.78	GET	200 OK	2016-07-02 01:41:43-07	1737686
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-02 01:42:36-07	1737687
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-02 01:42:11-07	1737688
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-02 01:42:23-07	1737689
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-02 01:42:02-07	1737691
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-02 01:42:42-07	1737692
/	203.0.113.105	GET	200 OK	2016-07-02 01:41:50-07	1737693
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-02 01:42:42-07	1737694
/	203.0.113.113	GET	200 OK	2016-07-02 01:41:53-07	1737695
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 01:42:32-07	1737696
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 01:42:44-07	1737697
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-02 01:42:12-07	1737698
/	192.0.2.199	GET	200 OK	2016-07-02 01:42:03-07	1737699
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-02 01:42:22-07	1737700
/	203.0.113.132	GET	200 OK	2016-07-02 01:42:07-07	1737701
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 01:42:25-07	1737702
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 01:42:35-07	1737703
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 01:43:00-07	1737704
/	198.51.100.8	GET	200 OK	2016-07-02 01:42:13-07	1737705
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-02 01:43:03-07	1737706
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 01:42:30-07	1737707
/	192.0.2.59	GET	200 OK	2016-07-02 01:42:18-07	1737708
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-02 01:43:16-07	1737709
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-02 01:42:51-07	1737710
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 01:43:17-07	1737711
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-02 01:42:57-07	1737712
/	192.0.2.108	GET	200 OK	2016-07-02 01:42:26-07	1737713
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-02 01:42:44-07	1737714
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-02 01:43:01-07	1737715
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 01:42:54-07	1737716
/	198.51.100.202	GET	200 OK	2016-07-02 01:42:28-07	1737717
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-02 01:43:05-07	1737718
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-02 01:42:57-07	1737719
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 01:42:49-07	1737720
/	198.51.100.166	GET	200 OK	2016-07-02 01:42:37-07	1737721
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-02 01:43:00-07	1737722
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 01:43:36-07	1737723
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-02 01:43:00-07	1737724
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-02 01:43:06-07	1737725
/	192.0.2.210	GET	200 OK	2016-07-02 01:42:44-07	1737726
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 01:43:22-07	1737727
/	198.51.100.199	GET	200 OK	2016-07-02 01:42:45-07	1737728
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-02 01:43:22-07	1737729
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-02 01:43:13-07	1737730
/	203.0.113.214	GET	200 OK	2016-07-02 01:42:46-07	1737731
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-02 01:43:38-07	1737732
/	203.0.113.36	GET	200 OK	2016-07-02 01:42:52-07	1737733
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-02 01:43:50-07	1737734
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-02 01:43:21-07	1737735
/	203.0.113.239	GET	200 OK	2016-07-02 01:42:54-07	1737736
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-02 01:43:51-07	1737737
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-02 01:43:41-07	1737738
/	192.0.2.99	GET	200 OK	2016-07-02 01:42:58-07	1737739
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 01:43:31-07	1737740
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-02 01:43:15-07	1737741
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-02 01:43:55-07	1737742
/	192.0.2.148	GET	200 OK	2016-07-02 01:43:07-07	1737743
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-02 01:43:51-07	1737744
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-02 01:43:42-07	1737745
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-02 01:43:42-07	1737746
/	203.0.113.123	GET	200 OK	2016-07-02 01:43:11-07	1737747
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-02 01:44:10-07	1737748
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 01:43:37-07	1737749
/	203.0.113.124	GET	200 OK	2016-07-02 01:43:21-07	1737750
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-02 01:43:55-07	1737751
/	192.0.2.33	GET	200 OK	2016-07-02 01:43:26-07	1737752
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-02 01:43:56-07	1737753
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 01:43:49-07	1737754
/	192.0.2.85	GET	200 OK	2016-07-02 01:43:28-07	1737755
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-02 01:43:49-07	1737756
/	198.51.100.162	GET	200 OK	2016-07-02 01:43:37-07	1737757
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-02 01:44:26-07	1737758
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 01:44:09-07	1737759
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-02 01:44:02-07	1737760
/article/candidate-is-jerkb	198.51.100.162	GET	404 NOT FOUND	2016-07-02 01:43:58-07	1737761
/	192.0.2.123	GET	200 OK	2016-07-02 01:43:41-07	1737762
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 01:44:20-07	1737763
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 01:44:13-07	1737764
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-02 01:43:57-07	1737765
/	203.0.113.99	GET	200 OK	2016-07-02 01:43:49-07	1737766
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 01:44:44-07	1737767
/	203.0.113.15	GET	200 OK	2016-07-02 01:43:51-07	1737768
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 01:44:12-07	1737769
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 01:44:27-07	1737770
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 01:44:45-07	1737771
/	192.0.2.23	GET	200 OK	2016-07-02 01:43:58-07	1737772
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 01:44:37-07	1737773
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-02 01:44:19-07	1737774
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 01:44:43-07	1737775
/	198.51.100.230	GET	200 OK	2016-07-02 01:44:03-07	1737776
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 01:44:44-07	1737777
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 01:44:39-07	1737778
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 01:44:24-07	1737779
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-02 01:44:47-07	1737780
/	198.51.100.30	GET	200 OK	2016-07-02 01:44:05-07	1737781
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-02 01:44:20-07	1737782
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-02 01:44:25-07	1737783
/	192.0.2.139	GET	200 OK	2016-07-02 01:44:14-07	1737784
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-02 01:44:42-07	1737785
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-02 01:45:02-07	1737786
/	192.0.2.154	GET	200 OK	2016-07-02 01:44:18-07	1737787
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-02 01:44:59-07	1737788
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 01:45:11-07	1737789
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 01:45:17-07	1737790
/	192.0.2.36	GET	200 OK	2016-07-02 01:44:24-07	1737791
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-02 01:45:13-07	1737792
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-02 01:44:53-07	1737793
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 01:44:55-07	1737794
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-02 01:44:50-07	1737795
/	203.0.113.62	GET	200 OK	2016-07-02 01:44:34-07	1737796
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-02 01:45:16-07	1737797
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-02 01:45:12-07	1737798
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 01:45:14-07	1737799
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 01:44:50-07	1737800
/	203.0.113.187	GET	200 OK	2016-07-02 01:44:39-07	1737801
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-02 01:45:05-07	1737802
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-02 01:45:37-07	1737803
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-02 01:45:18-07	1737804
/	203.0.113.8	GET	200 OK	2016-07-02 01:44:45-07	1737805
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 01:45:14-07	1737806
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-02 01:45:44-07	1737807
/	203.0.113.240	GET	200 OK	2016-07-02 01:44:51-07	1737808
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 01:45:30-07	1737809
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 01:45:32-07	1737810
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 01:45:06-07	1737811
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 01:45:46-07	1737812
/	203.0.113.41	GET	200 OK	2016-07-02 01:44:53-07	1737813
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-02 01:45:14-07	1737814
/	203.0.113.34	GET	200 OK	2016-07-02 01:45:00-07	1737815
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 01:45:56-07	1737816
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-02 01:45:40-07	1737817
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-02 01:45:26-07	1737818
/	203.0.113.186	GET	200 OK	2016-07-02 01:45:02-07	1737819
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-02 01:45:51-07	1737820
/	192.0.2.217	GET	200 OK	2016-07-02 01:45:08-07	1737821
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 01:45:31-07	1737822
/	203.0.113.70	GET	200 OK	2016-07-02 01:45:10-07	1737823
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-02 01:45:41-07	1737824
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-02 01:46:04-07	1737825
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 01:45:29-07	1737826
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-02 01:46:07-07	1737827
/	203.0.113.138	GET	200 OK	2016-07-02 01:45:12-07	1737828
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-02 01:45:32-07	1737829
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-02 01:46:11-07	1737830
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-02 01:45:41-07	1737831
/	198.51.100.196	GET	200 OK	2016-07-02 01:45:13-07	1737832
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-02 01:46:10-07	1737833
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-02 01:46:04-07	1737834
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-02 01:46:08-07	1737835
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-02 01:45:49-07	1737836
/	198.51.100.67	GET	200 OK	2016-07-02 01:45:19-07	1737837
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 01:45:36-07	1737838
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 01:45:36-07	1737839
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-02 01:45:52-07	1737840
/	203.0.113.136	GET	200 OK	2016-07-02 01:45:26-07	1737841
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-02 01:46:11-07	1737842
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-02 01:46:17-07	1737843
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 01:46:01-07	1737844
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-02 01:45:43-07	1737845
/	203.0.113.196	GET	200 OK	2016-07-02 01:45:29-07	1737846
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-02 01:45:48-07	1737847
/	203.0.113.56	GET	200 OK	2016-07-02 01:45:37-07	1737848
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 01:46:31-07	1737849
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-02 01:46:13-07	1737850
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-02 01:46:16-07	1737851
/	203.0.113.133	GET	200 OK	2016-07-02 01:45:39-07	1737852
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-02 01:46:07-07	1737853
/	192.0.2.212	GET	200 OK	2016-07-02 01:45:42-07	1737854
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-02 01:46:00-07	1737855
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-02 01:46:26-07	1737856
/	192.0.2.67	GET	200 OK	2016-07-02 01:45:44-07	1737857
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-02 01:46:41-07	1737858
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 01:46:19-07	1737859
/	198.51.100.129	GET	200 OK	2016-07-02 01:45:45-07	1737860
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 01:46:02-07	1737861
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-02 01:46:10-07	1737862
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-02 01:46:12-07	1737863
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-02 01:46:28-07	1737864
/	198.51.100.44	GET	200 OK	2016-07-02 01:45:54-07	1737865
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-02 01:46:37-07	1737866
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-02 01:46:15-07	1737867
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-02 01:46:15-07	1737868
/	198.51.100.151	GET	200 OK	2016-07-02 01:46:00-07	1737869
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-02 01:46:59-07	1737870
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 01:46:27-07	1737871
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-02 01:46:56-07	1737872
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-02 01:46:58-07	1737873
/	192.0.2.113	GET	200 OK	2016-07-02 01:46:06-07	1737874
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-02 01:46:31-07	1737875
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-02 01:46:36-07	1737876
/	203.0.113.105	GET	200 OK	2016-07-02 01:46:12-07	1737877
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 01:47:12-07	1737878
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-02 01:46:49-07	1737879
/	203.0.113.219	GET	200 OK	2016-07-02 01:56:46-07	1738264
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 01:46:59-07	1737880
/	192.0.2.245	GET	200 OK	2016-07-02 01:46:20-07	1737881
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 01:46:46-07	1737882
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 01:46:58-07	1737883
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 01:47:15-07	1737884
/	198.51.100.241	GET	200 OK	2016-07-02 01:46:30-07	1737885
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 01:47:00-07	1737886
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-02 01:47:30-07	1737887
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-02 01:46:55-07	1737888
/	198.51.100.206	GET	200 OK	2016-07-02 01:46:35-07	1737889
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-02 01:47:20-07	1737890
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-02 01:46:56-07	1737891
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-02 01:47:23-07	1737892
/	203.0.113.123	GET	200 OK	2016-07-02 01:46:38-07	1737893
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-02 01:47:24-07	1737894
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 01:47:17-07	1737895
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 01:47:08-07	1737896
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 01:46:53-07	1737897
/	203.0.113.77	GET	200 OK	2016-07-02 01:46:42-07	1737898
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-02 01:47:23-07	1737899
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-02 01:47:04-07	1737900
/	198.51.100.76	GET	200 OK	2016-07-02 01:46:50-07	1737901
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-02 01:47:49-07	1737902
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-02 01:47:15-07	1737903
/	192.0.2.10	GET	200 OK	2016-07-02 01:46:54-07	1737904
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 01:47:46-07	1737905
/	198.51.100.240	GET	200 OK	2016-07-02 01:46:55-07	1737906
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-02 01:47:35-07	1737907
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-02 01:47:49-07	1737908
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 01:47:42-07	1737909
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-02 01:47:27-07	1737910
/	203.0.113.7	GET	200 OK	2016-07-02 01:47:01-07	1737911
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-02 01:48:00-07	1737912
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-02 01:47:35-07	1737913
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-02 01:47:29-07	1737914
/	198.51.100.172	GET	200 OK	2016-07-02 01:47:03-07	1737915
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-02 01:47:36-07	1737916
/	203.0.113.67	GET	200 OK	2016-07-02 01:47:06-07	1737917
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-02 01:47:24-07	1737918
/	198.51.100.163	GET	200 OK	2016-07-02 01:47:12-07	1737919
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-02 01:48:03-07	1737920
/	192.0.2.194	GET	200 OK	2016-07-02 01:47:19-07	1737921
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-02 01:47:57-07	1737922
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-02 01:47:35-07	1737923
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-02 01:47:52-07	1737924
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-02 01:47:34-07	1737925
/	192.0.2.33	GET	200 OK	2016-07-02 01:47:29-07	1737926
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-02 01:48:13-07	1737927
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-02 01:48:21-07	1737928
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-02 01:47:45-07	1737929
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-02 01:47:54-07	1737930
/	203.0.113.144	GET	200 OK	2016-07-02 01:47:34-07	1737931
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-02 01:48:17-07	1737932
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-02 01:48:33-07	1737933
/	192.0.2.40	GET	200 OK	2016-07-02 01:47:42-07	1737934
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 01:48:25-07	1737935
/	203.0.113.30	GET	200 OK	2016-07-02 01:47:47-07	1737936
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 01:48:24-07	1737937
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 01:48:12-07	1737938
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 01:48:32-07	1737939
/	192.0.2.75	GET	200 OK	2016-07-02 01:47:53-07	1737940
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 01:48:22-07	1737941
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-02 01:48:10-07	1737942
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-02 01:48:20-07	1737943
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-02 01:48:51-07	1737944
/	203.0.113.193	GET	200 OK	2016-07-02 01:48:01-07	1737945
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-02 01:48:27-07	1737946
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-02 01:48:41-07	1737947
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-02 01:48:56-07	1737948
/	192.0.2.91	GET	200 OK	2016-07-02 01:48:05-07	1737949
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-02 01:48:43-07	1737950
/	203.0.113.119	GET	200 OK	2016-07-02 01:48:08-07	1737951
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-02 01:48:27-07	1737952
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 01:48:54-07	1737953
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 01:48:46-07	1737954
/	192.0.2.156	GET	200 OK	2016-07-02 01:48:10-07	1737955
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-02 01:48:56-07	1737956
/	203.0.113.191	GET	200 OK	2016-07-02 01:48:13-07	1737957
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-02 01:49:09-07	1737958
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-02 01:48:57-07	1737959
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-02 01:48:59-07	1737960
/	192.0.2.30	GET	200 OK	2016-07-02 01:48:18-07	1737961
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-02 01:48:33-07	1737962
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-02 01:48:43-07	1737963
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-02 01:48:47-07	1737964
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-02 01:48:38-07	1737965
/	192.0.2.57	GET	200 OK	2016-07-02 01:48:22-07	1737966
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-02 01:48:53-07	1737967
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-02 01:49:13-07	1737968
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-02 01:49:05-07	1737969
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-02 01:48:39-07	1737970
/	203.0.113.122	GET	200 OK	2016-07-02 01:48:27-07	1737971
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-02 01:49:04-07	1737972
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-02 01:48:50-07	1737973
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-02 01:49:10-07	1737974
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-02 01:49:10-07	1737976
/	198.51.100.248	GET	200 OK	2016-07-02 01:48:44-07	1737977
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-02 01:49:29-07	1737978
/	203.0.113.64	GET	200 OK	2016-07-02 01:48:52-07	1737979
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-02 01:49:16-07	1737980
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-02 01:49:34-07	1737981
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 01:49:19-07	1737982
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-02 01:49:37-07	1737983
/	192.0.2.226	GET	200 OK	2016-07-02 01:48:58-07	1737984
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-02 01:49:23-07	1737985
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 01:49:50-07	1737986
/	203.0.113.244	GET	200 OK	2016-07-02 01:49:01-07	1737987
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-02 01:49:49-07	1737988
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-02 01:49:57-07	1737989
/	203.0.113.210	GET	200 OK	2016-07-02 01:49:02-07	1737990
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-02 01:49:55-07	1737991
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-02 01:49:48-07	1737992
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 01:49:43-07	1737993
/	203.0.113.122	GET	200 OK	2016-07-02 01:49:11-07	1737994
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-02 01:49:37-07	1737995
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-02 01:49:53-07	1737996
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-02 01:50:10-07	1737997
/	192.0.2.127	GET	200 OK	2016-07-02 01:49:21-07	1737998
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 01:49:54-07	1737999
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 01:50:06-07	1738000
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-02 01:49:37-07	1738001
/	192.0.2.96	GET	200 OK	2016-07-02 01:49:26-07	1738002
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 01:49:51-07	1738003
/	203.0.113.109	GET	200 OK	2016-07-02 01:49:35-07	1738004
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 01:49:56-07	1738005
/	203.0.113.66	GET	200 OK	2016-07-02 01:49:45-07	1738006
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 01:50:20-07	1738007
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 01:50:14-07	1738008
/	203.0.113.250	GET	200 OK	2016-07-02 01:49:47-07	1738009
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-02 01:50:40-07	1738010
/	203.0.113.13	GET	200 OK	2016-07-02 01:49:57-07	1738011
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 01:50:26-07	1738012
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-02 01:50:40-07	1738013
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 01:50:32-07	1738014
/	192.0.2.115	GET	200 OK	2016-07-02 01:50:02-07	1738015
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-02 01:50:59-07	1738016
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-02 01:50:56-07	1738017
/	203.0.113.165	GET	200 OK	2016-07-02 01:50:07-07	1738018
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-02 01:50:59-07	1738019
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-02 01:50:24-07	1738020
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-02 01:50:59-07	1738021
/	198.51.100.2	GET	200 OK	2016-07-02 01:50:12-07	1738022
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 01:50:43-07	1738023
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 01:51:00-07	1738024
/	192.0.2.152	GET	200 OK	2016-07-02 01:50:19-07	1738025
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-02 01:51:11-07	1738026
/	192.0.2.95	GET	200 OK	2016-07-02 01:50:27-07	1738027
/article/bears-love-berriest	192.0.2.95	GET	404 NOT FOUND	2016-07-02 01:50:55-07	1738028
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-02 01:51:04-07	1738029
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 01:51:10-07	1738030
/	198.51.100.225	GET	200 OK	2016-07-02 01:50:37-07	1738031
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-02 01:51:07-07	1738032
/	198.51.100.19	GET	200 OK	2016-07-02 01:50:45-07	1738033
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 01:51:44-07	1738034
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 01:51:33-07	1738035
/	203.0.113.239	GET	200 OK	2016-07-02 01:50:50-07	1738036
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-02 01:51:20-07	1738037
/	192.0.2.6	GET	200 OK	2016-07-02 01:50:52-07	1738038
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 01:51:45-07	1738039
/	192.0.2.254	GET	200 OK	2016-07-02 01:51:02-07	1738040
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-02 01:51:40-07	1738041
/	203.0.113.89	GET	200 OK	2016-07-02 01:51:11-07	1738042
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-02 01:51:44-07	1738043
/	203.0.113.156	GET	200 OK	2016-07-02 01:51:12-07	1738044
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 01:51:30-07	1738045
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-02 01:51:41-07	1738046
/	198.51.100.239	GET	200 OK	2016-07-02 01:51:14-07	1738047
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-02 01:52:06-07	1738048
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-02 01:52:07-07	1738049
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-02 01:51:33-07	1738050
/	192.0.2.252	GET	200 OK	2016-07-02 01:51:21-07	1738051
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-02 01:51:42-07	1738052
/	203.0.113.226	GET	200 OK	2016-07-02 01:51:28-07	1738053
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 01:51:55-07	1738054
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-02 01:51:52-07	1738055
/	192.0.2.136	GET	200 OK	2016-07-02 01:51:30-07	1738056
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-02 01:52:18-07	1738057
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-02 01:52:01-07	1738058
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 01:51:50-07	1738059
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 01:52:09-07	1738060
/	192.0.2.72	GET	200 OK	2016-07-02 01:51:40-07	1738061
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 01:52:29-07	1738062
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-02 01:52:31-07	1738063
/	203.0.113.63	GET	200 OK	2016-07-02 01:51:45-07	1738064
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-02 01:52:31-07	1738065
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-02 01:52:22-07	1738066
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-02 01:52:42-07	1738067
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 01:52:42-07	1738068
/	192.0.2.163	GET	200 OK	2016-07-02 01:51:54-07	1738069
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-02 01:52:49-07	1738070
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-02 01:52:21-07	1738071
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-02 01:52:45-07	1738073
/	198.51.100.200	GET	200 OK	2016-07-02 01:52:06-07	1738074
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-02 01:52:25-07	1738075
/	203.0.113.123	GET	200 OK	2016-07-02 01:52:15-07	1738076
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-02 01:52:58-07	1738077
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 01:53:06-07	1738078
/	203.0.113.81	GET	200 OK	2016-07-02 01:52:24-07	1738079
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 01:52:42-07	1738080
/	198.51.100.61	GET	200 OK	2016-07-02 01:52:34-07	1738081
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 01:53:04-07	1738082
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 01:53:33-07	1738083
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-02 01:53:17-07	1738084
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-02 01:53:12-07	1738085
/	198.51.100.57	GET	200 OK	2016-07-02 01:52:35-07	1738086
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-02 01:53:04-07	1738087
/	203.0.113.150	GET	200 OK	2016-07-02 01:52:36-07	1738088
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-02 01:53:04-07	1738089
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 01:53:17-07	1738090
/	203.0.113.30	GET	200 OK	2016-07-02 01:52:38-07	1738091
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-02 01:53:26-07	1738092
/	192.0.2.75	GET	200 OK	2016-07-02 01:52:43-07	1738093
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-02 01:53:30-07	1738094
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 01:53:29-07	1738095
/	198.51.100.167	GET	200 OK	2016-07-02 01:52:48-07	1738096
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 01:53:47-07	1738097
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-02 01:53:25-07	1738098
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-02 01:53:32-07	1738099
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 01:53:46-07	1738100
/	192.0.2.170	GET	200 OK	2016-07-02 01:52:52-07	1738101
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-02 01:53:25-07	1738102
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-02 01:53:12-07	1738103
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-02 01:53:45-07	1738104
/	198.51.100.34	GET	200 OK	2016-07-02 01:52:58-07	1738105
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-02 01:53:17-07	1738106
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-02 01:53:48-07	1738107
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-02 01:53:34-07	1738108
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-02 01:53:25-07	1738109
/	203.0.113.253	GET	200 OK	2016-07-02 01:52:59-07	1738110
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-02 01:53:57-07	1738111
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 01:53:27-07	1738112
/	203.0.113.69	GET	200 OK	2016-07-02 01:53:02-07	1738113
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-02 01:53:19-07	1738114
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 01:53:32-07	1738115
/	192.0.2.38	GET	200 OK	2016-07-02 01:53:06-07	1738116
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-02 01:53:48-07	1738117
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-02 01:53:41-07	1738118
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 01:54:03-07	1738119
/	198.51.100.2	GET	200 OK	2016-07-02 01:53:14-07	1738120
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 01:53:42-07	1738121
/	198.51.100.104	GET	200 OK	2016-07-02 01:53:24-07	1738122
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 01:53:41-07	1738123
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-02 01:53:47-07	1738124
/	203.0.113.101	GET	200 OK	2016-07-02 01:53:26-07	1738125
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 01:54:15-07	1738126
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-02 01:53:57-07	1738127
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-02 01:54:02-07	1738128
/	192.0.2.26	GET	200 OK	2016-07-02 01:53:31-07	1738129
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-02 01:54:26-07	1738130
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 01:53:57-07	1738131
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-02 01:54:15-07	1738132
/	198.51.100.208	GET	200 OK	2016-07-02 01:53:34-07	1738133
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-02 01:54:30-07	1738134
/	198.51.100.180	GET	200 OK	2016-07-02 01:53:41-07	1738135
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-02 01:54:19-07	1738136
/	198.51.100.241	GET	200 OK	2016-07-02 01:53:46-07	1738137
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-02 01:54:26-07	1738138
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 01:54:33-07	1738139
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 01:54:08-07	1738140
/	192.0.2.71	GET	200 OK	2016-07-02 01:53:48-07	1738141
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 01:54:08-07	1738142
/	198.51.100.89	GET	200 OK	2016-07-02 01:53:52-07	1738143
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-02 01:54:27-07	1738144
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-02 01:54:08-07	1738145
/article/candidate-is-jerkb	198.51.100.89	GET	404 NOT FOUND	2016-07-02 01:54:37-07	1738146
/	192.0.2.69	GET	200 OK	2016-07-02 01:53:53-07	1738147
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-02 01:54:29-07	1738148
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 01:54:43-07	1738149
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 01:54:40-07	1738150
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 01:54:20-07	1738151
/	203.0.113.178	GET	200 OK	2016-07-02 01:54:01-07	1738152
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-02 01:54:18-07	1738153
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-02 01:54:28-07	1738154
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-02 01:54:51-07	1738155
/	192.0.2.96	GET	200 OK	2016-07-02 01:54:09-07	1738156
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 01:54:28-07	1738157
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 01:54:54-07	1738158
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-02 01:54:25-07	1738159
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 01:54:39-07	1738160
/	198.51.100.83	GET	200 OK	2016-07-02 01:54:17-07	1738161
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-02 01:55:11-07	1738162
/	192.0.2.150	GET	200 OK	2016-07-02 01:54:22-07	1738163
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 01:55:14-07	1738164
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 01:55:10-07	1738165
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 01:55:20-07	1738166
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 01:54:48-07	1738167
/	203.0.113.15	GET	200 OK	2016-07-02 01:54:29-07	1738168
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-02 01:54:55-07	1738169
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-02 01:55:17-07	1738170
/	203.0.113.209	GET	200 OK	2016-07-02 01:54:32-07	1738171
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-02 01:54:59-07	1738172
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 01:55:13-07	1738173
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 01:55:05-07	1738174
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-02 01:55:32-07	1738175
/	198.51.100.239	GET	200 OK	2016-07-02 01:54:39-07	1738176
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-02 01:55:33-07	1738177
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-02 01:55:07-07	1738178
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-02 01:55:39-07	1738179
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-02 01:55:03-07	1738180
/	198.51.100.179	GET	200 OK	2016-07-02 01:54:42-07	1738181
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-02 01:55:31-07	1738182
/	203.0.113.184	GET	200 OK	2016-07-02 01:54:49-07	1738183
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-02 01:55:07-07	1738184
/	192.0.2.24	GET	200 OK	2016-07-02 01:54:52-07	1738185
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-02 01:55:36-07	1738186
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-02 01:55:29-07	1738187
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-02 01:55:20-07	1738188
/	203.0.113.27	GET	200 OK	2016-07-02 01:54:57-07	1738189
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-02 01:55:23-07	1738190
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-02 01:55:35-07	1738191
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-02 01:55:54-07	1738192
/	192.0.2.128	GET	200 OK	2016-07-02 01:55:03-07	1738193
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-02 01:55:19-07	1738194
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-02 01:55:58-07	1738195
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-02 01:55:20-07	1738196
/	192.0.2.82	GET	200 OK	2016-07-02 01:55:07-07	1738197
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-02 01:55:36-07	1738198
/	192.0.2.248	GET	200 OK	2016-07-02 01:55:09-07	1738199
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-02 01:55:41-07	1738200
/	198.51.100.88	GET	200 OK	2016-07-02 01:55:15-07	1738201
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 01:55:37-07	1738202
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-02 01:56:10-07	1738203
/	203.0.113.160	GET	200 OK	2016-07-02 01:55:18-07	1738204
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 01:55:48-07	1738205
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 01:56:13-07	1738206
/	203.0.113.26	GET	200 OK	2016-07-02 01:55:22-07	1738207
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-02 01:55:44-07	1738208
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-02 01:55:49-07	1738209
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-02 01:55:43-07	1738210
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-02 01:55:48-07	1738211
/	198.51.100.104	GET	200 OK	2016-07-02 01:55:28-07	1738212
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-02 01:56:22-07	1738213
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 01:56:24-07	1738214
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 01:56:13-07	1738215
/	198.51.100.172	GET	200 OK	2016-07-02 01:55:35-07	1738216
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-02 01:56:34-07	1738217
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-02 01:55:58-07	1738218
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-02 01:56:18-07	1738219
/	203.0.113.63	GET	200 OK	2016-07-02 01:55:39-07	1738220
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-02 01:56:26-07	1738221
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 01:56:21-07	1738222
/	192.0.2.101	GET	200 OK	2016-07-02 01:55:43-07	1738223
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 01:56:43-07	1738224
/	192.0.2.29	GET	200 OK	2016-07-02 01:55:48-07	1738225
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-02 01:56:40-07	1738226
/	192.0.2.139	GET	200 OK	2016-07-02 01:55:51-07	1738227
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-02 01:56:35-07	1738228
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-02 01:56:30-07	1738229
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-02 01:56:27-07	1738230
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-02 01:56:51-07	1738231
/	198.51.100.44	GET	200 OK	2016-07-02 01:55:56-07	1738232
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-02 01:56:30-07	1738233
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 01:56:39-07	1738234
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-02 01:56:23-07	1738235
/	198.51.100.82	GET	200 OK	2016-07-02 01:56:03-07	1738236
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 01:56:48-07	1738237
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-02 01:56:58-07	1738238
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 01:56:57-07	1738239
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-02 01:56:29-07	1738240
/	192.0.2.96	GET	200 OK	2016-07-02 01:56:10-07	1738241
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 01:56:52-07	1738242
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-02 01:57:10-07	1738243
/	203.0.113.70	GET	200 OK	2016-07-02 01:56:12-07	1738244
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 01:56:48-07	1738245
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 01:56:58-07	1738246
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 01:57:12-07	1738247
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 01:56:35-07	1738248
/	203.0.113.203	GET	200 OK	2016-07-02 01:56:19-07	1738249
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-02 01:56:36-07	1738250
/	192.0.2.184	GET	200 OK	2016-07-02 01:56:20-07	1738251
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-02 01:56:37-07	1738252
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-02 01:56:56-07	1738253
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-02 01:56:42-07	1738254
/	203.0.113.108	GET	200 OK	2016-07-02 01:56:26-07	1738255
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-02 01:57:02-07	1738256
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-02 01:57:00-07	1738257
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-02 01:57:12-07	1738258
/	192.0.2.43	GET	200 OK	2016-07-02 01:56:29-07	1738259
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-02 01:57:15-07	1738260
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-02 01:57:13-07	1738261
/	198.51.100.119	GET	200 OK	2016-07-02 01:56:39-07	1738262
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 01:57:20-07	1738263
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-02 01:57:42-07	1738265
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-02 01:57:18-07	1738266
/	192.0.2.160	GET	200 OK	2016-07-02 01:56:47-07	1738267
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-02 01:57:17-07	1738268
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-02 01:57:15-07	1738269
/	198.51.100.19	GET	200 OK	2016-07-02 01:56:57-07	1738270
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 01:57:15-07	1738271
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-02 01:57:14-07	1738272
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 01:57:18-07	1738273
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-02 01:57:34-07	1738274
/	203.0.113.215	GET	200 OK	2016-07-02 01:57:02-07	1738275
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-02 01:57:43-07	1738276
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 01:58:02-07	1738277
/	198.51.100.197	GET	200 OK	2016-07-02 01:57:11-07	1738278
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 01:57:30-07	1738279
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 01:57:51-07	1738280
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-02 01:57:40-07	1738281
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-02 01:57:38-07	1738282
/	198.51.100.139	GET	200 OK	2016-07-02 01:57:12-07	1738283
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-02 01:57:37-07	1738284
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-02 01:57:53-07	1738285
/	203.0.113.183	GET	200 OK	2016-07-02 01:57:16-07	1738286
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-02 01:57:43-07	1738287
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-02 01:57:38-07	1738288
/	203.0.113.14	GET	200 OK	2016-07-02 01:57:21-07	1738289
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-02 01:57:49-07	1738290
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-02 01:58:05-07	1738291
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-02 01:58:17-07	1738292
/	192.0.2.15	GET	200 OK	2016-07-02 01:57:28-07	1738293
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-02 01:58:08-07	1738294
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-02 01:58:09-07	1738295
/	198.51.100.68	GET	200 OK	2016-07-02 01:57:31-07	1738296
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-02 01:57:53-07	1738297
/	198.51.100.135	GET	200 OK	2016-07-02 01:57:32-07	1738298
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-02 01:58:25-07	1738299
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-02 01:58:05-07	1738300
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-02 01:58:27-07	1738301
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-02 01:58:16-07	1738302
/	192.0.2.144	GET	200 OK	2016-07-02 01:57:33-07	1738303
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-02 01:58:12-07	1738304
/	198.51.100.71	GET	200 OK	2016-07-02 01:57:43-07	1738305
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-02 01:58:38-07	1738306
/article/media-obsessed-with-bearst	198.51.100.71	GET	404 NOT FOUND	2016-07-02 01:58:22-07	1738307
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-02 01:58:08-07	1738308
/	192.0.2.80	GET	200 OK	2016-07-02 01:57:47-07	1738309
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-02 01:58:21-07	1738310
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-02 01:58:33-07	1738311
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-02 01:58:31-07	1738312
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-02 01:58:36-07	1738313
/	203.0.113.189	GET	200 OK	2016-07-02 01:57:50-07	1738314
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 01:58:22-07	1738315
/	198.51.100.194	GET	200 OK	2016-07-02 01:57:57-07	1738316
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 01:58:40-07	1738317
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 01:58:50-07	1738318
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-02 01:58:25-07	1738319
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-02 01:58:27-07	1738320
/	198.51.100.217	GET	200 OK	2016-07-02 01:58:01-07	1738321
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-02 01:58:41-07	1738322
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-02 01:58:20-07	1738323
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-02 01:58:44-07	1738324
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-02 01:58:35-07	1738325
/	192.0.2.31	GET	200 OK	2016-07-02 01:58:07-07	1738326
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 01:58:54-07	1738327
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-02 01:58:24-07	1738328
/	192.0.2.206	GET	200 OK	2016-07-02 01:58:08-07	1738329
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 01:58:58-07	1738330
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-02 01:58:52-07	1738331
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 01:58:38-07	1738332
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 01:58:40-07	1738333
/	203.0.113.190	GET	200 OK	2016-07-02 01:58:09-07	1738334
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-02 01:58:44-07	1738335
/	203.0.113.64	GET	200 OK	2016-07-02 01:58:18-07	1738336
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 01:58:48-07	1738337
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-02 01:58:40-07	1738338
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-02 01:58:54-07	1738339
/	192.0.2.70	GET	200 OK	2016-07-02 01:58:20-07	1738340
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-02 01:58:54-07	1738341
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-02 01:59:07-07	1738342
/	192.0.2.83	GET	200 OK	2016-07-02 01:58:25-07	1738343
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 01:59:01-07	1738344
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-02 01:59:16-07	1738345
/	198.51.100.86	GET	200 OK	2016-07-02 01:58:35-07	1738346
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-02 01:59:07-07	1738347
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-02 01:59:01-07	1738348
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-02 01:58:51-07	1738349
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-02 01:59:32-07	1738350
/	198.51.100.51	GET	200 OK	2016-07-02 01:58:44-07	1738351
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-02 01:59:04-07	1738352
/	203.0.113.109	GET	200 OK	2016-07-02 01:58:52-07	1738353
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 01:59:12-07	1738354
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 01:59:43-07	1738355
/article/candidate-is-jerkr	203.0.113.109	GET	404 NOT FOUND	2016-07-02 01:59:18-07	1738356
/	203.0.113.250	GET	200 OK	2016-07-02 01:58:57-07	1738357
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-02 01:59:53-07	1738358
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-02 01:59:15-07	1738359
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 01:59:38-07	1738360
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 01:59:19-07	1738361
/	192.0.2.169	GET	200 OK	2016-07-02 01:58:58-07	1738362
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-02 01:59:39-07	1738363
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-02 01:59:46-07	1738364
/	192.0.2.147	GET	200 OK	2016-07-02 01:59:06-07	1738365
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-02 01:59:44-07	1738366
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-02 02:00:06-07	1738367
/	198.51.100.29	GET	200 OK	2016-07-02 01:59:09-07	1738368
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-02 02:00:01-07	1738369
/	192.0.2.100	GET	200 OK	2016-07-02 01:59:17-07	1738370
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-02 01:59:43-07	1738371
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-02 02:00:09-07	1738372
/	203.0.113.244	GET	200 OK	2016-07-02 01:59:26-07	1738373
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-02 02:00:06-07	1738374
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-02 01:59:58-07	1738375
/	192.0.2.83	GET	200 OK	2016-07-02 01:59:30-07	1738376
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-02 02:00:19-07	1738377
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-02 02:00:01-07	1738378
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-02 01:59:49-07	1738379
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 01:59:59-07	1738380
/	198.51.100.126	GET	200 OK	2016-07-02 01:59:31-07	1738381
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 02:00:27-07	1738382
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 02:00:31-07	1738383
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 02:00:07-07	1738384
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 02:00:29-07	1738385
/	192.0.2.126	GET	200 OK	2016-07-02 01:59:41-07	1738386
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-02 02:00:40-07	1738387
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 02:00:36-07	1738388
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 02:00:15-07	1738389
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 02:00:16-07	1738390
/	203.0.113.150	GET	200 OK	2016-07-02 01:59:51-07	1738391
/article/candidate-is-jerks	203.0.113.150	GET	404 NOT FOUND	2016-07-02 02:00:49-07	1738392
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 02:00:46-07	1738393
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-02 02:00:50-07	1738394
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-02 02:00:07-07	1738395
/	192.0.2.48	GET	200 OK	2016-07-02 01:59:58-07	1738396
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-02 02:00:46-07	1738397
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-02 02:00:17-07	1738398
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-02 02:00:17-07	1738399
/	203.0.113.202	GET	200 OK	2016-07-02 02:00:06-07	1738400
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 02:00:57-07	1738401
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-02 02:01:01-07	1738402
/	203.0.113.77	GET	200 OK	2016-07-02 02:00:15-07	1738403
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 02:00:53-07	1738404
/	198.51.100.61	GET	200 OK	2016-07-02 02:00:16-07	1738405
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 02:01:05-07	1738406
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-02 02:01:09-07	1738407
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-02 02:00:46-07	1738408
/	192.0.2.230	GET	200 OK	2016-07-02 02:00:22-07	1738409
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-02 02:01:01-07	1738410
/	198.51.100.16	GET	200 OK	2016-07-02 02:00:26-07	1738411
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-02 02:00:41-07	1738412
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 02:01:20-07	1738413
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-02 02:01:23-07	1738414
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-02 02:00:47-07	1738415
/	203.0.113.63	GET	200 OK	2016-07-02 02:00:33-07	1738416
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-02 02:01:16-07	1738417
/	198.51.100.252	GET	200 OK	2016-07-02 02:00:39-07	1738418
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 02:01:28-07	1738419
/	203.0.113.61	GET	200 OK	2016-07-02 02:00:42-07	1738420
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-02 02:00:57-07	1738421
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-02 02:01:24-07	1738422
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-02 02:01:00-07	1738423
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 02:01:13-07	1738424
/	203.0.113.116	GET	200 OK	2016-07-02 02:00:45-07	1738425
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 02:01:21-07	1738426
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 02:01:08-07	1738427
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 02:01:42-07	1738428
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-02 02:01:34-07	1738429
/	198.51.100.29	GET	200 OK	2016-07-02 02:00:55-07	1738430
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-02 02:01:21-07	1738431
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-02 02:01:37-07	1738432
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-02 02:01:53-07	1738433
/	192.0.2.83	GET	200 OK	2016-07-02 02:01:00-07	1738434
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 02:01:51-07	1738435
/	198.51.100.41	GET	200 OK	2016-07-02 02:01:01-07	1738436
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-02 02:01:22-07	1738437
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-02 02:01:30-07	1738438
/	192.0.2.227	GET	200 OK	2016-07-02 02:01:06-07	1738439
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-02 02:01:35-07	1738440
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 02:01:55-07	1738441
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 02:01:35-07	1738442
/	203.0.113.201	GET	200 OK	2016-07-02 02:01:14-07	1738443
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-02 02:02:05-07	1738444
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 02:02:10-07	1738445
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 02:02:05-07	1738446
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 02:02:07-07	1738447
/	198.51.100.204	GET	200 OK	2016-07-02 02:01:21-07	1738448
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 02:01:58-07	1738449
/	198.51.100.3	GET	200 OK	2016-07-02 02:01:26-07	1738450
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-02 02:02:13-07	1738451
/	203.0.113.204	GET	200 OK	2016-07-02 02:01:29-07	1738452
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-02 02:02:26-07	1738453
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 02:02:14-07	1738454
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 02:02:07-07	1738455
/	203.0.113.239	GET	200 OK	2016-07-02 02:01:30-07	1738456
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-02 02:02:19-07	1738457
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-02 02:01:53-07	1738458
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-02 02:02:21-07	1738459
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-02 02:02:08-07	1738460
/	198.51.100.246	GET	200 OK	2016-07-02 02:01:34-07	1738461
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-02 02:02:27-07	1738462
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 02:02:05-07	1738463
/	198.51.100.121	GET	200 OK	2016-07-02 02:01:35-07	1738464
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-02 02:02:11-07	1738465
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-02 02:02:21-07	1738466
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 02:02:28-07	1738467
/	192.0.2.21	GET	200 OK	2016-07-02 02:01:40-07	1738468
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 02:02:01-07	1738469
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-02 02:02:15-07	1738470
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-02 02:02:31-07	1738471
/	192.0.2.158	GET	200 OK	2016-07-02 02:01:44-07	1738472
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-02 02:02:38-07	1738473
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-02 02:02:22-07	1738474
/	192.0.2.66	GET	200 OK	2016-07-02 02:01:47-07	1738475
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 02:02:22-07	1738476
/article/goats-eat-googlesj	192.0.2.66	GET	404 NOT FOUND	2016-07-02 02:02:26-07	1738477
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-02 02:02:08-07	1738478
/	198.51.100.216	GET	200 OK	2016-07-02 02:01:53-07	1738479
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 02:02:08-07	1738480
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 02:02:28-07	1738481
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-02 02:02:46-07	1738482
/	198.51.100.28	GET	200 OK	2016-07-02 02:02:02-07	1738483
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-02 02:02:18-07	1738484
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-02 02:02:44-07	1738485
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-02 02:02:23-07	1738486
/	203.0.113.59	GET	200 OK	2016-07-02 02:02:04-07	1738487
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-02 02:02:26-07	1738488
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 02:02:48-07	1738489
/	198.51.100.213	GET	200 OK	2016-07-02 02:02:08-07	1738490
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 02:02:33-07	1738491
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-02 02:02:28-07	1738492
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-02 02:02:54-07	1738493
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 02:02:54-07	1738494
/	203.0.113.233	GET	200 OK	2016-07-02 02:02:11-07	1738495
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-02 02:03:00-07	1738496
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-02 02:02:58-07	1738497
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-02 02:02:27-07	1738498
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-02 02:02:40-07	1738499
/	203.0.113.68	GET	200 OK	2016-07-02 02:02:16-07	1738500
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 02:02:49-07	1738501
/	192.0.2.237	GET	200 OK	2016-07-02 02:02:20-07	1738502
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-02 02:03:04-07	1738503
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-02 02:02:53-07	1738504
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-02 02:02:52-07	1738505
/	198.51.100.161	GET	200 OK	2016-07-02 02:02:26-07	1738506
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-02 02:03:15-07	1738507
/	203.0.113.42	GET	200 OK	2016-07-02 02:02:27-07	1738508
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 02:03:27-07	1738509
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 02:02:58-07	1738510
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-02 02:03:19-07	1738511
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-02 02:03:08-07	1738512
/	192.0.2.132	GET	200 OK	2016-07-02 02:02:31-07	1738513
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-02 02:03:02-07	1738514
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 02:03:30-07	1738515
/	198.51.100.114	GET	200 OK	2016-07-02 02:02:34-07	1738516
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-02 02:02:57-07	1738517
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-02 02:03:14-07	1738518
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-02 02:03:04-07	1738519
/	203.0.113.148	GET	200 OK	2016-07-02 02:02:35-07	1738520
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 02:03:05-07	1738521
/	198.51.100.194	GET	200 OK	2016-07-02 02:02:42-07	1738522
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-02 02:03:42-07	1738523
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 02:03:13-07	1738524
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-02 02:03:16-07	1738525
/	203.0.113.64	GET	200 OK	2016-07-02 02:02:51-07	1738526
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 02:03:14-07	1738527
/	203.0.113.113	GET	200 OK	2016-07-02 02:02:52-07	1738528
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 02:03:20-07	1738529
/	198.51.100.179	GET	200 OK	2016-07-02 02:02:56-07	1738530
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-02 02:03:34-07	1738531
/	203.0.113.166	GET	200 OK	2016-07-02 02:03:03-07	1738532
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-02 02:03:34-07	1738533
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 02:03:23-07	1738534
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 02:03:54-07	1738535
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 02:03:43-07	1738536
/	198.51.100.89	GET	200 OK	2016-07-02 02:03:09-07	1738537
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-02 02:03:55-07	1738538
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-02 02:03:26-07	1738539
/	198.51.100.74	GET	200 OK	2016-07-02 02:03:11-07	1738540
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 02:04:10-07	1738541
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 02:03:28-07	1738542
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-02 02:03:35-07	1738543
/	203.0.113.232	GET	200 OK	2016-07-02 02:03:18-07	1738544
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 02:03:45-07	1738545
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 02:04:17-07	1738546
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-02 02:03:38-07	1738547
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-02 02:04:14-07	1738548
/	192.0.2.78	GET	200 OK	2016-07-02 02:03:24-07	1738549
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-02 02:04:17-07	1738550
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-02 02:04:09-07	1738551
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-02 02:03:46-07	1738552
/	203.0.113.70	GET	200 OK	2016-07-02 02:03:26-07	1738553
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 02:04:19-07	1738554
/	198.51.100.58	GET	200 OK	2016-07-02 02:03:33-07	1738555
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 02:04:01-07	1738556
/	198.51.100.118	GET	200 OK	2016-07-02 02:03:42-07	1738557
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-02 02:04:00-07	1738558
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-02 02:04:01-07	1738559
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-02 02:04:36-07	1738560
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-02 02:04:15-07	1738561
/	198.51.100.67	GET	200 OK	2016-07-02 02:03:47-07	1738562
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-02 02:04:38-07	1738563
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 02:04:25-07	1738564
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-02 02:04:21-07	1738565
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 02:04:28-07	1738566
/	198.51.100.34	GET	200 OK	2016-07-02 02:03:48-07	1738567
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-02 02:04:23-07	1738568
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-02 02:04:10-07	1738569
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-02 02:04:46-07	1738570
/	203.0.113.112	GET	200 OK	2016-07-02 02:03:57-07	1738571
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-02 02:04:21-07	1738572
/	192.0.2.16	GET	200 OK	2016-07-02 02:04:03-07	1738573
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-02 02:04:37-07	1738574
/	203.0.113.87	GET	200 OK	2016-07-02 02:04:12-07	1738575
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-02 02:04:42-07	1738576
/	198.51.100.181	GET	200 OK	2016-07-02 02:04:14-07	1738577
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-02 02:04:49-07	1738578
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-02 02:05:10-07	1738579
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-02 02:04:41-07	1738580
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-02 02:04:45-07	1738581
/	192.0.2.100	GET	200 OK	2016-07-02 02:04:20-07	1738582
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 02:05:20-07	1738583
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-02 02:05:12-07	1738584
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 02:04:41-07	1738585
/	198.51.100.91	GET	200 OK	2016-07-02 02:04:28-07	1738586
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 02:05:15-07	1738587
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 02:05:14-07	1738588
/	192.0.2.13	GET	200 OK	2016-07-02 02:04:37-07	1738589
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-02 02:05:35-07	1738590
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 02:05:19-07	1738591
/	198.51.100.83	GET	200 OK	2016-07-02 02:04:44-07	1738592
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-02 02:05:30-07	1738593
/	192.0.2.215	GET	200 OK	2016-07-02 02:04:45-07	1738594
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-02 02:05:02-07	1738595
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-02 02:05:16-07	1738596
/	192.0.2.165	GET	200 OK	2016-07-02 02:04:50-07	1738597
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-02 02:05:23-07	1738598
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-02 02:05:11-07	1738599
/	198.51.100.152	GET	200 OK	2016-07-02 02:04:54-07	1738600
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-02 02:05:51-07	1738601
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-02 02:05:40-07	1738602
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-02 02:05:31-07	1738603
/	192.0.2.113	GET	200 OK	2016-07-02 02:05:04-07	1738604
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-02 02:05:53-07	1738605
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-02 02:05:58-07	1738606
/article/candidate-is-jerkt	192.0.2.113	GET	404 NOT FOUND	2016-07-02 02:05:43-07	1738607
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-02 02:05:26-07	1738608
/	192.0.2.143	GET	200 OK	2016-07-02 02:05:08-07	1738609
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 02:06:02-07	1738610
/	203.0.113.55	GET	200 OK	2016-07-02 02:05:11-07	1738611
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 02:05:28-07	1738612
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-02 02:05:51-07	1738613
/article/so-many-bearsf	203.0.113.55	GET	404 NOT FOUND	2016-07-02 02:05:49-07	1738614
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 02:05:49-07	1738615
/	198.51.100.30	GET	200 OK	2016-07-02 02:05:16-07	1738616
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-02 02:06:00-07	1738617
/	192.0.2.239	GET	200 OK	2016-07-02 02:05:22-07	1738618
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 02:05:52-07	1738619
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 02:06:13-07	1738620
/	198.51.100.212	GET	200 OK	2016-07-02 02:05:24-07	1738621
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-02 02:05:41-07	1738622
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-02 02:06:16-07	1738623
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-02 02:05:49-07	1738624
/	203.0.113.181	GET	200 OK	2016-07-02 02:05:29-07	1738625
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-02 02:06:00-07	1738626
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 02:06:15-07	1738627
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-02 02:05:52-07	1738628
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 02:05:48-07	1738629
/	192.0.2.118	GET	200 OK	2016-07-02 02:05:30-07	1738630
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-02 02:05:49-07	1738631
/	198.51.100.203	GET	200 OK	2016-07-02 02:05:39-07	1738632
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 02:05:55-07	1738633
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 02:06:32-07	1738634
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-02 02:06:07-07	1738635
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-02 02:06:20-07	1738636
/	192.0.2.224	GET	200 OK	2016-07-02 02:05:46-07	1738637
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 02:06:24-07	1738638
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-02 02:06:34-07	1738639
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 02:06:40-07	1738640
/	192.0.2.39	GET	200 OK	2016-07-02 02:05:52-07	1738641
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-02 02:06:23-07	1738642
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-02 02:06:38-07	1738643
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-02 02:06:12-07	1738644
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-02 02:06:46-07	1738645
/	203.0.113.116	GET	200 OK	2016-07-02 02:05:58-07	1738646
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-02 02:06:30-07	1738647
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 02:06:15-07	1738648
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-02 02:06:39-07	1738649
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 02:06:14-07	1738650
/	203.0.113.234	GET	200 OK	2016-07-02 02:06:05-07	1738651
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 02:06:58-07	1738652
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-02 02:07:00-07	1738653
/	198.51.100.165	GET	200 OK	2016-07-02 02:06:06-07	1738654
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 02:06:26-07	1738655
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 02:06:43-07	1738656
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 02:06:56-07	1738657
/	192.0.2.34	GET	200 OK	2016-07-02 02:06:10-07	1738658
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 02:06:42-07	1738659
/	203.0.113.184	GET	200 OK	2016-07-02 02:06:16-07	1738660
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-02 02:07:12-07	1738661
/	192.0.2.14	GET	200 OK	2016-07-02 02:06:23-07	1738662
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-02 02:07:11-07	1738663
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-02 02:07:07-07	1738664
/	192.0.2.203	GET	200 OK	2016-07-02 02:06:33-07	1738665
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 02:07:18-07	1738666
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-02 02:06:54-07	1738667
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 02:07:18-07	1738668
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-02 02:07:15-07	1738669
/	203.0.113.78	GET	200 OK	2016-07-02 02:06:37-07	1738670
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-02 02:07:26-07	1738671
/	203.0.113.104	GET	200 OK	2016-07-02 02:06:40-07	1738672
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-02 02:06:57-07	1738673
/	192.0.2.199	GET	200 OK	2016-07-02 02:06:44-07	1738674
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 02:07:13-07	1738675
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-02 02:07:30-07	1738676
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-02 02:07:37-07	1738677
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-02 02:07:08-07	1738678
/	192.0.2.101	GET	200 OK	2016-07-02 02:06:45-07	1738679
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 02:07:06-07	1738680
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-02 02:07:05-07	1738681
/	198.51.100.225	GET	200 OK	2016-07-02 02:06:52-07	1738682
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 02:07:40-07	1738683
/	192.0.2.188	GET	200 OK	2016-07-02 02:06:58-07	1738684
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 02:07:23-07	1738685
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 02:07:37-07	1738686
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 02:07:19-07	1738687
/	203.0.113.79	GET	200 OK	2016-07-02 02:07:08-07	1738688
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-02 02:07:27-07	1738689
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-02 02:07:40-07	1738690
/	192.0.2.96	GET	200 OK	2016-07-02 02:07:12-07	1738691
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-02 02:07:39-07	1738692
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 02:07:49-07	1738693
/	203.0.113.176	GET	200 OK	2016-07-02 02:07:15-07	1738694
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-02 02:07:32-07	1738695
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 02:07:50-07	1738696
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-02 02:07:59-07	1738697
/	203.0.113.68	GET	200 OK	2016-07-02 02:07:24-07	1738698
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-02 02:08:04-07	1738699
/	192.0.2.74	GET	200 OK	2016-07-02 02:07:29-07	1738700
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-02 02:08:29-07	1738701
/	192.0.2.33	GET	200 OK	2016-07-02 02:07:31-07	1738702
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 02:08:30-07	1738703
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-02 02:08:22-07	1738704
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-02 02:08:10-07	1738705
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-02 02:08:01-07	1738706
/	198.51.100.19	GET	200 OK	2016-07-02 02:07:34-07	1738707
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-02 02:08:24-07	1738708
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 02:08:27-07	1738709
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 02:07:59-07	1738710
/	203.0.113.154	GET	200 OK	2016-07-02 02:07:36-07	1738711
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-02 02:08:06-07	1738712
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-02 02:08:06-07	1738713
/	198.51.100.128	GET	200 OK	2016-07-02 02:07:37-07	1738714
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 02:07:55-07	1738715
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-02 02:08:06-07	1738716
/	198.51.100.161	GET	200 OK	2016-07-02 02:07:42-07	1738717
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-02 02:08:37-07	1738718
/	198.51.100.68	GET	200 OK	2016-07-02 02:07:48-07	1738719
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-02 02:08:05-07	1738720
/	192.0.2.39	GET	200 OK	2016-07-02 02:07:51-07	1738721
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-02 02:08:51-07	1738722
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-02 02:08:27-07	1738723
/	203.0.113.12	GET	200 OK	2016-07-02 02:07:59-07	1738724
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-02 02:08:16-07	1738725
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-02 02:08:59-07	1738726
/	203.0.113.70	GET	200 OK	2016-07-02 02:08:07-07	1738727
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-02 02:08:37-07	1738728
/	192.0.2.190	GET	200 OK	2016-07-02 02:08:16-07	1738729
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 02:08:39-07	1738730
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-02 02:09:00-07	1738731
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-02 02:08:45-07	1738732
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-02 02:09:05-07	1738733
/	198.51.100.71	GET	200 OK	2016-07-02 02:08:23-07	1738734
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-02 02:09:19-07	1738735
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-02 02:08:45-07	1738736
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-02 02:09:09-07	1738737
/	203.0.113.53	GET	200 OK	2016-07-02 02:08:26-07	1738738
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 02:09:18-07	1738739
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-02 02:08:58-07	1738740
/	192.0.2.226	GET	200 OK	2016-07-02 02:08:34-07	1738741
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-02 02:09:17-07	1738742
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-02 02:09:21-07	1738743
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-02 02:09:14-07	1738744
/	192.0.2.247	GET	200 OK	2016-07-02 02:08:43-07	1738745
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-02 02:09:36-07	1738746
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 02:09:35-07	1738747
/	192.0.2.67	GET	200 OK	2016-07-02 02:08:53-07	1738748
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-02 02:09:39-07	1738749
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-02 02:09:10-07	1738750
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 02:09:25-07	1738751
/	203.0.113.150	GET	200 OK	2016-07-02 02:08:54-07	1738752
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-02 02:09:29-07	1738753
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-02 02:09:18-07	1738754
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-02 02:09:46-07	1738755
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-02 02:09:40-07	1738756
/	192.0.2.26	GET	200 OK	2016-07-02 02:09:04-07	1738757
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 02:09:46-07	1738758
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-02 02:09:21-07	1738759
/article/candidate-is-jerkr	192.0.2.26	GET	404 NOT FOUND	2016-07-02 02:09:46-07	1738760
/	192.0.2.137	GET	200 OK	2016-07-02 02:09:12-07	1738761
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 02:09:55-07	1738762
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 02:09:47-07	1738763
/	203.0.113.192	GET	200 OK	2016-07-02 02:09:15-07	1738764
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-02 02:09:31-07	1738765
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-02 02:09:42-07	1738766
/	198.51.100.107	GET	200 OK	2016-07-02 02:09:18-07	1738767
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-02 02:10:14-07	1738768
/	192.0.2.150	GET	200 OK	2016-07-02 02:09:27-07	1738769
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 02:09:44-07	1738770
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 02:09:46-07	1738771
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 02:10:13-07	1738772
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 02:10:13-07	1738773
/	198.51.100.232	GET	200 OK	2016-07-02 02:09:36-07	1738774
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-02 02:10:22-07	1738775
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-02 02:10:11-07	1738776
/	198.51.100.144	GET	200 OK	2016-07-02 02:09:40-07	1738777
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-02 02:09:55-07	1738778
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-02 02:10:05-07	1738779
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-02 02:10:02-07	1738780
/	192.0.2.148	GET	200 OK	2016-07-02 02:09:45-07	1738781
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-02 02:10:38-07	1738782
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-02 02:10:37-07	1738783
/	192.0.2.180	GET	200 OK	2016-07-02 02:09:52-07	1738784
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 02:10:11-07	1738785
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 02:10:43-07	1738786
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 02:10:33-07	1738787
/	198.51.100.111	GET	200 OK	2016-07-02 02:09:56-07	1738788
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 02:10:24-07	1738789
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-02 02:10:35-07	1738790
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-02 02:10:25-07	1738791
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-02 02:10:55-07	1738792
/	198.51.100.102	GET	200 OK	2016-07-02 02:10:05-07	1738793
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-02 02:10:22-07	1738794
/	192.0.2.173	GET	200 OK	2016-07-02 02:10:11-07	1738795
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 02:11:01-07	1738796
/	198.51.100.54	GET	200 OK	2016-07-02 02:10:20-07	1738797
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 02:10:57-07	1738798
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-02 02:11:06-07	1738799
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-02 02:11:16-07	1738800
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-02 02:11:13-07	1738801
/	203.0.113.165	GET	200 OK	2016-07-02 02:10:30-07	1738802
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-02 02:11:10-07	1738803
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-02 02:11:03-07	1738804
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-02 02:11:04-07	1738805
/	192.0.2.212	GET	200 OK	2016-07-02 02:10:32-07	1738806
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-02 02:11:27-07	1738807
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-02 02:10:54-07	1738808
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-02 02:11:07-07	1738809
/	203.0.113.90	GET	200 OK	2016-07-02 02:10:35-07	1738810
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 02:11:02-07	1738811
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-02 02:10:51-07	1738812
/	192.0.2.21	GET	200 OK	2016-07-02 02:10:40-07	1738813
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-02 02:11:16-07	1738814
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-02 02:11:05-07	1738815
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-02 02:11:24-07	1738816
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-02 02:10:57-07	1738817
/	198.51.100.49	GET	200 OK	2016-07-02 02:10:42-07	1738818
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-02 02:10:57-07	1738819
/	192.0.2.103	GET	200 OK	2016-07-02 02:10:44-07	1738820
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 02:11:37-07	1738821
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-02 02:11:28-07	1738822
/	203.0.113.219	GET	200 OK	2016-07-02 02:10:47-07	1738823
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-02 02:11:17-07	1738824
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 02:11:34-07	1738825
/	198.51.100.72	GET	200 OK	2016-07-02 02:10:56-07	1738826
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 02:11:36-07	1738827
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-02 02:11:49-07	1738828
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-02 02:11:50-07	1738829
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-02 02:11:34-07	1738830
/	198.51.100.26	GET	200 OK	2016-07-02 02:10:59-07	1738831
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-02 02:11:48-07	1738832
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-02 02:11:35-07	1738833
/	192.0.2.174	GET	200 OK	2016-07-02 02:11:08-07	1738834
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 02:11:36-07	1738835
/	198.51.100.145	GET	200 OK	2016-07-02 02:11:11-07	1738836
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-02 02:11:54-07	1738837
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-02 02:12:10-07	1738838
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 02:12:04-07	1738839
/	198.51.100.40	GET	200 OK	2016-07-02 02:11:21-07	1738840
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 02:12:21-07	1738841
/	198.51.100.115	GET	200 OK	2016-07-02 02:11:30-07	1738842
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-02 02:12:01-07	1738843
/	192.0.2.59	GET	200 OK	2016-07-02 02:11:40-07	1738844
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-02 02:12:15-07	1738845
/	198.51.100.136	GET	200 OK	2016-07-02 02:11:47-07	1738846
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-02 02:12:23-07	1738847
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-02 02:12:28-07	1738848
/	203.0.113.7	GET	200 OK	2016-07-02 02:11:56-07	1738849
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-02 02:12:24-07	1738850
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-02 02:12:11-07	1738851
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-02 02:12:25-07	1738852
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-02 02:12:31-07	1738853
/	198.51.100.227	GET	200 OK	2016-07-02 02:12:02-07	1738854
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-02 02:12:51-07	1738855
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-02 02:12:39-07	1738856
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 02:12:29-07	1738857
/	198.51.100.68	GET	200 OK	2016-07-02 02:12:05-07	1738858
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 02:12:48-07	1738859
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-02 02:13:00-07	1738860
/	203.0.113.44	GET	200 OK	2016-07-02 02:12:15-07	1738861
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-02 02:13:07-07	1738862
/	203.0.113.102	GET	200 OK	2016-07-02 02:12:24-07	1738863
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-02 02:13:14-07	1738864
/	192.0.2.125	GET	200 OK	2016-07-02 02:12:29-07	1738865
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-02 02:13:10-07	1738866
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-02 02:13:26-07	1738867
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-02 02:12:49-07	1738868
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-02 02:13:05-07	1738869
/	203.0.113.206	GET	200 OK	2016-07-02 02:12:31-07	1738870
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-02 02:12:54-07	1738871
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-02 02:12:52-07	1738872
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 02:13:27-07	1738873
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-02 02:13:18-07	1738874
/	192.0.2.20	GET	200 OK	2016-07-02 02:12:36-07	1738875
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-02 02:13:15-07	1738876
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 02:13:19-07	1738877
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 02:13:05-07	1738878
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 02:13:28-07	1738879
/	198.51.100.245	GET	200 OK	2016-07-02 02:12:46-07	1738880
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-02 02:13:24-07	1738881
/	203.0.113.152	GET	200 OK	2016-07-02 02:12:48-07	1738882
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-02 02:13:12-07	1738883
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-02 02:13:05-07	1738884
/	203.0.113.219	GET	200 OK	2016-07-02 02:12:56-07	1738885
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-02 02:13:14-07	1738886
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 02:13:26-07	1738887
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-02 02:13:27-07	1738888
/	192.0.2.245	GET	200 OK	2016-07-02 02:13:02-07	1738889
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 02:13:56-07	1738890
/	192.0.2.78	GET	200 OK	2016-07-02 02:13:07-07	1738891
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-02 02:13:33-07	1738892
/	198.51.100.251	GET	200 OK	2016-07-02 02:13:14-07	1738893
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 02:13:42-07	1738894
/	198.51.100.144	GET	200 OK	2016-07-02 02:13:16-07	1738895
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-02 02:13:38-07	1738896
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 02:14:12-07	1738897
/	198.51.100.1	GET	200 OK	2016-07-02 02:13:24-07	1738898
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 02:13:51-07	1738899
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 02:14:06-07	1738900
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 02:14:01-07	1738901
/	192.0.2.40	GET	200 OK	2016-07-02 02:13:26-07	1738902
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-02 02:13:47-07	1738903
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-02 02:14:08-07	1738904
/	203.0.113.194	GET	200 OK	2016-07-02 02:13:27-07	1738905
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-02 02:14:16-07	1738906
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 02:13:46-07	1738907
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 02:14:15-07	1738908
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 02:14:13-07	1738909
/	192.0.2.25	GET	200 OK	2016-07-02 02:13:35-07	1738910
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 02:14:00-07	1738911
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-02 02:14:02-07	1738912
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 02:14:19-07	1738913
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-02 02:14:15-07	1738914
/	203.0.113.79	GET	200 OK	2016-07-02 02:13:41-07	1738915
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-02 02:14:26-07	1738916
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-02 02:14:32-07	1738917
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-02 02:14:04-07	1738918
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-02 02:14:30-07	1738919
/	192.0.2.231	GET	200 OK	2016-07-02 02:13:43-07	1738920
/article/candidate-is-jerkq	192.0.2.231	GET	404 NOT FOUND	2016-07-02 02:14:41-07	1738921
/	198.51.100.174	GET	200 OK	2016-07-02 02:13:48-07	1738922
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-02 02:14:42-07	1738923
/	198.51.100.164	GET	200 OK	2016-07-02 02:13:52-07	1738924
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-02 02:14:40-07	1738925
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 02:14:51-07	1738926
/	198.51.100.95	GET	200 OK	2016-07-02 02:14:02-07	1738927
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-02 02:14:22-07	1738928
/	203.0.113.229	GET	200 OK	2016-07-02 02:14:05-07	1738929
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 02:14:40-07	1738930
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-02 02:14:58-07	1738931
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 02:14:39-07	1738932
/	198.51.100.37	GET	200 OK	2016-07-02 02:14:11-07	1738933
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-02 02:14:34-07	1738934
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 02:14:55-07	1738935
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-02 02:14:28-07	1738936
/	192.0.2.138	GET	200 OK	2016-07-02 02:14:21-07	1738937
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 02:15:03-07	1738938
/	198.51.100.42	GET	200 OK	2016-07-02 02:14:23-07	1738939
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-02 02:15:11-07	1738940
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-02 02:14:43-07	1738941
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-02 02:15:15-07	1738942
/	192.0.2.23	GET	200 OK	2016-07-02 02:14:25-07	1738943
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 02:14:47-07	1738944
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-02 02:15:13-07	1738945
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 02:14:57-07	1738946
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 02:15:18-07	1738947
/	198.51.100.70	GET	200 OK	2016-07-02 02:14:29-07	1738948
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-02 02:15:11-07	1738949
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 02:15:24-07	1738950
/	192.0.2.59	GET	200 OK	2016-07-02 02:14:35-07	1738951
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-02 02:14:58-07	1738952
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-02 02:15:05-07	1738953
/article/bad-things-goned	192.0.2.59	GET	404 NOT FOUND	2016-07-02 02:15:23-07	1738954
/	203.0.113.202	GET	200 OK	2016-07-02 02:14:38-07	1738955
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-02 02:15:16-07	1738956
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 02:15:18-07	1738957
/	192.0.2.211	GET	200 OK	2016-07-02 02:14:42-07	1738958
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-02 02:15:22-07	1738959
/	192.0.2.33	GET	200 OK	2016-07-02 02:14:48-07	1738960
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-02 02:15:16-07	1738961
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-02 02:15:36-07	1738962
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 02:15:33-07	1738963
/	203.0.113.8	GET	200 OK	2016-07-02 02:14:54-07	1738964
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-02 02:15:17-07	1738965
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 02:15:16-07	1738966
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 02:15:11-07	1738967
/	192.0.2.200	GET	200 OK	2016-07-02 02:14:58-07	1738968
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-02 02:15:57-07	1738969
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-02 02:15:19-07	1738970
/	192.0.2.85	GET	200 OK	2016-07-02 02:15:07-07	1738971
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-02 02:16:01-07	1738972
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-02 02:15:59-07	1738973
/	203.0.113.106	GET	200 OK	2016-07-02 02:15:10-07	1738974
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-02 02:15:54-07	1738975
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-02 02:15:47-07	1738976
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-02 02:15:50-07	1738977
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-02 02:16:03-07	1738978
/	203.0.113.62	GET	200 OK	2016-07-02 02:15:18-07	1738979
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 02:16:03-07	1738980
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 02:15:52-07	1738981
/	203.0.113.147	GET	200 OK	2016-07-02 02:15:28-07	1738982
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-02 02:15:51-07	1738983
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-02 02:16:28-07	1738984
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-02 02:16:10-07	1738985
/	203.0.113.231	GET	200 OK	2016-07-02 02:15:31-07	1738986
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-02 02:16:11-07	1738987
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 02:15:49-07	1738988
/	192.0.2.150	GET	200 OK	2016-07-02 02:15:33-07	1738989
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-02 02:16:21-07	1738990
/	198.51.100.170	GET	200 OK	2016-07-02 02:15:36-07	1738991
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-02 02:16:05-07	1738992
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 02:16:18-07	1738993
/	192.0.2.230	GET	200 OK	2016-07-02 02:15:40-07	1738994
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 02:16:10-07	1738995
/	192.0.2.210	GET	200 OK	2016-07-02 02:15:47-07	1738996
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-02 02:16:08-07	1738997
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-02 02:16:37-07	1738998
/	203.0.113.109	GET	200 OK	2016-07-02 02:15:50-07	1738999
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-02 02:16:42-07	1739000
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-02 02:16:23-07	1739001
/	203.0.113.139	GET	200 OK	2016-07-02 02:15:59-07	1739002
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-02 02:16:54-07	1739003
/	198.51.100.50	GET	200 OK	2016-07-02 02:16:07-07	1739004
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-02 02:16:45-07	1739005
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-02 02:16:41-07	1739006
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 02:16:46-07	1739007
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-02 02:17:00-07	1739008
/	198.51.100.12	GET	200 OK	2016-07-02 02:16:17-07	1739009
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 02:16:44-07	1739010
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 02:16:35-07	1739011
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-02 02:16:51-07	1739012
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 02:17:12-07	1739013
/	198.51.100.218	GET	200 OK	2016-07-02 02:16:26-07	1739014
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-02 02:17:15-07	1739015
/	192.0.2.156	GET	200 OK	2016-07-02 02:16:30-07	1739016
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-02 02:17:28-07	1739017
/	198.51.100.3	GET	200 OK	2016-07-02 02:16:37-07	1739018
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-02 02:17:14-07	1739019
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-02 02:17:03-07	1739020
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-02 02:16:57-07	1739021
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-02 02:17:03-07	1739022
/	198.51.100.144	GET	200 OK	2016-07-02 02:16:42-07	1739023
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-02 02:17:21-07	1739024
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-02 02:17:36-07	1739025
/	203.0.113.77	GET	200 OK	2016-07-02 02:16:44-07	1739026
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-02 02:17:40-07	1739027
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-02 02:17:01-07	1739028
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-02 02:17:38-07	1739029
/	198.51.100.205	GET	200 OK	2016-07-02 02:16:51-07	1739030
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-02 02:17:46-07	1739031
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-02 02:17:41-07	1739032
/	198.51.100.146	GET	200 OK	2016-07-02 02:16:58-07	1739033
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-02 02:17:53-07	1739034
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-02 02:17:27-07	1739035
/	203.0.113.131	GET	200 OK	2016-07-02 02:16:59-07	1739036
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 02:17:15-07	1739037
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-02 02:17:22-07	1739038
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-02 02:17:17-07	1739039
/	198.51.100.100	GET	200 OK	2016-07-02 02:17:04-07	1739040
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 02:17:38-07	1739041
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 02:17:38-07	1739042
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-02 02:17:34-07	1739043
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-02 02:17:36-07	1739044
/	203.0.113.91	GET	200 OK	2016-07-02 02:17:05-07	1739045
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-02 02:17:32-07	1739046
/	192.0.2.27	GET	200 OK	2016-07-02 02:17:11-07	1739047
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-02 02:17:44-07	1739048
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 02:18:02-07	1739049
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 02:17:28-07	1739050
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 02:17:52-07	1739051
/	192.0.2.123	GET	200 OK	2016-07-02 02:17:18-07	1739052
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 02:18:00-07	1739053
/	203.0.113.59	GET	200 OK	2016-07-02 02:17:21-07	1739054
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-02 02:18:19-07	1739055
/	192.0.2.96	GET	200 OK	2016-07-02 02:17:23-07	1739056
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 02:18:23-07	1739057
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 02:17:45-07	1739058
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 02:17:43-07	1739059
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-02 02:17:42-07	1739060
/	203.0.113.123	GET	200 OK	2016-07-02 02:17:28-07	1739061
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-02 02:18:26-07	1739062
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-02 02:17:53-07	1739063
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 02:18:05-07	1739064
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 02:18:12-07	1739065
/	198.51.100.107	GET	200 OK	2016-07-02 02:17:38-07	1739066
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-02 02:18:27-07	1739067
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-02 02:18:24-07	1739068
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-02 02:18:34-07	1739069
/	192.0.2.215	GET	200 OK	2016-07-02 02:17:39-07	1739070
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-02 02:18:04-07	1739071
/	198.51.100.225	GET	200 OK	2016-07-02 02:17:49-07	1739072
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 02:18:10-07	1739073
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 02:18:09-07	1739074
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-02 02:18:05-07	1739075
/	198.51.100.184	GET	200 OK	2016-07-02 02:17:58-07	1739076
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-02 02:18:38-07	1739077
/	192.0.2.31	GET	200 OK	2016-07-02 02:18:00-07	1739078
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 02:18:33-07	1739079
/	192.0.2.37	GET	200 OK	2016-07-02 02:18:09-07	1739080
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-02 02:18:25-07	1739081
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-02 02:18:27-07	1739082
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-02 02:19:08-07	1739083
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-02 02:19:04-07	1739084
/	203.0.113.252	GET	200 OK	2016-07-02 02:18:13-07	1739085
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-02 02:18:37-07	1739086
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-02 02:18:59-07	1739087
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 02:18:44-07	1739088
/	198.51.100.115	GET	200 OK	2016-07-02 02:18:16-07	1739089
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-02 02:18:53-07	1739090
/	192.0.2.238	GET	200 OK	2016-07-02 02:18:24-07	1739091
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-02 02:18:48-07	1739092
/	203.0.113.186	GET	200 OK	2016-07-02 02:18:28-07	1739093
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-02 02:18:47-07	1739094
/	203.0.113.71	GET	200 OK	2016-07-02 02:18:30-07	1739095
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 02:19:10-07	1739096
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 02:19:04-07	1739097
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 02:19:01-07	1739098
/	192.0.2.1	GET	200 OK	2016-07-02 02:18:35-07	1739099
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-02 02:18:56-07	1739100
/	192.0.2.203	GET	200 OK	2016-07-02 02:18:40-07	1739101
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 02:19:24-07	1739102
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-02 02:19:12-07	1739103
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-02 02:19:40-07	1739104
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 02:19:40-07	1739105
/	203.0.113.4	GET	200 OK	2016-07-02 02:18:43-07	1739106
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 02:19:10-07	1739107
/	203.0.113.141	GET	200 OK	2016-07-02 02:18:52-07	1739108
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-02 02:19:36-07	1739109
/	198.51.100.142	GET	200 OK	2016-07-02 02:18:53-07	1739110
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-02 02:19:28-07	1739111
/	198.51.100.8	GET	200 OK	2016-07-02 02:18:55-07	1739112
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-02 02:19:42-07	1739113
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 02:19:28-07	1739114
/	203.0.113.253	GET	200 OK	2016-07-02 02:19:00-07	1739115
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-02 02:19:43-07	1739116
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-02 02:19:27-07	1739117
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-02 02:19:24-07	1739118
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 02:19:44-07	1739119
/	192.0.2.72	GET	200 OK	2016-07-02 02:19:07-07	1739120
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-02 02:19:43-07	1739121
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-02 02:20:00-07	1739122
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 02:20:00-07	1739123
/	198.51.100.25	GET	200 OK	2016-07-02 02:19:11-07	1739124
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-02 02:19:57-07	1739125
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-02 02:19:47-07	1739126
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-02 02:19:41-07	1739127
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-02 02:19:32-07	1739128
/	198.51.100.42	GET	200 OK	2016-07-02 02:19:13-07	1739129
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-02 02:19:36-07	1739130
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-02 02:20:13-07	1739131
/	203.0.113.223	GET	200 OK	2016-07-02 02:19:19-07	1739132
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-02 02:20:08-07	1739133
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-02 02:19:41-07	1739134
/	203.0.113.237	GET	200 OK	2016-07-02 02:19:21-07	1739135
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-02 02:20:08-07	1739136
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-02 02:19:53-07	1739137
/	198.51.100.212	GET	200 OK	2016-07-02 02:19:28-07	1739138
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-02 02:19:48-07	1739139
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-02 02:19:49-07	1739140
/	192.0.2.62	GET	200 OK	2016-07-02 02:19:34-07	1739141
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-02 02:20:22-07	1739142
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-02 02:20:10-07	1739143
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-02 02:20:08-07	1739144
/	198.51.100.50	GET	200 OK	2016-07-02 02:19:37-07	1739145
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-02 02:20:29-07	1739146
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 02:20:06-07	1739147
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 02:20:06-07	1739148
/	198.51.100.221	GET	200 OK	2016-07-02 02:19:40-07	1739149
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 02:20:07-07	1739150
/	198.51.100.78	GET	200 OK	2016-07-02 02:19:49-07	1739151
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-02 02:20:48-07	1739152
/	192.0.2.58	GET	200 OK	2016-07-02 02:19:54-07	1739153
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-02 02:20:33-07	1739154
/	192.0.2.200	GET	200 OK	2016-07-02 02:19:59-07	1739155
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-02 02:20:46-07	1739156
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-02 02:20:30-07	1739157
/	198.51.100.20	GET	200 OK	2016-07-02 02:20:03-07	1739158
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-02 02:20:42-07	1739159
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-02 02:20:42-07	1739160
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-02 02:20:28-07	1739161
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-02 02:20:31-07	1739162
/	198.51.100.156	GET	200 OK	2016-07-02 02:20:11-07	1739163
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-02 02:21:08-07	1739164
/	192.0.2.6	GET	200 OK	2016-07-02 02:20:19-07	1739165
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-02 02:20:41-07	1739166
/	203.0.113.83	GET	200 OK	2016-07-02 02:20:22-07	1739167
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 02:21:00-07	1739168
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-02 02:21:04-07	1739169
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 02:21:09-07	1739170
/	198.51.100.196	GET	200 OK	2016-07-02 02:20:27-07	1739171
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-02 02:21:10-07	1739172
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-02 02:21:21-07	1739173
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-02 02:21:21-07	1739174
/	198.51.100.53	GET	200 OK	2016-07-02 02:20:28-07	1739175
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-02 02:20:58-07	1739176
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-02 02:21:01-07	1739177
/	198.51.100.225	GET	200 OK	2016-07-02 02:20:33-07	1739178
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-02 02:21:03-07	1739179
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 02:21:32-07	1739180
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 02:21:13-07	1739181
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 02:20:58-07	1739182
/	203.0.113.72	GET	200 OK	2016-07-02 02:20:40-07	1739183
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-02 02:21:03-07	1739184
/	203.0.113.249	GET	200 OK	2016-07-02 02:20:48-07	1739185
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 02:21:09-07	1739186
/	203.0.113.128	GET	200 OK	2016-07-02 02:20:55-07	1739187
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-02 02:21:49-07	1739188
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-02 02:21:30-07	1739189
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-02 02:21:44-07	1739190
/	192.0.2.222	GET	200 OK	2016-07-02 02:21:05-07	1739191
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-02 02:21:55-07	1739192
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 02:21:23-07	1739193
/	192.0.2.180	GET	200 OK	2016-07-02 02:21:12-07	1739194
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-02 02:22:06-07	1739195
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 02:21:42-07	1739196
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-02 02:22:08-07	1739197
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 02:21:52-07	1739198
/	203.0.113.6	GET	200 OK	2016-07-02 02:21:16-07	1739199
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-02 02:21:33-07	1739200
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-02 02:22:14-07	1739201
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-02 02:22:14-07	1739202
/	198.51.100.67	GET	200 OK	2016-07-02 02:21:24-07	1739203
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-02 02:22:01-07	1739204
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 02:21:41-07	1739205
/	203.0.113.97	GET	200 OK	2016-07-02 02:21:25-07	1739206
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-02 02:21:57-07	1739207
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-02 02:22:09-07	1739208
/	203.0.113.5	GET	200 OK	2016-07-02 02:21:28-07	1739209
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 02:21:59-07	1739210
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 02:22:16-07	1739211
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 02:22:27-07	1739212
/	203.0.113.204	GET	200 OK	2016-07-02 02:21:29-07	1739213
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 02:21:49-07	1739214
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 02:22:28-07	1739215
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 02:22:14-07	1739216
/	192.0.2.189	GET	200 OK	2016-07-02 02:36:54-07	1739788
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-02 02:22:25-07	1739217
/	192.0.2.12	GET	200 OK	2016-07-02 02:21:39-07	1739218
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 02:22:00-07	1739219
/	203.0.113.80	GET	200 OK	2016-07-02 02:21:43-07	1739220
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-02 02:22:38-07	1739221
/	203.0.113.24	GET	200 OK	2016-07-02 02:21:52-07	1739222
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-02 02:22:07-07	1739223
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 02:22:17-07	1739224
/	198.51.100.143	GET	200 OK	2016-07-02 02:21:56-07	1739225
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-02 02:22:52-07	1739226
/	192.0.2.68	GET	200 OK	2016-07-02 02:22:01-07	1739227
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-02 02:22:50-07	1739228
/	192.0.2.6	GET	200 OK	2016-07-02 02:22:10-07	1739229
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-02 02:23:01-07	1739230
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-02 02:22:25-07	1739231
/	198.51.100.12	GET	200 OK	2016-07-02 02:22:15-07	1739232
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 02:22:55-07	1739233
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 02:22:51-07	1739234
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-02 02:23:11-07	1739235
/	192.0.2.110	GET	200 OK	2016-07-02 02:22:25-07	1739236
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-02 02:22:48-07	1739237
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-02 02:23:16-07	1739238
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-02 02:22:55-07	1739239
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-02 02:22:47-07	1739240
/	192.0.2.55	GET	200 OK	2016-07-02 02:22:29-07	1739241
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 02:23:01-07	1739242
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-02 02:23:11-07	1739243
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 02:23:24-07	1739244
/	203.0.113.18	GET	200 OK	2016-07-02 02:22:32-07	1739245
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-02 02:22:47-07	1739246
/	198.51.100.85	GET	200 OK	2016-07-02 02:22:33-07	1739247
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 02:22:54-07	1739248
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-02 02:23:30-07	1739249
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-02 02:23:28-07	1739250
/	192.0.2.133	GET	200 OK	2016-07-02 02:22:35-07	1739251
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-02 02:23:29-07	1739252
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-02 02:23:13-07	1739253
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-02 02:23:10-07	1739254
/	192.0.2.155	GET	200 OK	2016-07-02 02:22:42-07	1739255
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 02:23:10-07	1739256
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 02:22:58-07	1739257
/	203.0.113.78	GET	200 OK	2016-07-02 02:22:44-07	1739258
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-02 02:23:02-07	1739259
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-02 02:23:34-07	1739260
/	198.51.100.190	GET	200 OK	2016-07-02 02:22:53-07	1739261
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-02 02:23:16-07	1739262
/	198.51.100.84	GET	200 OK	2016-07-02 02:23:00-07	1739263
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 02:24:00-07	1739264
/	192.0.2.5	GET	200 OK	2016-07-02 02:23:01-07	1739265
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 02:23:57-07	1739266
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 02:23:46-07	1739267
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 02:23:47-07	1739268
/	198.51.100.91	GET	200 OK	2016-07-02 02:23:03-07	1739269
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-02 02:23:33-07	1739270
/	198.51.100.245	GET	200 OK	2016-07-02 02:23:10-07	1739271
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-02 02:23:44-07	1739272
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-02 02:23:58-07	1739273
/	203.0.113.7	GET	200 OK	2016-07-02 02:23:11-07	1739274
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-02 02:23:48-07	1739275
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-02 02:23:30-07	1739276
/	203.0.113.124	GET	200 OK	2016-07-02 02:23:21-07	1739277
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 02:23:46-07	1739278
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-02 02:24:07-07	1739279
/	192.0.2.190	GET	200 OK	2016-07-02 02:23:29-07	1739280
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 02:24:01-07	1739281
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-02 02:24:29-07	1739282
/	192.0.2.45	GET	200 OK	2016-07-02 02:23:34-07	1739283
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-02 02:24:30-07	1739284
/	192.0.2.193	GET	200 OK	2016-07-02 02:23:41-07	1739285
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-02 02:24:06-07	1739286
/	203.0.113.216	GET	200 OK	2016-07-02 02:23:46-07	1739287
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-02 02:24:34-07	1739288
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 02:24:17-07	1739289
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 02:24:35-07	1739290
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-02 02:24:29-07	1739291
/	192.0.2.164	GET	200 OK	2016-07-02 02:23:53-07	1739292
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-02 02:24:13-07	1739293
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-02 02:24:15-07	1739294
/	203.0.113.235	GET	200 OK	2016-07-02 02:23:55-07	1739295
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-02 02:24:28-07	1739296
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-02 02:24:39-07	1739297
/	192.0.2.239	GET	200 OK	2016-07-02 02:24:04-07	1739298
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-02 02:24:38-07	1739299
/	192.0.2.6	GET	200 OK	2016-07-02 02:24:07-07	1739300
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 02:24:40-07	1739301
/	192.0.2.197	GET	200 OK	2016-07-02 02:24:08-07	1739302
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-02 02:24:39-07	1739303
/	192.0.2.201	GET	200 OK	2016-07-02 02:24:15-07	1739304
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 02:25:12-07	1739305
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-02 02:25:01-07	1739306
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 02:24:58-07	1739307
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-02 02:24:47-07	1739308
/	192.0.2.22	GET	200 OK	2016-07-02 02:24:19-07	1739309
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-02 02:24:35-07	1739310
/	203.0.113.131	GET	200 OK	2016-07-02 02:24:27-07	1739311
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-02 02:25:09-07	1739312
/	198.51.100.129	GET	200 OK	2016-07-02 02:38:55-07	1739883
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 02:25:01-07	1739313
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 02:25:24-07	1739314
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-02 02:25:27-07	1739315
/	203.0.113.21	GET	200 OK	2016-07-02 02:24:35-07	1739316
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-02 02:25:08-07	1739317
/	192.0.2.184	GET	200 OK	2016-07-02 02:24:38-07	1739318
/article/bears-love-berriesn	192.0.2.184	GET	404 NOT FOUND	2016-07-02 02:25:05-07	1739319
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-02 02:24:56-07	1739320
/	198.51.100.188	GET	200 OK	2016-07-02 02:24:44-07	1739321
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-02 02:25:17-07	1739322
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 02:25:17-07	1739323
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-02 02:25:35-07	1739324
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-02 02:25:06-07	1739325
/	203.0.113.131	GET	200 OK	2016-07-02 02:24:48-07	1739326
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-02 02:25:25-07	1739327
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-02 02:25:33-07	1739328
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-02 02:25:13-07	1739329
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-02 02:25:45-07	1739330
/	192.0.2.153	GET	200 OK	2016-07-02 02:24:56-07	1739331
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 02:25:35-07	1739332
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 02:25:29-07	1739333
/	203.0.113.28	GET	200 OK	2016-07-02 02:24:57-07	1739334
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-02 02:25:14-07	1739335
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 02:25:40-07	1739336
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 02:25:49-07	1739337
/	198.51.100.41	GET	200 OK	2016-07-02 02:25:04-07	1739338
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 02:25:19-07	1739339
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-02 02:25:20-07	1739340
/	192.0.2.33	GET	200 OK	2016-07-02 02:25:11-07	1739341
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-02 02:26:10-07	1739342
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-02 02:25:37-07	1739343
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 02:25:27-07	1739344
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-02 02:25:44-07	1739345
/	192.0.2.132	GET	200 OK	2016-07-02 02:25:15-07	1739346
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 02:25:56-07	1739347
/	198.51.100.108	GET	200 OK	2016-07-02 02:25:19-07	1739348
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-02 02:25:51-07	1739349
/	192.0.2.246	GET	200 OK	2016-07-02 02:25:23-07	1739350
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 02:25:45-07	1739351
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-02 02:26:01-07	1739352
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 02:25:39-07	1739353
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-02 02:26:10-07	1739354
/	192.0.2.35	GET	200 OK	2016-07-02 02:25:32-07	1739355
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-02 02:25:49-07	1739356
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 02:25:47-07	1739357
/	198.51.100.160	GET	200 OK	2016-07-02 02:25:42-07	1739358
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-02 02:26:07-07	1739359
/	192.0.2.75	GET	200 OK	2016-07-02 02:25:47-07	1739360
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 02:26:26-07	1739361
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-02 02:26:07-07	1739362
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-02 02:26:06-07	1739363
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-02 02:26:08-07	1739364
/	198.51.100.228	GET	200 OK	2016-07-02 02:25:52-07	1739365
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-02 02:26:46-07	1739366
/	198.51.100.165	GET	200 OK	2016-07-02 02:26:00-07	1739367
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-02 02:26:34-07	1739368
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-02 02:26:36-07	1739369
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-02 02:26:26-07	1739370
/	192.0.2.60	GET	200 OK	2016-07-02 02:26:10-07	1739371
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-02 02:26:44-07	1739372
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 02:26:59-07	1739373
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 02:26:55-07	1739374
/	192.0.2.87	GET	200 OK	2016-07-02 02:26:13-07	1739375
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 02:26:56-07	1739376
/	198.51.100.1	GET	200 OK	2016-07-02 02:26:18-07	1739377
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-02 02:26:54-07	1739378
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-02 02:26:57-07	1739379
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-02 02:26:56-07	1739380
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 02:27:13-07	1739381
/	198.51.100.241	GET	200 OK	2016-07-02 02:26:20-07	1739382
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-02 02:27:12-07	1739383
/	203.0.113.130	GET	200 OK	2016-07-02 02:26:27-07	1739384
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 02:27:11-07	1739385
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-02 02:26:58-07	1739386
/	203.0.113.123	GET	200 OK	2016-07-02 02:26:32-07	1739387
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 02:26:48-07	1739388
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 02:26:55-07	1739389
/	192.0.2.220	GET	200 OK	2016-07-02 02:26:39-07	1739390
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 02:27:17-07	1739391
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-02 02:27:10-07	1739392
/	192.0.2.247	GET	200 OK	2016-07-02 02:26:47-07	1739393
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-02 02:27:06-07	1739394
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 02:27:25-07	1739395
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-02 02:27:38-07	1739396
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-02 02:27:14-07	1739397
/	198.51.100.86	GET	200 OK	2016-07-02 02:26:54-07	1739398
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-02 02:27:26-07	1739399
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-02 02:27:16-07	1739400
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-02 02:27:43-07	1739401
/	192.0.2.82	GET	200 OK	2016-07-02 02:26:59-07	1739402
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 02:27:32-07	1739403
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-02 02:27:19-07	1739404
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-02 02:27:18-07	1739405
/	203.0.113.69	GET	200 OK	2016-07-02 02:27:04-07	1739406
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-02 02:27:36-07	1739407
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-02 02:27:44-07	1739408
/	203.0.113.186	GET	200 OK	2016-07-02 02:27:10-07	1739409
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-02 02:27:31-07	1739410
/	192.0.2.120	GET	200 OK	2016-07-02 02:27:12-07	1739411
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 02:27:29-07	1739412
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 02:27:50-07	1739413
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-02 02:28:11-07	1739414
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-02 02:27:41-07	1739415
/	192.0.2.230	GET	200 OK	2016-07-02 02:27:13-07	1739416
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 02:27:44-07	1739417
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 02:27:53-07	1739418
/	198.51.100.142	GET	200 OK	2016-07-02 02:27:15-07	1739419
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-02 02:27:48-07	1739420
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-02 02:27:59-07	1739421
/	192.0.2.206	GET	200 OK	2016-07-02 02:27:25-07	1739422
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-02 02:27:52-07	1739423
/	192.0.2.193	GET	200 OK	2016-07-02 02:27:28-07	1739424
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-02 02:28:24-07	1739425
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-02 02:28:11-07	1739426
/	198.51.100.91	GET	200 OK	2016-07-02 02:27:30-07	1739427
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 02:28:01-07	1739428
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 02:28:20-07	1739429
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 02:28:06-07	1739430
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 02:27:52-07	1739431
/	203.0.113.65	GET	200 OK	2016-07-02 02:27:32-07	1739432
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-02 02:27:59-07	1739433
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 02:28:14-07	1739434
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 02:28:20-07	1739435
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-02 02:28:13-07	1739436
/	192.0.2.152	GET	200 OK	2016-07-02 02:27:34-07	1739437
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-02 02:28:15-07	1739438
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 02:28:05-07	1739439
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-02 02:27:58-07	1739440
/	198.51.100.74	GET	200 OK	2016-07-02 02:27:42-07	1739441
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-02 02:28:14-07	1739442
/	203.0.113.251	GET	200 OK	2016-07-02 02:27:43-07	1739443
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-02 02:28:25-07	1739444
/	203.0.113.131	GET	200 OK	2016-07-02 02:27:49-07	1739445
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-02 02:28:47-07	1739446
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-02 02:28:06-07	1739447
/	203.0.113.69	GET	200 OK	2016-07-02 02:27:59-07	1739448
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 02:28:25-07	1739449
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-02 02:28:49-07	1739450
/article/candidate-is-jerkl	203.0.113.69	GET	404 NOT FOUND	2016-07-02 02:28:40-07	1739451
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-02 02:28:56-07	1739452
/	203.0.113.222	GET	200 OK	2016-07-02 02:28:06-07	1739453
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 02:28:24-07	1739454
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-02 02:28:43-07	1739455
/	203.0.113.110	GET	200 OK	2016-07-02 02:28:09-07	1739456
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-02 02:28:52-07	1739457
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-02 02:28:58-07	1739458
/	192.0.2.187	GET	200 OK	2016-07-02 02:28:15-07	1739459
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-02 02:29:10-07	1739460
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-02 02:29:04-07	1739461
/	198.51.100.110	GET	200 OK	2016-07-02 02:28:16-07	1739462
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 02:29:08-07	1739463
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-02 02:28:31-07	1739464
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 02:28:53-07	1739465
/	192.0.2.26	GET	200 OK	2016-07-02 02:28:18-07	1739466
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-02 02:29:11-07	1739467
/	203.0.113.46	GET	200 OK	2016-07-02 02:28:22-07	1739468
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 02:29:17-07	1739469
/	198.51.100.22	GET	200 OK	2016-07-02 02:28:32-07	1739470
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 02:29:30-07	1739471
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-02 02:29:20-07	1739472
/	192.0.2.176	GET	200 OK	2016-07-02 02:28:35-07	1739473
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-02 02:28:51-07	1739474
/	203.0.113.198	GET	200 OK	2016-07-02 02:28:39-07	1739475
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-02 02:29:19-07	1739476
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-02 02:29:14-07	1739477
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 02:29:35-07	1739478
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-02 02:29:12-07	1739479
/	192.0.2.237	GET	200 OK	2016-07-02 02:28:42-07	1739480
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 02:29:16-07	1739481
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 02:29:29-07	1739482
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-02 02:29:40-07	1739483
/	192.0.2.150	GET	200 OK	2016-07-02 02:28:51-07	1739484
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-02 02:29:12-07	1739485
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 02:29:37-07	1739486
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-02 02:29:28-07	1739487
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 02:29:23-07	1739488
/	198.51.100.236	GET	200 OK	2016-07-02 02:29:00-07	1739489
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-02 02:29:51-07	1739490
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 02:29:49-07	1739491
/	203.0.113.210	GET	200 OK	2016-07-02 02:29:03-07	1739492
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-02 02:29:37-07	1739493
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-02 02:29:53-07	1739494
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-02 02:29:24-07	1739495
/	203.0.113.91	GET	200 OK	2016-07-02 02:29:09-07	1739496
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-02 02:29:39-07	1739497
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-02 02:29:41-07	1739498
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-02 02:29:58-07	1739499
/	192.0.2.108	GET	200 OK	2016-07-02 02:29:14-07	1739500
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-02 02:29:46-07	1739501
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 02:29:58-07	1739502
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-02 02:30:00-07	1739503
/	198.51.100.149	GET	200 OK	2016-07-02 02:29:15-07	1739504
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-02 02:30:11-07	1739505
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 02:30:03-07	1739506
/	198.51.100.72	GET	200 OK	2016-07-02 02:29:16-07	1739507
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 02:30:09-07	1739508
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-02 02:30:06-07	1739509
/	198.51.100.162	GET	200 OK	2016-07-02 02:29:24-07	1739510
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-02 02:30:22-07	1739511
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-02 02:29:58-07	1739512
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-02 02:29:51-07	1739513
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-02 02:30:02-07	1739514
/	192.0.2.170	GET	200 OK	2016-07-02 02:29:29-07	1739515
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-02 02:30:14-07	1739516
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-02 02:29:55-07	1739517
/	192.0.2.95	GET	200 OK	2016-07-02 02:29:32-07	1739518
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-02 02:29:50-07	1739519
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-02 02:29:49-07	1739520
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-02 02:30:12-07	1739521
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-02 02:30:01-07	1739522
/	203.0.113.91	GET	200 OK	2016-07-02 02:29:40-07	1739523
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-02 02:30:05-07	1739524
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-02 02:30:18-07	1739525
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-02 02:30:15-07	1739526
/	192.0.2.108	GET	200 OK	2016-07-02 02:29:49-07	1739527
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-02 02:30:36-07	1739528
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 02:30:49-07	1739529
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 02:30:19-07	1739530
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-02 02:30:11-07	1739531
/	192.0.2.192	GET	200 OK	2016-07-02 02:29:51-07	1739532
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-02 02:30:29-07	1739533
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-02 02:30:11-07	1739534
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 02:30:37-07	1739535
/	203.0.113.35	GET	200 OK	2016-07-02 02:29:54-07	1739536
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-02 02:30:38-07	1739537
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 02:30:51-07	1739538
/	192.0.2.226	GET	200 OK	2016-07-02 02:29:58-07	1739539
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-02 02:30:16-07	1739540
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 02:30:33-07	1739541
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-02 02:30:44-07	1739542
/	198.51.100.83	GET	200 OK	2016-07-02 02:30:00-07	1739543
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-02 02:30:41-07	1739544
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-02 02:30:20-07	1739545
/	198.51.100.199	GET	200 OK	2016-07-02 02:30:06-07	1739546
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-02 02:30:28-07	1739547
/	192.0.2.159	GET	200 OK	2016-07-02 02:30:13-07	1739548
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-02 02:30:55-07	1739549
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-02 02:30:30-07	1739550
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 02:30:33-07	1739551
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 02:30:34-07	1739552
/	192.0.2.34	GET	200 OK	2016-07-02 02:30:14-07	1739553
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 02:30:45-07	1739554
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 02:31:11-07	1739555
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-02 02:30:46-07	1739556
/	198.51.100.1	GET	200 OK	2016-07-02 02:30:21-07	1739557
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-02 02:31:21-07	1739558
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-02 02:30:36-07	1739559
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-02 02:31:18-07	1739560
/	203.0.113.152	GET	200 OK	2016-07-02 02:30:24-07	1739561
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-02 02:30:44-07	1739562
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-02 02:31:01-07	1739563
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-02 02:30:44-07	1739564
/	192.0.2.111	GET	200 OK	2016-07-02 02:30:26-07	1739565
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-02 02:30:47-07	1739566
/	192.0.2.222	GET	200 OK	2016-07-02 02:30:32-07	1739567
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 02:31:28-07	1739568
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 02:31:09-07	1739569
/	192.0.2.167	GET	200 OK	2016-07-02 02:30:33-07	1739570
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-02 02:31:03-07	1739571
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-02 02:30:57-07	1739572
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-02 02:31:13-07	1739573
/	203.0.113.224	GET	200 OK	2016-07-02 02:30:35-07	1739574
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-02 02:31:26-07	1739575
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-02 02:31:09-07	1739576
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 02:31:34-07	1739577
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-02 02:31:16-07	1739578
/	203.0.113.225	GET	200 OK	2016-07-02 02:30:41-07	1739579
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-02 02:31:13-07	1739580
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-02 02:30:57-07	1739581
/	192.0.2.127	GET	200 OK	2016-07-02 02:30:46-07	1739582
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-02 02:31:28-07	1739583
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-02 02:31:10-07	1739584
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 02:31:13-07	1739585
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-02 02:31:36-07	1739586
/	192.0.2.43	GET	200 OK	2016-07-02 02:30:49-07	1739587
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-02 02:31:45-07	1739588
/	203.0.113.43	GET	200 OK	2016-07-02 02:30:59-07	1739589
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-02 02:31:51-07	1739590
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-02 02:31:33-07	1739591
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 02:31:17-07	1739592
/	192.0.2.216	GET	200 OK	2016-07-02 02:31:02-07	1739593
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 02:31:30-07	1739594
/	192.0.2.41	GET	200 OK	2016-07-02 02:31:08-07	1739595
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-02 02:31:33-07	1739596
/	198.51.100.101	GET	200 OK	2016-07-02 02:31:14-07	1739597
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 02:31:44-07	1739598
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-02 02:32:03-07	1739599
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-02 02:31:54-07	1739600
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-02 02:31:44-07	1739601
/	198.51.100.248	GET	200 OK	2016-07-02 02:31:19-07	1739602
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-02 02:31:34-07	1739603
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-02 02:31:37-07	1739604
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-02 02:32:15-07	1739605
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-02 02:31:36-07	1739606
/	198.51.100.162	GET	200 OK	2016-07-02 02:31:29-07	1739607
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-02 02:32:14-07	1739608
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-02 02:31:47-07	1739609
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-02 02:32:06-07	1739610
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-02 02:32:13-07	1739611
/	203.0.113.43	GET	200 OK	2016-07-02 02:31:35-07	1739612
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 02:32:27-07	1739613
/	198.51.100.120	GET	200 OK	2016-07-02 02:31:44-07	1739614
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-02 02:32:00-07	1739615
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 02:31:59-07	1739616
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 02:32:34-07	1739617
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 02:32:06-07	1739618
/	203.0.113.3	GET	200 OK	2016-07-02 02:31:49-07	1739619
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 02:32:13-07	1739620
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 02:32:46-07	1739621
/	203.0.113.244	GET	200 OK	2016-07-02 02:31:57-07	1739622
/article/so-many-bearsw	203.0.113.244	GET	404 NOT FOUND	2016-07-02 02:32:20-07	1739623
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-02 02:32:40-07	1739624
/	192.0.2.79	GET	200 OK	2016-07-02 02:32:05-07	1739625
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 02:33:04-07	1739626
/	198.51.100.67	GET	200 OK	2016-07-02 02:32:08-07	1739627
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 02:32:53-07	1739628
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 02:32:52-07	1739629
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 02:32:43-07	1739630
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-02 02:32:26-07	1739631
/	192.0.2.53	GET	200 OK	2016-07-02 02:32:11-07	1739632
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-02 02:32:35-07	1739633
/	192.0.2.132	GET	200 OK	2016-07-02 02:32:20-07	1739634
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 02:32:46-07	1739635
/	203.0.113.51	GET	200 OK	2016-07-02 02:32:23-07	1739636
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-02 02:33:09-07	1739637
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-02 02:32:45-07	1739638
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-02 02:33:06-07	1739639
/	198.51.100.185	GET	200 OK	2016-07-02 02:32:31-07	1739640
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-02 02:33:25-07	1739641
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 02:32:51-07	1739642
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-02 02:33:11-07	1739643
/	192.0.2.178	GET	200 OK	2016-07-02 02:32:38-07	1739644
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 02:32:59-07	1739645
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 02:33:00-07	1739646
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-02 02:33:26-07	1739647
/	192.0.2.148	GET	200 OK	2016-07-02 02:32:41-07	1739648
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-02 02:33:37-07	1739649
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-02 02:33:38-07	1739650
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-02 02:33:40-07	1739651
/	203.0.113.226	GET	200 OK	2016-07-02 02:32:44-07	1739652
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 02:33:41-07	1739653
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 02:33:41-07	1739654
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-02 02:33:37-07	1739655
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-02 02:33:22-07	1739656
/	203.0.113.48	GET	200 OK	2016-07-02 02:32:54-07	1739657
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 02:33:30-07	1739658
/	203.0.113.64	GET	200 OK	2016-07-02 02:33:00-07	1739659
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 02:33:45-07	1739660
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-02 02:33:22-07	1739661
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-02 02:33:37-07	1739662
/	198.51.100.106	GET	200 OK	2016-07-02 02:33:09-07	1739663
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-02 02:33:29-07	1739664
/	198.51.100.27	GET	200 OK	2016-07-02 02:33:18-07	1739665
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-02 02:33:45-07	1739666
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-02 02:33:58-07	1739667
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 02:33:48-07	1739668
/	192.0.2.210	GET	200 OK	2016-07-02 02:33:19-07	1739669
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-02 02:34:10-07	1739670
/	198.51.100.104	GET	200 OK	2016-07-02 02:33:27-07	1739671
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-02 02:33:42-07	1739672
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-02 02:34:20-07	1739673
/	192.0.2.206	GET	200 OK	2016-07-02 02:33:34-07	1739674
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-02 02:34:07-07	1739675
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-02 02:34:30-07	1739676
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 02:34:19-07	1739677
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-02 02:34:05-07	1739678
/	192.0.2.23	GET	200 OK	2016-07-02 02:33:39-07	1739679
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 02:34:08-07	1739680
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 02:34:16-07	1739681
/	198.51.100.120	GET	200 OK	2016-07-02 02:33:48-07	1739682
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 02:34:42-07	1739683
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 02:34:05-07	1739684
/	192.0.2.215	GET	200 OK	2016-07-02 02:33:49-07	1739685
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 02:34:17-07	1739686
/	198.51.100.115	GET	200 OK	2016-07-02 02:33:52-07	1739687
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 02:34:27-07	1739688
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-02 02:34:08-07	1739689
/	198.51.100.132	GET	200 OK	2016-07-02 02:34:01-07	1739690
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-02 02:34:55-07	1739691
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-02 02:34:42-07	1739692
/article/bears-love-berriesd	198.51.100.132	GET	404 NOT FOUND	2016-07-02 02:34:37-07	1739693
/	198.51.100.47	GET	200 OK	2016-07-02 02:34:09-07	1739694
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 02:34:48-07	1739695
/	192.0.2.153	GET	200 OK	2016-07-02 02:34:16-07	1739696
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 02:34:53-07	1739697
/article/bears-love-berriesa	192.0.2.153	GET	404 NOT FOUND	2016-07-02 02:35:12-07	1739698
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-02 02:34:39-07	1739699
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-02 02:34:32-07	1739700
/	198.51.100.113	GET	200 OK	2016-07-02 02:34:26-07	1739701
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 02:35:10-07	1739702
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-02 02:35:01-07	1739703
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 02:35:07-07	1739704
/	198.51.100.239	GET	200 OK	2016-07-02 02:34:33-07	1739705
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-02 02:35:26-07	1739706
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-02 02:35:08-07	1739707
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-02 02:35:19-07	1739708
/	203.0.113.111	GET	200 OK	2016-07-02 02:34:43-07	1739709
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-02 02:35:07-07	1739710
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-02 02:35:05-07	1739711
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-02 02:35:32-07	1739712
/	192.0.2.72	GET	200 OK	2016-07-02 02:34:47-07	1739713
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-02 02:35:40-07	1739714
/	203.0.113.44	GET	200 OK	2016-07-02 02:34:48-07	1739715
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-02 02:35:37-07	1739716
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-02 02:35:17-07	1739717
/	198.51.100.240	GET	200 OK	2016-07-02 02:34:53-07	1739718
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-02 02:35:38-07	1739719
/	203.0.113.141	GET	200 OK	2016-07-02 02:35:01-07	1739720
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-02 02:35:49-07	1739721
/	198.51.100.12	GET	200 OK	2016-07-02 02:35:10-07	1739722
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 02:35:41-07	1739723
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 02:35:54-07	1739724
/	198.51.100.58	GET	200 OK	2016-07-02 02:35:20-07	1739725
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 02:35:58-07	1739726
/	192.0.2.217	GET	200 OK	2016-07-02 02:35:23-07	1739727
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-02 02:36:06-07	1739728
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-02 02:35:48-07	1739729
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-02 02:36:05-07	1739730
/	198.51.100.126	GET	200 OK	2016-07-02 02:35:27-07	1739731
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 02:35:57-07	1739732
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 02:36:25-07	1739733
/	192.0.2.213	GET	200 OK	2016-07-02 02:35:35-07	1739734
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-02 02:36:05-07	1739735
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-02 02:35:56-07	1739736
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-02 02:36:26-07	1739737
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-02 02:35:50-07	1739738
/	203.0.113.126	GET	200 OK	2016-07-02 02:35:38-07	1739739
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-02 02:36:23-07	1739740
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 02:36:38-07	1739741
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 02:36:08-07	1739742
/	198.51.100.246	GET	200 OK	2016-07-02 02:35:45-07	1739743
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-02 02:36:36-07	1739744
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 02:36:04-07	1739745
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-02 02:36:38-07	1739746
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-02 02:36:36-07	1739747
/	198.51.100.253	GET	200 OK	2016-07-02 02:35:50-07	1739748
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-02 02:36:07-07	1739749
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-02 02:36:31-07	1739750
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 02:36:34-07	1739751
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-02 02:36:25-07	1739752
/	203.0.113.198	GET	200 OK	2016-07-02 02:36:00-07	1739753
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 02:37:00-07	1739754
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 02:36:21-07	1739755
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 02:36:38-07	1739756
/	192.0.2.2	GET	200 OK	2016-07-02 02:36:10-07	1739757
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 02:36:25-07	1739758
/	198.51.100.52	GET	200 OK	2016-07-02 02:36:17-07	1739759
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 02:36:52-07	1739760
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-02 02:37:10-07	1739761
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-02 02:36:47-07	1739762
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-02 02:37:14-07	1739763
/	198.51.100.232	GET	200 OK	2016-07-02 02:36:25-07	1739764
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-02 02:37:23-07	1739765
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-02 02:36:55-07	1739766
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-02 02:36:44-07	1739767
/	192.0.2.248	GET	200 OK	2016-07-02 02:36:26-07	1739768
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-02 02:36:49-07	1739769
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-02 02:36:47-07	1739770
/	203.0.113.120	GET	200 OK	2016-07-02 02:36:34-07	1739771
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-02 02:37:03-07	1739772
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-02 02:37:12-07	1739773
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-02 02:36:49-07	1739774
/	192.0.2.159	GET	200 OK	2016-07-02 02:36:37-07	1739775
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 02:37:02-07	1739776
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-02 02:37:10-07	1739777
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-02 02:37:16-07	1739778
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 02:37:36-07	1739779
/	203.0.113.144	GET	200 OK	2016-07-02 02:36:42-07	1739780
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 02:37:16-07	1739781
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 02:37:08-07	1739782
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-02 02:37:28-07	1739783
/	198.51.100.136	GET	200 OK	2016-07-02 02:36:51-07	1739784
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-02 02:37:13-07	1739785
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-02 02:37:25-07	1739786
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-02 02:37:31-07	1739787
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 02:37:17-07	1739789
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 02:37:46-07	1739790
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-02 02:37:12-07	1739791
/	198.51.100.115	GET	200 OK	2016-07-02 02:36:57-07	1739792
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-02 02:37:24-07	1739793
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-02 02:37:31-07	1739794
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 02:37:16-07	1739795
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-02 02:37:17-07	1739796
/	192.0.2.55	GET	200 OK	2016-07-02 02:37:04-07	1739797
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 02:37:46-07	1739798
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-02 02:37:23-07	1739799
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 02:37:43-07	1739800
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-02 02:37:29-07	1739801
/	203.0.113.72	GET	200 OK	2016-07-02 02:37:06-07	1739802
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-02 02:37:49-07	1739803
/	203.0.113.144	GET	200 OK	2016-07-02 02:37:12-07	1739804
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 02:37:49-07	1739805
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-02 02:37:39-07	1739806
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-02 02:38:01-07	1739807
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 02:37:35-07	1739808
/	198.51.100.46	GET	200 OK	2016-07-02 02:37:17-07	1739809
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 02:37:46-07	1739810
/	203.0.113.94	GET	200 OK	2016-07-02 02:37:22-07	1739811
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-02 02:37:47-07	1739812
/	198.51.100.139	GET	200 OK	2016-07-02 02:37:27-07	1739813
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-02 02:37:58-07	1739814
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-02 02:38:03-07	1739815
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-02 02:38:16-07	1739816
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-02 02:38:06-07	1739817
/	203.0.113.185	GET	200 OK	2016-07-02 02:37:29-07	1739818
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-02 02:37:51-07	1739819
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-02 02:37:52-07	1739820
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-02 02:38:18-07	1739821
/	203.0.113.88	GET	200 OK	2016-07-02 02:37:34-07	1739822
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 02:38:16-07	1739823
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 02:38:19-07	1739824
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 02:37:53-07	1739825
/	203.0.113.93	GET	200 OK	2016-07-02 02:37:43-07	1739826
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-02 02:38:36-07	1739827
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-02 02:38:13-07	1739828
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-02 02:38:01-07	1739829
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 02:38:11-07	1739830
/	203.0.113.220	GET	200 OK	2016-07-02 02:37:46-07	1739831
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-02 02:38:24-07	1739832
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-02 02:38:45-07	1739833
/	192.0.2.176	GET	200 OK	2016-07-02 02:37:54-07	1739834
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 02:38:31-07	1739835
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-02 02:38:37-07	1739836
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-02 02:38:45-07	1739837
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-02 02:38:45-07	1739838
/	203.0.113.30	GET	200 OK	2016-07-02 02:37:56-07	1739839
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-02 02:38:24-07	1739840
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 02:38:19-07	1739841
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-02 02:38:20-07	1739842
/	203.0.113.27	GET	200 OK	2016-07-02 02:38:03-07	1739843
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-02 02:38:22-07	1739844
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-02 02:39:00-07	1739845
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 02:38:56-07	1739846
/	192.0.2.133	GET	200 OK	2016-07-02 02:38:11-07	1739847
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-02 02:38:44-07	1739848
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-02 02:39:02-07	1739849
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-02 02:39:07-07	1739850
/	198.51.100.210	GET	200 OK	2016-07-02 02:38:16-07	1739851
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-02 02:38:34-07	1739852
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-02 02:39:07-07	1739853
/	203.0.113.123	GET	200 OK	2016-07-02 02:38:25-07	1739854
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-02 02:39:16-07	1739855
/	192.0.2.111	GET	200 OK	2016-07-02 02:38:29-07	1739856
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-02 02:39:26-07	1739857
/	192.0.2.168	GET	200 OK	2016-07-02 02:38:39-07	1739858
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-02 02:39:39-07	1739859
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 02:39:30-07	1739860
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-02 02:39:21-07	1739861
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-02 02:39:38-07	1739862
/	203.0.113.199	GET	200 OK	2016-07-02 02:38:45-07	1739863
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-02 02:39:17-07	1739864
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-02 02:39:39-07	1739865
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-02 02:39:35-07	1739866
/	203.0.113.21	GET	200 OK	2016-07-02 02:38:48-07	1739867
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-02 02:39:24-07	1739868
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-02 02:39:15-07	1739869
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 02:39:32-07	1739870
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-02 02:39:21-07	1739871
/	198.51.100.55	GET	200 OK	2016-07-02 02:38:49-07	1739872
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-02 02:39:26-07	1739873
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 02:39:08-07	1739874
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-02 02:39:48-07	1739875
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-02 02:39:36-07	1739876
/	203.0.113.160	GET	200 OK	2016-07-02 02:38:50-07	1739877
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-02 02:39:48-07	1739878
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 02:39:09-07	1739879
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-02 02:39:45-07	1739880
/	203.0.113.196	GET	200 OK	2016-07-02 02:38:51-07	1739881
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 02:39:30-07	1739882
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-02 02:39:25-07	1739884
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 02:39:10-07	1739885
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 02:39:25-07	1739886
/	192.0.2.190	GET	200 OK	2016-07-02 02:39:01-07	1739887
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-02 02:40:00-07	1739888
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 02:39:22-07	1739889
/	192.0.2.165	GET	200 OK	2016-07-02 02:39:07-07	1739890
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-02 02:39:43-07	1739891
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-02 02:39:50-07	1739892
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-02 02:39:41-07	1739893
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-02 02:39:48-07	1739894
/	192.0.2.157	GET	200 OK	2016-07-02 02:39:16-07	1739895
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 02:40:11-07	1739896
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-02 02:39:39-07	1739897
/	203.0.113.246	GET	200 OK	2016-07-02 02:39:25-07	1739898
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-02 02:40:04-07	1739899
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-02 02:39:47-07	1739900
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 02:40:06-07	1739901
/	203.0.113.184	GET	200 OK	2016-07-02 02:39:32-07	1739902
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 02:40:01-07	1739903
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 02:39:49-07	1739904
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-02 02:40:16-07	1739905
/	198.51.100.146	GET	200 OK	2016-07-02 02:39:38-07	1739906
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-02 02:40:07-07	1739907
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-02 02:40:27-07	1739908
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 02:40:07-07	1739909
/	203.0.113.228	GET	200 OK	2016-07-02 02:39:45-07	1739910
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 02:40:33-07	1739911
/	192.0.2.109	GET	200 OK	2016-07-02 02:39:54-07	1739912
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 02:40:37-07	1739913
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-02 02:40:12-07	1739914
/	203.0.113.155	GET	200 OK	2016-07-02 02:40:02-07	1739915
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-02 02:40:46-07	1739916
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-02 02:41:02-07	1739917
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-02 02:40:26-07	1739918
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-02 02:40:58-07	1739919
/	203.0.113.212	GET	200 OK	2016-07-02 02:40:05-07	1739920
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 02:40:53-07	1739921
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 02:40:36-07	1739922
/	192.0.2.132	GET	200 OK	2016-07-02 02:40:13-07	1739923
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 02:41:10-07	1739924
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 02:40:37-07	1739925
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 02:40:51-07	1739926
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-02 02:40:33-07	1739927
/	203.0.113.206	GET	200 OK	2016-07-02 02:40:16-07	1739928
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-02 02:40:55-07	1739929
/	198.51.100.178	GET	200 OK	2016-07-02 02:40:24-07	1739930
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-02 02:41:20-07	1739931
/	192.0.2.220	GET	200 OK	2016-07-02 02:40:26-07	1739932
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 02:40:45-07	1739933
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 02:41:17-07	1739934
/	203.0.113.5	GET	200 OK	2016-07-02 02:40:28-07	1739935
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-02 02:40:47-07	1739936
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 02:40:43-07	1739937
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 02:41:04-07	1739938
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-02 02:41:13-07	1739939
/	203.0.113.211	GET	200 OK	2016-07-02 02:40:30-07	1739940
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-02 02:41:20-07	1739941
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-02 02:41:07-07	1739942
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-02 02:41:12-07	1739943
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 02:40:59-07	1739944
/	192.0.2.126	GET	200 OK	2016-07-02 02:40:39-07	1739945
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-02 02:41:39-07	1739946
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 02:41:35-07	1739947
/	203.0.113.174	GET	200 OK	2016-07-02 02:40:40-07	1739948
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-02 02:41:27-07	1739949
/	192.0.2.101	GET	200 OK	2016-07-02 02:40:44-07	1739950
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-02 02:41:34-07	1739951
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 02:41:38-07	1739952
/	198.51.100.253	GET	200 OK	2016-07-02 02:40:45-07	1739953
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 02:41:11-07	1739954
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-02 02:41:39-07	1739955
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-02 02:41:14-07	1739956
/	198.51.100.46	GET	200 OK	2016-07-02 02:40:55-07	1739957
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-02 02:41:40-07	1739958
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-02 02:41:16-07	1739959
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-02 02:41:16-07	1739960
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 02:41:20-07	1739961
/	198.51.100.19	GET	200 OK	2016-07-02 02:40:57-07	1739962
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-02 02:41:46-07	1739963
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 02:41:45-07	1739964
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-02 02:41:44-07	1739965
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 02:41:31-07	1739966
/	192.0.2.75	GET	200 OK	2016-07-02 02:41:01-07	1739967
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 02:41:36-07	1739968
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 02:41:41-07	1739969
/	192.0.2.83	GET	200 OK	2016-07-02 02:41:06-07	1739970
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-02 02:41:56-07	1739971
/	198.51.100.134	GET	200 OK	2016-07-02 02:41:08-07	1739972
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-02 02:41:59-07	1739973
/	203.0.113.111	GET	200 OK	2016-07-02 02:41:11-07	1739974
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-02 02:41:58-07	1739975
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 02:41:37-07	1739976
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-02 02:41:29-07	1739977
/	192.0.2.81	GET	200 OK	2016-07-02 02:41:20-07	1739978
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-02 02:42:08-07	1739979
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 02:41:53-07	1739980
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-02 02:41:58-07	1739981
/	192.0.2.173	GET	200 OK	2016-07-02 02:41:27-07	1739982
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-02 02:41:42-07	1739983
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-02 02:41:45-07	1739984
/	203.0.113.40	GET	200 OK	2016-07-02 02:41:36-07	1739985
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-02 02:42:16-07	1739986
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-02 02:42:05-07	1739987
/	192.0.2.217	GET	200 OK	2016-07-02 02:41:41-07	1739988
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 02:42:32-07	1739989
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 02:42:34-07	1739990
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 02:42:04-07	1739991
/	192.0.2.103	GET	200 OK	2016-07-02 02:41:46-07	1739992
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-02 02:42:13-07	1739993
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 02:42:26-07	1739994
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-02 02:42:12-07	1739995
/	203.0.113.15	GET	200 OK	2016-07-02 02:41:53-07	1739996
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-02 02:42:50-07	1739997
/	192.0.2.164	GET	200 OK	2016-07-02 02:41:58-07	1739998
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 02:42:35-07	1739999
/	198.51.100.43	GET	200 OK	2016-07-02 02:42:00-07	1740000
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 02:42:24-07	1740001
/	192.0.2.142	GET	200 OK	2016-07-02 02:42:05-07	1740002
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 02:43:03-07	1740003
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 02:42:37-07	1740004
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 02:42:51-07	1740005
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-02 02:42:54-07	1740006
/	203.0.113.176	GET	200 OK	2016-07-02 02:42:14-07	1740007
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 02:42:29-07	1740008
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 02:43:09-07	1740009
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-02 02:42:35-07	1740010
/	198.51.100.234	GET	200 OK	2016-07-02 02:42:22-07	1740011
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-02 02:42:53-07	1740012
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 02:43:15-07	1740013
/	192.0.2.169	GET	200 OK	2016-07-02 02:42:25-07	1740014
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-02 02:43:07-07	1740015
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-02 02:42:52-07	1740016
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 02:43:00-07	1740017
/	198.51.100.140	GET	200 OK	2016-07-02 02:42:27-07	1740018
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-02 02:42:43-07	1740019
/	192.0.2.27	GET	200 OK	2016-07-02 02:42:34-07	1740020
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 02:43:14-07	1740021
/	192.0.2.54	GET	200 OK	2016-07-02 02:42:39-07	1740022
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-02 02:43:13-07	1740023
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-02 02:43:39-07	1740024
/	192.0.2.163	GET	200 OK	2016-07-02 02:42:47-07	1740025
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-02 02:43:35-07	1740026
/	203.0.113.4	GET	200 OK	2016-07-02 02:42:51-07	1740027
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-02 02:43:48-07	1740028
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-02 02:43:43-07	1740029
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 02:43:23-07	1740030
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-02 02:43:07-07	1740031
/	192.0.2.232	GET	200 OK	2016-07-02 02:42:53-07	1740032
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-02 02:43:16-07	1740033
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 02:43:49-07	1740034
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-02 02:43:31-07	1740035
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-02 02:43:19-07	1740036
/	192.0.2.189	GET	200 OK	2016-07-02 02:43:02-07	1740037
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-02 02:43:21-07	1740038
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 02:43:57-07	1740039
/	192.0.2.30	GET	200 OK	2016-07-02 02:43:10-07	1740040
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-02 02:43:46-07	1740041
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-02 02:43:50-07	1740042
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-02 02:43:54-07	1740043
/	198.51.100.77	GET	200 OK	2016-07-02 02:43:11-07	1740044
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-02 02:44:06-07	1740045
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-02 02:44:07-07	1740046
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 02:44:03-07	1740047
/	192.0.2.241	GET	200 OK	2016-07-02 02:43:16-07	1740048
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 02:43:48-07	1740049
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-02 02:43:38-07	1740050
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-02 02:43:58-07	1740051
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-02 02:43:37-07	1740052
/	198.51.100.56	GET	200 OK	2016-07-02 02:43:18-07	1740053
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-02 02:43:34-07	1740054
/	198.51.100.190	GET	200 OK	2016-07-02 02:43:23-07	1740055
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-02 02:44:08-07	1740056
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-02 02:44:17-07	1740057
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-02 02:43:45-07	1740058
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-02 02:44:21-07	1740059
/	198.51.100.40	GET	200 OK	2016-07-02 02:43:29-07	1740060
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 02:43:55-07	1740061
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 02:44:21-07	1740062
/article/candidate-is-jerku	198.51.100.40	GET	404 NOT FOUND	2016-07-02 02:43:58-07	1740063
/	192.0.2.128	GET	200 OK	2016-07-02 02:43:30-07	1740064
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-02 02:44:14-07	1740065
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-02 02:44:21-07	1740066
/	198.51.100.186	GET	200 OK	2016-07-02 02:43:31-07	1740067
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-02 02:44:01-07	1740068
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-02 02:44:22-07	1740069
/	203.0.113.32	GET	200 OK	2016-07-02 02:43:33-07	1740070
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-02 02:44:09-07	1740071
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-02 02:44:10-07	1740072
/	192.0.2.132	GET	200 OK	2016-07-02 02:43:34-07	1740073
/	203.0.113.195	GET	200 OK	2016-07-02 02:56:12-07	1740550
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-02 02:44:05-07	1740074
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-02 02:44:09-07	1740075
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 02:44:24-07	1740076
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 02:44:22-07	1740077
/	192.0.2.50	GET	200 OK	2016-07-02 02:43:40-07	1740078
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-02 02:44:24-07	1740079
/	192.0.2.247	GET	200 OK	2016-07-02 02:43:49-07	1740080
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-02 02:44:04-07	1740081
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-02 02:44:07-07	1740082
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-02 02:44:37-07	1740083
/	203.0.113.216	GET	200 OK	2016-07-02 02:43:57-07	1740084
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 02:44:12-07	1740085
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-02 02:44:46-07	1740086
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 02:44:34-07	1740087
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-02 02:44:49-07	1740088
/	192.0.2.98	GET	200 OK	2016-07-02 02:44:01-07	1740089
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-02 02:44:38-07	1740090
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-02 02:44:25-07	1740091
/	192.0.2.67	GET	200 OK	2016-07-02 02:44:08-07	1740092
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-02 02:44:55-07	1740093
/	198.51.100.55	GET	200 OK	2016-07-02 02:44:15-07	1740094
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-02 02:44:52-07	1740095
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-02 02:44:42-07	1740096
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-02 02:44:34-07	1740097
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 02:45:10-07	1740098
/	192.0.2.132	GET	200 OK	2016-07-02 02:44:21-07	1740099
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-02 02:44:43-07	1740100
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 02:44:43-07	1740101
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-02 02:44:41-07	1740102
/	192.0.2.202	GET	200 OK	2016-07-02 02:44:26-07	1740103
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-02 02:44:52-07	1740104
/	203.0.113.36	GET	200 OK	2016-07-02 02:44:29-07	1740105
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-02 02:45:22-07	1740106
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 02:45:22-07	1740107
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-02 02:45:15-07	1740108
/	198.51.100.77	GET	200 OK	2016-07-02 02:44:39-07	1740109
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 02:45:19-07	1740110
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-02 02:44:58-07	1740111
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 02:45:20-07	1740112
/	198.51.100.13	GET	200 OK	2016-07-02 02:44:40-07	1740113
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-02 02:45:01-07	1740114
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-02 02:45:32-07	1740115
/	203.0.113.94	GET	200 OK	2016-07-02 02:44:47-07	1740116
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-02 02:45:11-07	1740117
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-02 02:45:39-07	1740118
/	198.51.100.115	GET	200 OK	2016-07-02 02:44:48-07	1740119
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-02 02:45:45-07	1740120
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 02:45:05-07	1740121
/	203.0.113.247	GET	200 OK	2016-07-02 02:44:50-07	1740122
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-02 02:45:12-07	1740123
/	198.51.100.208	GET	200 OK	2016-07-02 02:44:54-07	1740124
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-02 02:45:11-07	1740125
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-02 02:45:24-07	1740126
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-02 02:45:25-07	1740127
/	192.0.2.150	GET	200 OK	2016-07-02 02:45:03-07	1740128
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-02 02:45:40-07	1740129
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 02:45:44-07	1740130
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 02:46:00-07	1740131
/	198.51.100.193	GET	200 OK	2016-07-02 02:45:07-07	1740132
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 02:45:51-07	1740133
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 02:45:55-07	1740134
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-02 02:45:47-07	1740135
/	198.51.100.143	GET	200 OK	2016-07-02 02:45:11-07	1740136
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-02 02:45:31-07	1740137
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-02 02:46:10-07	1740138
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-02 02:45:52-07	1740139
/	192.0.2.17	GET	200 OK	2016-07-02 02:45:14-07	1740140
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-02 02:45:38-07	1740141
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-02 02:45:53-07	1740142
/	192.0.2.21	GET	200 OK	2016-07-02 02:45:21-07	1740143
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-02 02:46:02-07	1740144
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 02:45:41-07	1740145
/	192.0.2.201	GET	200 OK	2016-07-02 02:45:26-07	1740146
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 02:45:56-07	1740147
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-02 02:46:00-07	1740148
/	192.0.2.227	GET	200 OK	2016-07-02 02:45:33-07	1740149
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-02 02:46:18-07	1740150
/	192.0.2.208	GET	200 OK	2016-07-02 02:45:39-07	1740151
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-02 02:46:03-07	1740152
/	203.0.113.66	GET	200 OK	2016-07-02 02:45:45-07	1740153
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-02 02:46:21-07	1740154
/	198.51.100.104	GET	200 OK	2016-07-02 02:45:46-07	1740155
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 02:46:42-07	1740156
/	198.51.100.127	GET	200 OK	2016-07-02 02:45:52-07	1740157
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-02 02:46:39-07	1740158
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-02 02:46:26-07	1740159
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-02 02:46:13-07	1740160
/	192.0.2.247	GET	200 OK	2016-07-02 02:45:56-07	1740161
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-02 02:46:27-07	1740162
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-02 02:46:43-07	1740163
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-02 02:46:44-07	1740164
/	198.51.100.227	GET	200 OK	2016-07-02 02:46:02-07	1740165
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-02 02:46:17-07	1740166
/	198.51.100.113	GET	200 OK	2016-07-02 02:46:11-07	1740167
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 02:46:47-07	1740168
/	203.0.113.6	GET	200 OK	2016-07-02 02:58:51-07	1740646
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-02 02:46:28-07	1740169
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-02 02:46:43-07	1740170
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 02:46:40-07	1740171
/	198.51.100.64	GET	200 OK	2016-07-02 02:46:16-07	1740172
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-02 02:47:10-07	1740173
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-02 02:47:02-07	1740174
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-02 02:46:42-07	1740175
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 02:47:01-07	1740176
/	192.0.2.79	GET	200 OK	2016-07-02 02:46:19-07	1740177
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-02 02:47:17-07	1740178
/	198.51.100.72	GET	200 OK	2016-07-02 02:46:29-07	1740179
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-02 02:47:29-07	1740180
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 02:47:20-07	1740181
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 02:47:05-07	1740182
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-02 02:47:04-07	1740183
/	198.51.100.10	GET	200 OK	2016-07-02 02:46:31-07	1740184
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-02 02:47:25-07	1740185
/	198.51.100.220	GET	200 OK	2016-07-02 02:46:37-07	1740186
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-02 02:47:22-07	1740187
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-02 02:47:12-07	1740188
/	198.51.100.27	GET	200 OK	2016-07-02 02:46:39-07	1740189
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-02 02:47:28-07	1740190
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 02:47:01-07	1740191
/	203.0.113.189	GET	200 OK	2016-07-02 02:46:49-07	1740192
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-02 02:47:28-07	1740193
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-02 02:47:30-07	1740194
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 02:47:26-07	1740195
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-02 02:47:22-07	1740196
/	203.0.113.218	GET	200 OK	2016-07-02 02:46:56-07	1740197
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 02:47:43-07	1740198
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-02 02:47:13-07	1740199
/	203.0.113.21	GET	200 OK	2016-07-02 02:47:03-07	1740200
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-02 02:47:23-07	1740201
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 02:47:47-07	1740202
/	198.51.100.196	GET	200 OK	2016-07-02 02:47:11-07	1740203
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-02 02:48:06-07	1740204
/	192.0.2.223	GET	200 OK	2016-07-02 02:47:14-07	1740205
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-02 02:47:42-07	1740206
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 02:47:42-07	1740207
/	198.51.100.236	GET	200 OK	2016-07-02 02:47:22-07	1740208
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-02 02:48:06-07	1740209
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-02 02:47:45-07	1740210
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 02:47:47-07	1740211
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 02:47:44-07	1740212
/	203.0.113.62	GET	200 OK	2016-07-02 02:47:27-07	1740213
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 02:48:02-07	1740214
/	203.0.113.17	GET	200 OK	2016-07-02 02:47:28-07	1740215
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-02 02:48:13-07	1740216
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-02 02:48:19-07	1740217
/	192.0.2.180	GET	200 OK	2016-07-02 02:47:31-07	1740218
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-02 02:48:19-07	1740219
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 02:47:56-07	1740220
/	192.0.2.207	GET	200 OK	2016-07-02 02:47:37-07	1740221
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-02 02:48:16-07	1740222
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 02:48:30-07	1740223
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 02:48:06-07	1740224
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-02 02:47:54-07	1740225
/	192.0.2.243	GET	200 OK	2016-07-02 02:47:40-07	1740226
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-02 02:48:13-07	1740227
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-02 02:48:14-07	1740228
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-02 02:48:20-07	1740229
/	192.0.2.54	GET	200 OK	2016-07-02 02:47:48-07	1740230
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-02 02:48:43-07	1740231
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 02:48:21-07	1740232
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-02 02:48:10-07	1740233
/	198.51.100.237	GET	200 OK	2016-07-02 02:47:54-07	1740234
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 02:48:25-07	1740235
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 02:48:51-07	1740236
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-02 02:48:50-07	1740237
/	203.0.113.149	GET	200 OK	2016-07-02 02:47:58-07	1740238
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-02 02:48:27-07	1740239
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 02:48:16-07	1740240
/	203.0.113.48	GET	200 OK	2016-07-02 02:48:03-07	1740241
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-02 02:49:02-07	1740242
/article/media-obsessed-with-bearsg	203.0.113.48	GET	404 NOT FOUND	2016-07-02 02:48:26-07	1740243
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 02:48:44-07	1740244
/	203.0.113.151	GET	200 OK	2016-07-02 02:48:13-07	1740245
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-02 02:48:30-07	1740246
/	198.51.100.106	GET	200 OK	2016-07-02 02:48:14-07	1740247
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-02 02:48:41-07	1740248
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-02 02:48:51-07	1740249
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 02:48:59-07	1740250
/	198.51.100.130	GET	200 OK	2016-07-02 02:48:15-07	1740251
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-02 02:48:31-07	1740252
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 02:48:57-07	1740253
/	192.0.2.42	GET	200 OK	2016-07-02 02:48:17-07	1740254
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-02 02:48:53-07	1740255
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-02 02:49:16-07	1740256
/	203.0.113.15	GET	200 OK	2016-07-02 02:48:27-07	1740257
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-02 02:49:15-07	1740258
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 02:49:17-07	1740259
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-02 02:49:27-07	1740260
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 02:49:11-07	1740261
/	192.0.2.254	GET	200 OK	2016-07-02 02:48:30-07	1740262
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-02 02:48:56-07	1740263
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-02 02:49:24-07	1740264
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-02 02:49:30-07	1740265
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-02 02:49:16-07	1740266
/	203.0.113.229	GET	200 OK	2016-07-02 02:48:33-07	1740267
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 02:49:26-07	1740268
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-02 02:49:01-07	1740269
/	192.0.2.94	GET	200 OK	2016-07-02 02:48:36-07	1740270
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 02:49:09-07	1740271
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 02:49:22-07	1740272
/	203.0.113.106	GET	200 OK	2016-07-02 02:48:46-07	1740273
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 02:49:11-07	1740274
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 02:49:31-07	1740275
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-02 02:49:27-07	1740276
/	198.51.100.49	GET	200 OK	2016-07-02 02:48:53-07	1740277
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-02 02:49:25-07	1740278
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-02 02:49:23-07	1740279
/	198.51.100.73	GET	200 OK	2016-07-02 02:48:57-07	1740280
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-02 02:49:51-07	1740281
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-02 02:49:27-07	1740282
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-02 02:49:56-07	1740283
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-02 02:49:26-07	1740284
/	203.0.113.160	GET	200 OK	2016-07-02 02:49:07-07	1740285
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 02:49:46-07	1740286
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-02 02:50:01-07	1740287
/	198.51.100.207	GET	200 OK	2016-07-02 02:49:17-07	1740288
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 02:49:57-07	1740289
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-02 02:50:10-07	1740290
/	198.51.100.213	GET	200 OK	2016-07-02 02:49:27-07	1740291
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 02:50:16-07	1740292
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-02 02:49:45-07	1740293
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 02:49:46-07	1740294
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-02 02:49:53-07	1740295
/	192.0.2.237	GET	200 OK	2016-07-02 02:49:34-07	1740296
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-02 02:50:17-07	1740297
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-02 02:50:34-07	1740298
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 02:49:55-07	1740299
/	192.0.2.253	GET	200 OK	2016-07-02 02:49:42-07	1740300
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-02 02:50:29-07	1740301
/	192.0.2.142	GET	200 OK	2016-07-02 02:49:43-07	1740302
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 02:50:06-07	1740303
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-02 02:50:33-07	1740304
/	203.0.113.171	GET	200 OK	2016-07-02 02:49:49-07	1740305
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-02 02:50:25-07	1740306
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-02 02:50:15-07	1740307
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-02 02:50:40-07	1740308
/	192.0.2.219	GET	200 OK	2016-07-02 02:49:58-07	1740309
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-02 02:50:57-07	1740310
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-02 02:50:14-07	1740311
/	203.0.113.58	GET	200 OK	2016-07-02 02:49:59-07	1740312
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 02:50:55-07	1740313
/	192.0.2.189	GET	200 OK	2016-07-02 02:50:03-07	1740314
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 02:51:02-07	1740315
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 02:50:35-07	1740316
/	198.51.100.76	GET	200 OK	2016-07-02 02:50:13-07	1740317
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-02 02:50:56-07	1740318
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-02 02:50:49-07	1740319
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-02 02:51:04-07	1740320
/	203.0.113.238	GET	200 OK	2016-07-02 02:50:21-07	1740321
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 02:50:50-07	1740322
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 02:50:36-07	1740323
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-02 02:51:01-07	1740324
/	192.0.2.206	GET	200 OK	2016-07-02 02:50:29-07	1740325
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-02 02:51:06-07	1740326
/	198.51.100.202	GET	200 OK	2016-07-02 02:50:30-07	1740327
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-02 02:51:30-07	1740328
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-02 02:50:55-07	1740329
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-02 02:51:11-07	1740330
/	198.51.100.124	GET	200 OK	2016-07-02 02:50:36-07	1740331
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 02:50:58-07	1740332
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-02 02:51:20-07	1740333
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-02 02:51:26-07	1740334
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 02:51:20-07	1740335
/	192.0.2.109	GET	200 OK	2016-07-02 02:50:44-07	1740336
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-02 02:51:27-07	1740337
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-02 02:51:17-07	1740338
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-02 02:51:07-07	1740339
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-02 02:51:00-07	1740340
/	203.0.113.171	GET	200 OK	2016-07-02 02:50:51-07	1740341
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 02:51:21-07	1740342
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 02:51:09-07	1740343
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-02 02:51:43-07	1740344
/	198.51.100.27	GET	200 OK	2016-07-02 02:50:53-07	1740345
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 02:51:15-07	1740346
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 02:51:38-07	1740347
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-02 02:51:14-07	1740348
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-02 02:51:19-07	1740349
/	203.0.113.49	GET	200 OK	2016-07-02 02:50:54-07	1740350
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-02 02:51:22-07	1740351
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-02 02:51:35-07	1740352
/	203.0.113.140	GET	200 OK	2016-07-02 02:51:04-07	1740353
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 02:51:50-07	1740354
/	192.0.2.53	GET	200 OK	2016-07-02 02:51:07-07	1740355
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 02:51:36-07	1740356
/	192.0.2.80	GET	200 OK	2016-07-02 02:51:15-07	1740357
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-02 02:51:47-07	1740358
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-02 02:51:43-07	1740359
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-02 02:51:47-07	1740360
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-02 02:52:00-07	1740361
/	203.0.113.240	GET	200 OK	2016-07-02 02:51:16-07	1740362
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 02:51:43-07	1740363
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 02:51:36-07	1740364
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-02 02:51:54-07	1740365
/	192.0.2.46	GET	200 OK	2016-07-02 02:51:20-07	1740366
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-02 02:51:53-07	1740367
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-02 02:52:09-07	1740368
/	192.0.2.1	GET	200 OK	2016-07-02 02:51:26-07	1740369
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-02 02:51:49-07	1740370
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-02 02:52:15-07	1740371
/	203.0.113.47	GET	200 OK	2016-07-02 02:51:34-07	1740372
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-02 02:52:03-07	1740373
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-02 02:52:26-07	1740374
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-02 02:51:55-07	1740375
/	192.0.2.199	GET	200 OK	2016-07-02 02:51:44-07	1740376
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 02:52:41-07	1740377
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 02:52:26-07	1740378
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 02:52:09-07	1740379
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-02 02:51:59-07	1740380
/	203.0.113.85	GET	200 OK	2016-07-02 02:51:51-07	1740381
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-02 02:52:13-07	1740382
/	198.51.100.179	GET	200 OK	2016-07-02 02:52:00-07	1740383
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 02:52:59-07	1740384
/	203.0.113.229	GET	200 OK	2016-07-02 02:52:04-07	1740385
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-02 02:53:03-07	1740386
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-02 02:53:01-07	1740387
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-02 02:53:00-07	1740388
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-02 02:53:02-07	1740389
/	198.51.100.104	GET	200 OK	2016-07-02 02:52:14-07	1740390
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 02:52:50-07	1740391
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-02 02:52:34-07	1740392
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-02 02:52:40-07	1740393
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 02:52:50-07	1740394
/	203.0.113.231	GET	200 OK	2016-07-02 02:52:20-07	1740395
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 02:52:35-07	1740396
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-02 02:53:19-07	1740397
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 02:53:16-07	1740398
/	198.51.100.203	GET	200 OK	2016-07-02 02:52:25-07	1740399
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 02:52:41-07	1740400
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-02 02:52:44-07	1740401
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-02 02:53:08-07	1740402
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-02 02:53:01-07	1740403
/	198.51.100.118	GET	200 OK	2016-07-02 02:52:32-07	1740404
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-02 02:53:02-07	1740405
/	198.51.100.60	GET	200 OK	2016-07-02 02:52:34-07	1740406
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-02 02:53:10-07	1740407
/	198.51.100.209	GET	200 OK	2016-07-02 02:52:44-07	1740408
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-02 02:53:32-07	1740409
/	192.0.2.18	GET	200 OK	2016-07-02 02:52:48-07	1740410
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-02 02:53:22-07	1740411
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-02 02:53:22-07	1740412
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-02 02:53:22-07	1740413
/	198.51.100.42	GET	200 OK	2016-07-02 02:52:54-07	1740414
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-02 02:53:35-07	1740415
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-02 02:53:37-07	1740416
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-02 02:53:10-07	1740417
/	198.51.100.229	GET	200 OK	2016-07-02 02:52:57-07	1740418
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-02 02:53:16-07	1740419
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-02 02:53:15-07	1740420
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-02 02:53:28-07	1740421
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-02 02:53:31-07	1740422
/	198.51.100.21	GET	200 OK	2016-07-02 02:53:02-07	1740423
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 02:53:21-07	1740424
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 02:53:55-07	1740425
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 02:53:28-07	1740426
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-02 02:53:39-07	1740427
/	198.51.100.21	GET	200 OK	2016-07-02 02:53:11-07	1740428
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 02:54:00-07	1740429
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-02 02:53:49-07	1740430
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 02:53:41-07	1740431
/	192.0.2.67	GET	200 OK	2016-07-02 02:53:20-07	1740432
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-02 02:53:57-07	1740433
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 02:53:35-07	1740434
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-02 02:53:41-07	1740435
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 02:53:42-07	1740436
/	192.0.2.40	GET	200 OK	2016-07-02 02:53:30-07	1740437
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 02:53:49-07	1740438
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 02:53:51-07	1740439
/	198.51.100.136	GET	200 OK	2016-07-02 02:53:38-07	1740440
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-02 02:54:20-07	1740441
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 02:53:56-07	1740442
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-02 02:54:03-07	1740443
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-02 02:54:02-07	1740444
/	192.0.2.2	GET	200 OK	2016-07-02 02:53:40-07	1740445
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 02:54:35-07	1740446
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-02 02:54:39-07	1740447
/	192.0.2.15	GET	200 OK	2016-07-02 02:53:41-07	1740448
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-02 02:54:33-07	1740449
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-02 02:54:37-07	1740450
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-02 02:53:57-07	1740451
/	198.51.100.1	GET	200 OK	2016-07-02 02:53:49-07	1740452
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 02:54:15-07	1740453
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-02 02:54:08-07	1740454
/	203.0.113.235	GET	200 OK	2016-07-02 02:53:53-07	1740455
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-02 02:54:23-07	1740456
/	192.0.2.78	GET	200 OK	2016-07-02 02:53:58-07	1740457
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-02 02:54:20-07	1740458
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-02 02:54:20-07	1740459
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-02 02:54:20-07	1740460
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-02 02:54:47-07	1740461
/	198.51.100.149	GET	200 OK	2016-07-02 02:54:04-07	1740462
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-02 02:54:48-07	1740463
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 02:54:58-07	1740464
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-02 02:54:37-07	1740465
/	192.0.2.5	GET	200 OK	2016-07-02 02:54:08-07	1740466
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 02:54:23-07	1740467
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-02 02:54:28-07	1740468
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 02:54:49-07	1740469
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-02 02:54:23-07	1740470
/	198.51.100.65	GET	200 OK	2016-07-02 02:54:16-07	1740471
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-02 02:54:51-07	1740472
/	203.0.113.194	GET	200 OK	2016-07-02 02:54:26-07	1740473
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-02 02:54:53-07	1740474
/	192.0.2.141	GET	200 OK	2016-07-02 02:54:31-07	1740475
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-02 02:55:15-07	1740476
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-02 02:55:28-07	1740477
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-02 02:55:14-07	1740478
/	198.51.100.235	GET	200 OK	2016-07-02 02:54:38-07	1740479
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-02 02:55:22-07	1740480
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 02:55:10-07	1740481
/	198.51.100.67	GET	200 OK	2016-07-02 02:54:45-07	1740482
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-02 02:55:37-07	1740483
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 02:55:06-07	1740484
/	203.0.113.13	GET	200 OK	2016-07-02 02:54:46-07	1740485
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-02 02:55:42-07	1740486
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 02:55:10-07	1740487
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-02 02:55:45-07	1740488
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-02 02:55:38-07	1740489
/	198.51.100.35	GET	200 OK	2016-07-02 02:54:52-07	1740490
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-02 02:55:09-07	1740491
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 02:55:38-07	1740492
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 02:55:11-07	1740493
/	198.51.100.204	GET	200 OK	2016-07-02 02:54:57-07	1740494
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 02:55:13-07	1740495
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-02 02:55:16-07	1740496
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 02:55:39-07	1740497
/	192.0.2.16	GET	200 OK	2016-07-02 02:54:58-07	1740498
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-02 02:55:52-07	1740499
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-02 02:55:27-07	1740500
/	203.0.113.18	GET	200 OK	2016-07-02 02:55:06-07	1740501
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-02 02:55:58-07	1740502
/	198.51.100.253	GET	200 OK	2016-07-02 02:55:14-07	1740503
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 02:56:10-07	1740504
/	203.0.113.27	GET	200 OK	2016-07-02 02:55:16-07	1740505
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 02:56:12-07	1740506
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-02 02:55:40-07	1740507
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 02:55:34-07	1740508
/	198.51.100.134	GET	200 OK	2016-07-02 02:55:20-07	1740509
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 02:56:15-07	1740510
/	198.51.100.195	GET	200 OK	2016-07-02 02:55:23-07	1740511
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 02:56:21-07	1740512
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-02 02:55:40-07	1740513
/	203.0.113.85	GET	200 OK	2016-07-02 02:55:29-07	1740514
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-02 02:56:11-07	1740515
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 02:56:21-07	1740516
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-02 02:56:25-07	1740517
/	192.0.2.130	GET	200 OK	2016-07-02 02:55:30-07	1740518
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-02 02:55:52-07	1740519
/	203.0.113.196	GET	200 OK	2016-07-02 02:55:36-07	1740520
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-02 02:55:58-07	1740521
/	192.0.2.186	GET	200 OK	2016-07-02 02:55:37-07	1740522
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-02 02:56:28-07	1740523
/	198.51.100.160	GET	200 OK	2016-07-02 02:55:44-07	1740524
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 02:56:32-07	1740525
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 02:56:14-07	1740526
/	198.51.100.142	GET	200 OK	2016-07-02 02:55:50-07	1740527
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-02 02:56:21-07	1740528
/article/bears-love-berriesd	198.51.100.142	GET	404 NOT FOUND	2016-07-02 02:56:08-07	1740529
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-02 02:56:32-07	1740530
/	192.0.2.226	GET	200 OK	2016-07-02 02:55:55-07	1740531
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-02 02:56:14-07	1740532
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-02 02:56:41-07	1740533
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 02:56:43-07	1740534
/	203.0.113.239	GET	200 OK	2016-07-02 02:55:58-07	1740535
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-02 02:56:53-07	1740536
/	203.0.113.39	GET	200 OK	2016-07-02 02:55:59-07	1740537
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-02 02:56:34-07	1740538
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-02 02:56:47-07	1740539
/	192.0.2.189	GET	200 OK	2016-07-02 02:56:05-07	1740540
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-02 02:56:51-07	1740541
/	203.0.113.181	GET	200 OK	2016-07-02 02:56:07-07	1740542
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 02:56:22-07	1740543
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-02 02:56:30-07	1740544
/	203.0.113.21	GET	200 OK	2016-07-02 02:56:08-07	1740545
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-02 02:56:55-07	1740546
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-02 02:56:33-07	1740547
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 02:56:45-07	1740548
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-02 02:57:00-07	1740549
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-02 02:56:50-07	1740551
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 02:56:54-07	1740552
/	192.0.2.164	GET	200 OK	2016-07-02 02:56:14-07	1740553
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 02:56:55-07	1740554
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-02 02:56:36-07	1740555
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-02 02:56:34-07	1740556
/	203.0.113.106	GET	200 OK	2016-07-02 02:56:24-07	1740557
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-02 02:56:39-07	1740558
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-02 02:57:21-07	1740559
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 02:56:55-07	1740560
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-02 02:57:17-07	1740561
/	203.0.113.124	GET	200 OK	2016-07-02 02:56:30-07	1740562
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-02 02:57:03-07	1740563
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-02 02:57:08-07	1740564
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-02 02:57:07-07	1740565
/article/bad-things-goney	203.0.113.124	GET	404 NOT FOUND	2016-07-02 02:57:12-07	1740566
/	198.51.100.221	GET	200 OK	2016-07-02 02:56:37-07	1740567
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-02 02:57:18-07	1740568
/	203.0.113.110	GET	200 OK	2016-07-02 02:56:46-07	1740569
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-02 02:57:04-07	1740570
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-02 02:57:20-07	1740571
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-02 02:57:17-07	1740572
/	192.0.2.13	GET	200 OK	2016-07-02 02:56:54-07	1740573
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-02 02:57:26-07	1740574
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 02:57:30-07	1740575
/	203.0.113.2	GET	200 OK	2016-07-02 02:57:03-07	1740576
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 02:57:54-07	1740577
/	198.51.100.26	GET	200 OK	2016-07-02 02:57:10-07	1740578
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-02 02:57:40-07	1740579
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-02 02:57:28-07	1740580
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-02 02:57:34-07	1740581
/	198.51.100.161	GET	200 OK	2016-07-02 02:57:11-07	1740582
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-02 02:57:47-07	1740583
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-02 02:57:56-07	1740584
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-02 02:58:11-07	1740585
/	192.0.2.87	GET	200 OK	2016-07-02 02:57:17-07	1740586
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-02 02:58:02-07	1740587
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-02 02:58:17-07	1740588
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 02:58:07-07	1740589
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-02 02:57:42-07	1740590
/	198.51.100.1	GET	200 OK	2016-07-02 02:57:24-07	1740591
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-02 02:58:15-07	1740592
/	192.0.2.3	GET	200 OK	2016-07-02 02:57:28-07	1740593
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-02 02:57:57-07	1740594
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 02:57:52-07	1740595
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-02 02:58:08-07	1740596
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-02 02:58:28-07	1740597
/	192.0.2.105	GET	200 OK	2016-07-02 02:57:37-07	1740598
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-02 02:57:52-07	1740599
/	198.51.100.228	GET	200 OK	2016-07-02 02:57:43-07	1740600
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 02:58:25-07	1740601
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-02 02:58:19-07	1740602
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-02 02:58:03-07	1740603
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-02 02:58:22-07	1740604
/	203.0.113.181	GET	200 OK	2016-07-02 02:57:45-07	1740605
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-02 02:58:35-07	1740606
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 02:58:22-07	1740607
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-02 02:58:28-07	1740608
/	203.0.113.234	GET	200 OK	2016-07-02 02:57:54-07	1740609
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-02 02:58:37-07	1740610
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-02 02:58:17-07	1740611
/	198.51.100.68	GET	200 OK	2016-07-02 02:58:03-07	1740612
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-02 02:59:03-07	1740613
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 02:59:01-07	1740614
/	192.0.2.237	GET	200 OK	2016-07-02 02:58:07-07	1740615
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 02:58:49-07	1740616
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-02 02:58:42-07	1740617
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 02:58:37-07	1740618
/	192.0.2.41	GET	200 OK	2016-07-02 02:58:11-07	1740619
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 02:58:41-07	1740620
/	198.51.100.9	GET	200 OK	2016-07-02 02:58:13-07	1740621
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-02 02:58:50-07	1740622
/	192.0.2.27	GET	200 OK	2016-07-02 02:58:15-07	1740623
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-02 02:59:03-07	1740624
/	198.51.100.251	GET	200 OK	2016-07-02 02:58:24-07	1740625
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 02:58:57-07	1740626
/	198.51.100.183	GET	200 OK	2016-07-02 02:58:28-07	1740627
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 02:58:46-07	1740628
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-02 02:59:13-07	1740629
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 02:58:45-07	1740630
/	203.0.113.250	GET	200 OK	2016-07-02 02:58:34-07	1740631
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-02 02:59:10-07	1740632
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 02:59:12-07	1740633
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 02:59:05-07	1740634
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 02:58:58-07	1740635
/	192.0.2.208	GET	200 OK	2016-07-02 02:58:36-07	1740636
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 02:59:21-07	1740637
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-02 02:58:54-07	1740638
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-02 02:58:52-07	1740639
/	203.0.113.135	GET	200 OK	2016-07-02 02:58:44-07	1740640
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-02 02:59:43-07	1740641
/	203.0.113.194	GET	200 OK	2016-07-02 02:58:45-07	1740642
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-02 02:59:18-07	1740643
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-02 02:59:28-07	1740644
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-02 02:59:22-07	1740645
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-02 02:59:25-07	1740647
/	203.0.113.231	GET	200 OK	2016-07-02 02:58:56-07	1740648
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-02 02:59:52-07	1740649
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 02:59:53-07	1740650
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-02 02:59:18-07	1740651
/	198.51.100.138	GET	200 OK	2016-07-02 02:58:57-07	1740652
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 02:59:15-07	1740653
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-02 02:59:50-07	1740654
/	203.0.113.254	GET	200 OK	2016-07-02 02:58:59-07	1740655
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-02 02:59:48-07	1740656
/	203.0.113.158	GET	200 OK	2016-07-02 02:59:06-07	1740657
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-02 02:59:56-07	1740658
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-02 02:59:23-07	1740659
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-02 02:59:34-07	1740660
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-02 02:59:54-07	1740661
/	198.51.100.156	GET	200 OK	2016-07-02 02:59:11-07	1740662
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-02 02:59:26-07	1740663
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-02 02:59:55-07	1740664
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 02:59:35-07	1740665
/	203.0.113.246	GET	200 OK	2016-07-02 02:59:17-07	1740666
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 02:59:40-07	1740667
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 02:59:52-07	1740668
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-02 03:00:00-07	1740669
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 02:59:58-07	1740670
/	198.51.100.197	GET	200 OK	2016-07-02 02:59:20-07	1740671
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-02 02:59:42-07	1740672
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 03:00:11-07	1740673
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 02:59:57-07	1740674
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 03:00:09-07	1740675
/	192.0.2.85	GET	200 OK	2016-07-02 02:59:27-07	1740676
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-02 03:00:14-07	1740677
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-02 03:00:14-07	1740678
/	198.51.100.90	GET	200 OK	2016-07-02 02:59:33-07	1740679
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 03:00:18-07	1740680
/	198.51.100.25	GET	200 OK	2016-07-02 02:59:35-07	1740681
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-02 03:00:12-07	1740682
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-02 03:00:31-07	1740683
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-02 03:00:18-07	1740684
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-02 03:00:26-07	1740685
/	198.51.100.188	GET	200 OK	2016-07-02 02:59:37-07	1740686
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 02:59:58-07	1740687
/	198.51.100.104	GET	200 OK	2016-07-02 02:59:44-07	1740688
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-02 03:00:02-07	1740689
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 03:00:09-07	1740690
/	198.51.100.243	GET	200 OK	2016-07-02 02:59:54-07	1740691
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-02 03:00:47-07	1740692
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-02 03:00:38-07	1740693
/	192.0.2.183	GET	200 OK	2016-07-02 02:59:56-07	1740694
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-02 03:00:19-07	1740695
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-02 03:00:25-07	1740696
/	203.0.113.121	GET	200 OK	2016-07-02 03:00:01-07	1740697
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-02 03:00:44-07	1740698
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-02 03:00:16-07	1740699
/	203.0.113.158	GET	200 OK	2016-07-02 03:00:03-07	1740700
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-02 03:00:57-07	1740701
/article/trouble-for-troubledi	203.0.113.158	GET	404 NOT FOUND	2016-07-02 03:00:36-07	1740702
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 03:00:20-07	1740703
/	203.0.113.52	GET	200 OK	2016-07-02 03:00:09-07	1740704
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-02 03:00:44-07	1740705
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-02 03:00:34-07	1740706
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-02 03:00:29-07	1740707
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-02 03:00:45-07	1740708
/	203.0.113.95	GET	200 OK	2016-07-02 03:00:13-07	1740709
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-02 03:00:41-07	1740710
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-02 03:00:32-07	1740711
/	198.51.100.43	GET	200 OK	2016-07-02 03:00:15-07	1740712
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 03:00:51-07	1740713
/	203.0.113.213	GET	200 OK	2016-07-02 03:00:21-07	1740714
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-02 03:01:04-07	1740715
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-02 03:00:58-07	1740716
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-02 03:00:36-07	1740717
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-02 03:00:47-07	1740718
/	192.0.2.142	GET	200 OK	2016-07-02 03:00:28-07	1740719
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-02 03:01:10-07	1740720
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-02 03:00:57-07	1740721
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 03:00:48-07	1740722
/	192.0.2.17	GET	200 OK	2016-07-02 03:00:35-07	1740723
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-02 03:01:15-07	1740724
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-02 03:01:05-07	1740725
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-02 03:00:52-07	1740726
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-02 03:01:33-07	1740727
/	198.51.100.72	GET	200 OK	2016-07-02 03:00:40-07	1740728
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-02 03:01:39-07	1740729
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-02 03:01:35-07	1740730
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 03:01:06-07	1740731
/	198.51.100.14	GET	200 OK	2016-07-02 03:00:44-07	1740732
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 03:01:39-07	1740733
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-02 03:01:42-07	1740734
/	198.51.100.140	GET	200 OK	2016-07-02 03:00:47-07	1740735
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-02 03:01:26-07	1740736
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 03:01:40-07	1740737
/	192.0.2.211	GET	200 OK	2016-07-02 03:00:48-07	1740738
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-02 03:01:45-07	1740739
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-02 03:01:16-07	1740740
/	192.0.2.167	GET	200 OK	2016-07-02 03:00:51-07	1740741
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-02 03:01:08-07	1740742
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-02 03:01:12-07	1740743
/	198.51.100.9	GET	200 OK	2016-07-02 03:00:59-07	1740744
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-02 03:01:53-07	1740745
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-02 03:01:38-07	1740746
/	198.51.100.172	GET	200 OK	2016-07-02 03:01:03-07	1740747
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 03:01:33-07	1740748
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-02 03:01:33-07	1740749
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-02 03:01:58-07	1740750
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 03:01:45-07	1740751
/	198.51.100.128	GET	200 OK	2016-07-02 03:01:09-07	1740752
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-02 03:01:33-07	1740753
/	198.51.100.71	GET	200 OK	2016-07-02 03:01:17-07	1740754
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-02 03:01:48-07	1740755
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-02 03:02:08-07	1740756
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-02 03:01:59-07	1740757
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-02 03:02:13-07	1740758
/	203.0.113.36	GET	200 OK	2016-07-02 03:01:27-07	1740759
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-02 03:02:12-07	1740760
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-02 03:02:13-07	1740761
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 03:02:26-07	1740762
/	203.0.113.160	GET	200 OK	2016-07-02 03:01:36-07	1740763
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-02 03:02:29-07	1740764
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-02 03:01:52-07	1740765
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 03:02:13-07	1740766
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 03:02:02-07	1740767
/	203.0.113.168	GET	200 OK	2016-07-02 03:01:37-07	1740768
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 03:02:33-07	1740769
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 03:02:24-07	1740770
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-02 03:02:03-07	1740771
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-02 03:02:30-07	1740772
/	203.0.113.80	GET	200 OK	2016-07-02 03:01:46-07	1740773
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 03:02:03-07	1740774
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 03:02:19-07	1740775
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 03:02:11-07	1740776
/	203.0.113.219	GET	200 OK	2016-07-02 03:01:47-07	1740777
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-02 03:02:33-07	1740778
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-02 03:02:37-07	1740779
/	192.0.2.101	GET	200 OK	2016-07-02 03:01:55-07	1740780
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 03:02:39-07	1740781
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-02 03:02:38-07	1740782
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 03:02:53-07	1740783
/	198.51.100.150	GET	200 OK	2016-07-02 03:01:56-07	1740784
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-02 03:02:52-07	1740785
/	192.0.2.72	GET	200 OK	2016-07-02 03:02:01-07	1740786
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-02 03:02:31-07	1740787
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-02 03:02:25-07	1740788
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 03:02:17-07	1740789
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 03:02:34-07	1740790
/	192.0.2.198	GET	200 OK	2016-07-02 03:02:09-07	1740791
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-02 03:02:51-07	1740792
/	192.0.2.78	GET	200 OK	2016-07-02 03:02:13-07	1740793
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-02 03:02:40-07	1740794
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-02 03:02:28-07	1740795
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-02 03:02:33-07	1740796
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-02 03:02:39-07	1740797
/	203.0.113.102	GET	200 OK	2016-07-02 03:02:15-07	1740798
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-02 03:03:15-07	1740799
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-02 03:03:14-07	1740800
/	192.0.2.254	GET	200 OK	2016-07-02 03:02:19-07	1740801
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-02 03:02:47-07	1740802
/	192.0.2.161	GET	200 OK	2016-07-02 03:02:27-07	1740803
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-02 03:02:46-07	1740804
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-02 03:03:17-07	1740805
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-02 03:03:15-07	1740806
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 03:03:25-07	1740807
/	203.0.113.78	GET	200 OK	2016-07-02 03:02:33-07	1740808
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-02 03:03:18-07	1740809
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-02 03:02:50-07	1740810
/	198.51.100.109	GET	200 OK	2016-07-02 03:02:39-07	1740811
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 03:03:15-07	1740812
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 03:03:27-07	1740813
/	198.51.100.195	GET	200 OK	2016-07-02 03:02:45-07	1740814
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-02 03:03:18-07	1740815
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-02 03:03:01-07	1740816
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 03:03:12-07	1740817
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 03:03:26-07	1740818
/	203.0.113.56	GET	200 OK	2016-07-02 03:02:46-07	1740819
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-02 03:03:08-07	1740820
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-02 03:03:17-07	1740821
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-02 03:03:28-07	1740822
/	198.51.100.18	GET	200 OK	2016-07-02 03:02:51-07	1740823
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-02 03:03:31-07	1740824
/	203.0.113.15	GET	200 OK	2016-07-02 03:03:01-07	1740825
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-02 03:03:50-07	1740826
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-02 03:03:55-07	1740827
/	203.0.113.83	GET	200 OK	2016-07-02 03:03:04-07	1740828
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 03:03:32-07	1740829
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 03:03:28-07	1740830
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 03:03:22-07	1740831
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-02 03:03:51-07	1740832
/	192.0.2.120	GET	200 OK	2016-07-02 03:03:10-07	1740833
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 03:04:05-07	1740834
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 03:03:52-07	1740835
/	203.0.113.48	GET	200 OK	2016-07-02 03:05:52-07	1740931
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 03:03:52-07	1740836
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 03:03:43-07	1740837
/	198.51.100.53	GET	200 OK	2016-07-02 03:03:20-07	1740838
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 03:03:46-07	1740839
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 03:03:52-07	1740840
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-02 03:04:05-07	1740841
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 03:04:01-07	1740842
/	203.0.113.234	GET	200 OK	2016-07-02 03:03:30-07	1740843
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-02 03:03:54-07	1740844
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-02 03:04:01-07	1740845
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-02 03:04:09-07	1740846
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-02 03:04:17-07	1740847
/	192.0.2.26	GET	200 OK	2016-07-02 03:03:39-07	1740848
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-02 03:04:27-07	1740849
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 03:04:36-07	1740850
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 03:04:16-07	1740851
/	192.0.2.96	GET	200 OK	2016-07-02 03:03:45-07	1740852
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-02 03:04:45-07	1740853
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-02 03:04:03-07	1740854
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-02 03:04:11-07	1740855
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 03:04:22-07	1740856
/	192.0.2.239	GET	200 OK	2016-07-02 03:03:50-07	1740857
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 03:04:22-07	1740858
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 03:04:42-07	1740859
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-02 03:04:06-07	1740860
/	192.0.2.95	GET	200 OK	2016-07-02 03:03:56-07	1740861
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-02 03:04:20-07	1740862
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-02 03:04:33-07	1740863
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-02 03:04:39-07	1740864
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-02 03:04:30-07	1740865
/	198.51.100.148	GET	200 OK	2016-07-02 03:04:04-07	1740866
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-02 03:04:20-07	1740867
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-02 03:04:56-07	1740868
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-02 03:04:57-07	1740869
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 03:05:00-07	1740870
/	203.0.113.94	GET	200 OK	2016-07-02 03:04:06-07	1740871
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-02 03:04:54-07	1740872
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-02 03:04:41-07	1740873
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-02 03:04:25-07	1740874
/	203.0.113.20	GET	200 OK	2016-07-02 03:04:07-07	1740875
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-02 03:04:39-07	1740876
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-02 03:04:34-07	1740877
/	198.51.100.17	GET	200 OK	2016-07-02 03:04:15-07	1740878
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-02 03:05:06-07	1740879
/	192.0.2.181	GET	200 OK	2016-07-02 03:04:17-07	1740880
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-02 03:04:42-07	1740881
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-02 03:04:35-07	1740882
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 03:04:42-07	1740883
/	192.0.2.98	GET	200 OK	2016-07-02 03:04:23-07	1740884
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-02 03:04:38-07	1740885
/	198.51.100.94	GET	200 OK	2016-07-02 03:04:29-07	1740886
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 03:05:28-07	1740887
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 03:04:52-07	1740888
/	192.0.2.232	GET	200 OK	2016-07-02 03:04:38-07	1740889
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 03:05:11-07	1740890
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-02 03:05:06-07	1740891
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 03:05:12-07	1740892
/	192.0.2.102	GET	200 OK	2016-07-02 03:04:45-07	1740893
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-02 03:05:40-07	1740894
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-02 03:05:11-07	1740895
/	203.0.113.207	GET	200 OK	2016-07-02 03:04:46-07	1740896
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 03:05:03-07	1740897
/	203.0.113.177	GET	200 OK	2016-07-02 03:04:54-07	1740898
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-02 03:05:33-07	1740899
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-02 03:05:12-07	1740900
/	198.51.100.105	GET	200 OK	2016-07-02 03:05:01-07	1740901
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 03:05:36-07	1740902
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-02 03:05:55-07	1740903
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-02 03:05:21-07	1740904
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 03:05:25-07	1740905
/	198.51.100.50	GET	200 OK	2016-07-02 03:05:10-07	1740906
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 03:05:25-07	1740907
/	192.0.2.133	GET	200 OK	2016-07-02 03:05:19-07	1740908
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-02 03:05:41-07	1740909
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-02 03:05:59-07	1740910
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 03:05:39-07	1740911
/	203.0.113.130	GET	200 OK	2016-07-02 03:05:22-07	1740912
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 03:06:18-07	1740913
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-02 03:05:48-07	1740914
/	192.0.2.36	GET	200 OK	2016-07-02 03:05:23-07	1740915
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 03:06:22-07	1740916
/	203.0.113.238	GET	200 OK	2016-07-02 03:05:26-07	1740917
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-02 03:06:03-07	1740918
/	198.51.100.138	GET	200 OK	2016-07-02 03:05:33-07	1740919
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 03:06:31-07	1740920
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 03:06:31-07	1740921
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-02 03:06:19-07	1740922
/	192.0.2.154	GET	200 OK	2016-07-02 03:05:36-07	1740923
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-02 03:06:36-07	1740924
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 03:06:00-07	1740925
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-02 03:05:58-07	1740926
/	192.0.2.13	GET	200 OK	2016-07-02 03:05:43-07	1740927
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-02 03:06:42-07	1740928
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 03:06:29-07	1740929
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-02 03:06:10-07	1740930
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-02 03:06:32-07	1740932
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-02 03:06:33-07	1740933
/	198.51.100.54	GET	200 OK	2016-07-02 03:06:01-07	1740934
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 03:06:27-07	1740935
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-02 03:06:16-07	1740936
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-02 03:07:00-07	1740937
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-02 03:06:56-07	1740938
/	192.0.2.200	GET	200 OK	2016-07-02 03:06:10-07	1740939
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-02 03:07:03-07	1740940
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-02 03:06:44-07	1740941
/	203.0.113.56	GET	200 OK	2016-07-02 03:06:17-07	1740942
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-02 03:06:37-07	1740943
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-02 03:07:01-07	1740944
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-02 03:07:14-07	1740945
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-02 03:07:12-07	1740946
/	203.0.113.224	GET	200 OK	2016-07-02 03:06:20-07	1740947
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 03:06:54-07	1740948
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 03:07:04-07	1740949
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-02 03:07:13-07	1740950
/	198.51.100.219	GET	200 OK	2016-07-02 03:06:30-07	1740951
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-02 03:07:22-07	1740952
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-02 03:06:52-07	1740953
/	192.0.2.69	GET	200 OK	2016-07-02 03:06:36-07	1740954
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 03:07:12-07	1740955
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 03:07:21-07	1740956
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 03:07:04-07	1740957
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-02 03:07:07-07	1740958
/	198.51.100.31	GET	200 OK	2016-07-02 03:06:38-07	1740959
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 03:07:02-07	1740960
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-02 03:07:20-07	1740961
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-02 03:07:20-07	1740962
/	192.0.2.235	GET	200 OK	2016-07-02 03:06:47-07	1740963
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 03:07:28-07	1740964
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 03:07:02-07	1740965
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-02 03:07:36-07	1740966
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 03:07:13-07	1740967
/	203.0.113.198	GET	200 OK	2016-07-02 03:06:52-07	1740968
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-02 03:07:13-07	1740969
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 03:07:47-07	1740970
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-02 03:07:32-07	1740971
/	192.0.2.91	GET	200 OK	2016-07-02 03:07:01-07	1740972
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-02 03:07:37-07	1740973
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 03:07:45-07	1740974
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-02 03:07:24-07	1740975
/	198.51.100.237	GET	200 OK	2016-07-02 03:07:11-07	1740976
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 03:07:51-07	1740977
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 03:08:10-07	1740978
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 03:08:08-07	1740979
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-02 03:08:08-07	1740980
/	203.0.113.98	GET	200 OK	2016-07-02 03:07:19-07	1740981
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-02 03:08:15-07	1740982
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-02 03:07:39-07	1740983
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-02 03:08:17-07	1740984
/	192.0.2.177	GET	200 OK	2016-07-02 03:07:25-07	1740985
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-02 03:07:52-07	1740986
/	198.51.100.37	GET	200 OK	2016-07-02 03:07:32-07	1740987
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 03:08:12-07	1740988
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 03:07:58-07	1740989
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 03:08:30-07	1740990
/	192.0.2.28	GET	200 OK	2016-07-02 03:07:37-07	1740991
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-02 03:08:06-07	1740992
/	198.51.100.101	GET	200 OK	2016-07-02 03:07:47-07	1740993
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 03:08:24-07	1740994
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-02 03:08:29-07	1740995
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-02 03:08:22-07	1740996
/	203.0.113.143	GET	200 OK	2016-07-02 03:07:50-07	1740997
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-02 03:08:10-07	1740998
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-02 03:08:44-07	1740999
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-02 03:08:25-07	1741000
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-02 03:08:23-07	1741001
/	198.51.100.175	GET	200 OK	2016-07-02 03:07:51-07	1741002
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-02 03:08:22-07	1741003
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 03:08:10-07	1741004
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 03:08:40-07	1741005
/	198.51.100.219	GET	200 OK	2016-07-02 03:07:59-07	1741006
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-02 03:08:18-07	1741007
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 03:08:16-07	1741008
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 03:08:29-07	1741009
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-02 03:08:18-07	1741010
/	192.0.2.88	GET	200 OK	2016-07-02 03:08:00-07	1741011
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 03:08:43-07	1741012
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-02 03:08:30-07	1741013
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-02 03:08:40-07	1741014
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-02 03:08:50-07	1741015
/	203.0.113.137	GET	200 OK	2016-07-02 03:08:04-07	1741016
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-02 03:08:39-07	1741017
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-02 03:08:34-07	1741018
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 03:08:24-07	1741019
/	198.51.100.136	GET	200 OK	2016-07-02 03:08:11-07	1741020
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-02 03:08:48-07	1741021
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 03:08:59-07	1741022
/	198.51.100.39	GET	200 OK	2016-07-02 03:08:20-07	1741023
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 03:09:14-07	1741024
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 03:09:08-07	1741025
/	198.51.100.227	GET	200 OK	2016-07-02 03:08:23-07	1741026
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-02 03:09:15-07	1741027
/	203.0.113.61	GET	200 OK	2016-07-02 03:08:26-07	1741028
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-02 03:09:04-07	1741029
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-02 03:09:16-07	1741030
/	198.51.100.136	GET	200 OK	2016-07-02 03:08:27-07	1741031
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 03:08:42-07	1741032
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 03:08:48-07	1741033
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-02 03:09:06-07	1741034
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-02 03:08:52-07	1741035
/	203.0.113.80	GET	200 OK	2016-07-02 03:08:31-07	1741036
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 03:09:15-07	1741037
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 03:09:18-07	1741038
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-02 03:09:16-07	1741039
/	192.0.2.246	GET	200 OK	2016-07-02 03:08:38-07	1741040
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-02 03:09:21-07	1741041
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 03:09:27-07	1741042
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-02 03:09:10-07	1741043
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-02 03:09:34-07	1741044
/	198.51.100.172	GET	200 OK	2016-07-02 03:08:48-07	1741045
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-02 03:09:26-07	1741046
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-02 03:09:41-07	1741047
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-02 03:09:17-07	1741048
/	203.0.113.160	GET	200 OK	2016-07-02 03:08:53-07	1741049
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 03:09:50-07	1741050
/	203.0.113.123	GET	200 OK	2016-07-02 03:08:56-07	1741051
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 03:09:11-07	1741052
/	192.0.2.208	GET	200 OK	2016-07-02 03:08:59-07	1741053
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 03:09:52-07	1741054
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 03:09:59-07	1741055
/	198.51.100.239	GET	200 OK	2016-07-02 03:09:09-07	1741056
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-02 03:10:00-07	1741057
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-02 03:09:51-07	1741058
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-02 03:09:45-07	1741059
/	192.0.2.96	GET	200 OK	2016-07-02 03:09:18-07	1741060
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 03:09:36-07	1741061
/	203.0.113.197	GET	200 OK	2016-07-02 03:09:23-07	1741062
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 03:10:11-07	1741063
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-02 03:10:17-07	1741064
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-02 03:09:52-07	1741065
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-02 03:09:40-07	1741066
/	192.0.2.54	GET	200 OK	2016-07-02 03:09:26-07	1741067
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-02 03:09:51-07	1741068
/	198.51.100.213	GET	200 OK	2016-07-02 03:09:36-07	1741069
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-02 03:10:33-07	1741070
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 03:09:56-07	1741071
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-02 03:09:58-07	1741072
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-02 03:10:31-07	1741073
/	203.0.113.71	GET	200 OK	2016-07-02 03:09:39-07	1741074
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 03:10:19-07	1741075
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-02 03:10:27-07	1741076
/	192.0.2.146	GET	200 OK	2016-07-02 03:09:40-07	1741077
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 03:10:40-07	1741078
/	192.0.2.208	GET	200 OK	2016-07-02 03:09:44-07	1741079
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-02 03:10:16-07	1741080
/	192.0.2.41	GET	200 OK	2016-07-02 03:09:46-07	1741081
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-02 03:10:38-07	1741082
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 03:10:16-07	1741083
/	203.0.113.157	GET	200 OK	2016-07-02 03:09:52-07	1741084
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-02 03:10:39-07	1741085
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-02 03:10:11-07	1741086
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-02 03:10:09-07	1741087
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-02 03:10:37-07	1741088
/	198.51.100.73	GET	200 OK	2016-07-02 03:10:01-07	1741089
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-02 03:10:33-07	1741090
/	198.51.100.155	GET	200 OK	2016-07-02 03:10:11-07	1741091
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 03:11:10-07	1741092
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 03:10:30-07	1741093
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 03:11:08-07	1741094
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-02 03:11:00-07	1741095
/	198.51.100.50	GET	200 OK	2016-07-02 03:10:14-07	1741096
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-02 03:10:46-07	1741097
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-02 03:11:01-07	1741098
/	192.0.2.27	GET	200 OK	2016-07-02 03:10:15-07	1741099
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 03:10:31-07	1741100
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-02 03:10:53-07	1741101
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-02 03:10:47-07	1741102
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-02 03:10:41-07	1741103
/	198.51.100.112	GET	200 OK	2016-07-02 03:10:21-07	1741104
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 03:10:44-07	1741105
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 03:11:12-07	1741106
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-02 03:10:45-07	1741107
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-02 03:10:53-07	1741108
/	192.0.2.163	GET	200 OK	2016-07-02 03:10:25-07	1741109
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-02 03:11:09-07	1741110
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-02 03:10:49-07	1741111
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-02 03:10:57-07	1741112
/	203.0.113.42	GET	200 OK	2016-07-02 03:10:28-07	1741113
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-02 03:11:10-07	1741114
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-02 03:11:05-07	1741115
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 03:10:50-07	1741116
/	203.0.113.188	GET	200 OK	2016-07-02 03:10:35-07	1741117
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-02 03:10:54-07	1741118
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 03:11:35-07	1741119
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 03:10:57-07	1741120
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 03:11:18-07	1741121
/	192.0.2.53	GET	200 OK	2016-07-02 03:10:40-07	1741122
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 03:11:08-07	1741123
/	203.0.113.57	GET	200 OK	2016-07-02 03:10:47-07	1741124
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 03:11:08-07	1741125
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-02 03:11:04-07	1741126
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-02 03:11:22-07	1741127
/	192.0.2.84	GET	200 OK	2016-07-02 03:10:53-07	1741128
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 03:11:31-07	1741129
/	198.51.100.148	GET	200 OK	2016-07-02 03:11:02-07	1741130
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-02 03:11:40-07	1741131
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 03:11:32-07	1741132
/	198.51.100.82	GET	200 OK	2016-07-02 03:11:04-07	1741133
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-02 03:11:28-07	1741134
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-02 03:12:02-07	1741135
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 03:12:02-07	1741136
/	192.0.2.149	GET	200 OK	2016-07-02 03:11:14-07	1741137
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-02 03:11:56-07	1741138
/	198.51.100.179	GET	200 OK	2016-07-02 03:11:21-07	1741139
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 03:11:43-07	1741140
/	192.0.2.21	GET	200 OK	2016-07-02 03:11:31-07	1741141
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 03:12:08-07	1741142
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 03:11:53-07	1741143
/	203.0.113.119	GET	200 OK	2016-07-02 03:11:38-07	1741144
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 03:12:26-07	1741145
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-02 03:12:21-07	1741146
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-02 03:12:24-07	1741147
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-02 03:11:58-07	1741148
/	203.0.113.21	GET	200 OK	2016-07-02 03:11:42-07	1741149
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-02 03:12:29-07	1741150
/	192.0.2.35	GET	200 OK	2016-07-02 03:11:48-07	1741151
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 03:12:11-07	1741152
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-02 03:12:45-07	1741153
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 03:12:25-07	1741154
/	192.0.2.244	GET	200 OK	2016-07-02 03:11:50-07	1741155
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-02 03:12:28-07	1741156
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-02 03:12:17-07	1741157
/	198.51.100.217	GET	200 OK	2016-07-02 03:11:55-07	1741158
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-02 03:12:43-07	1741159
/	192.0.2.218	GET	200 OK	2016-07-02 03:12:04-07	1741160
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-02 03:12:51-07	1741161
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-02 03:12:19-07	1741162
/	192.0.2.142	GET	200 OK	2016-07-02 03:12:06-07	1741163
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-02 03:12:55-07	1741164
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-02 03:12:36-07	1741165
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 03:12:39-07	1741166
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 03:12:37-07	1741167
/	203.0.113.34	GET	200 OK	2016-07-02 03:12:08-07	1741168
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-02 03:13:00-07	1741169
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-02 03:13:02-07	1741170
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-02 03:12:45-07	1741171
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 03:13:02-07	1741172
/	198.51.100.207	GET	200 OK	2016-07-02 03:12:14-07	1741173
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 03:12:34-07	1741174
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-02 03:13:14-07	1741175
/	203.0.113.2	GET	200 OK	2016-07-02 03:12:16-07	1741176
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-02 03:12:36-07	1741177
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 03:12:39-07	1741178
/	203.0.113.176	GET	200 OK	2016-07-02 03:12:21-07	1741179
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-02 03:13:04-07	1741180
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 03:13:12-07	1741181
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 03:12:41-07	1741182
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 03:13:21-07	1741183
/	192.0.2.254	GET	200 OK	2016-07-02 03:12:25-07	1741184
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-02 03:12:41-07	1741185
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-02 03:12:48-07	1741186
/	203.0.113.80	GET	200 OK	2016-07-02 03:12:31-07	1741187
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-02 03:12:53-07	1741188
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 03:13:17-07	1741189
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-02 03:13:15-07	1741190
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-02 03:13:20-07	1741191
/	192.0.2.73	GET	200 OK	2016-07-02 03:12:38-07	1741192
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-02 03:13:04-07	1741193
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 03:13:37-07	1741194
/	192.0.2.194	GET	200 OK	2016-07-02 03:12:45-07	1741195
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-02 03:13:29-07	1741196
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-02 03:13:43-07	1741197
/	192.0.2.103	GET	200 OK	2016-07-02 03:12:48-07	1741198
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 03:13:37-07	1741199
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-02 03:13:24-07	1741200
/	198.51.100.221	GET	200 OK	2016-07-02 03:12:57-07	1741201
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-02 03:13:55-07	1741202
/	203.0.113.65	GET	200 OK	2016-07-02 03:13:01-07	1741203
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-02 03:13:27-07	1741204
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-02 03:13:53-07	1741205
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-02 03:13:55-07	1741206
/	192.0.2.164	GET	200 OK	2016-07-02 03:13:03-07	1741207
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 03:13:49-07	1741208
/	198.51.100.187	GET	200 OK	2016-07-02 03:13:11-07	1741209
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-02 03:14:10-07	1741210
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-02 03:13:34-07	1741211
/article/candidate-is-jerkv	198.51.100.187	GET	404 NOT FOUND	2016-07-02 03:13:38-07	1741212
/	192.0.2.228	GET	200 OK	2016-07-02 03:13:17-07	1741213
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 03:14:12-07	1741214
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 03:13:53-07	1741215
/	192.0.2.186	GET	200 OK	2016-07-02 03:23:25-07	1741596
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-02 03:14:14-07	1741216
/	198.51.100.130	GET	200 OK	2016-07-02 03:13:23-07	1741217
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 03:14:22-07	1741218
/	192.0.2.184	GET	200 OK	2016-07-02 03:13:25-07	1741219
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 03:13:47-07	1741220
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-02 03:13:53-07	1741221
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-02 03:13:43-07	1741222
/	192.0.2.152	GET	200 OK	2016-07-02 03:13:31-07	1741223
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-02 03:13:50-07	1741224
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-02 03:13:56-07	1741225
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-02 03:13:55-07	1741226
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 03:13:50-07	1741227
/	198.51.100.158	GET	200 OK	2016-07-02 03:13:40-07	1741228
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-02 03:14:03-07	1741229
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-02 03:14:08-07	1741230
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-02 03:14:01-07	1741231
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-02 03:14:19-07	1741232
/	192.0.2.188	GET	200 OK	2016-07-02 03:13:45-07	1741233
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-02 03:14:10-07	1741234
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-02 03:14:19-07	1741235
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-02 03:14:26-07	1741236
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 03:14:29-07	1741237
/	198.51.100.210	GET	200 OK	2016-07-02 03:13:55-07	1741238
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-02 03:14:43-07	1741239
/	192.0.2.90	GET	200 OK	2016-07-02 03:13:57-07	1741240
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-02 03:14:34-07	1741241
/	198.51.100.252	GET	200 OK	2016-07-02 03:14:04-07	1741242
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-02 03:14:36-07	1741243
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-02 03:14:21-07	1741244
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 03:14:48-07	1741245
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 03:14:37-07	1741246
/	192.0.2.230	GET	200 OK	2016-07-02 03:14:07-07	1741247
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 03:14:35-07	1741248
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 03:15:01-07	1741249
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-02 03:14:37-07	1741250
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-02 03:14:37-07	1741251
/	203.0.113.47	GET	200 OK	2016-07-02 03:14:17-07	1741252
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-02 03:15:02-07	1741253
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 03:14:57-07	1741254
/	192.0.2.195	GET	200 OK	2016-07-02 03:14:18-07	1741255
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-02 03:14:59-07	1741256
/	203.0.113.160	GET	200 OK	2016-07-02 03:14:20-07	1741257
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 03:15:04-07	1741258
/	192.0.2.87	GET	200 OK	2016-07-02 03:14:24-07	1741259
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 03:15:07-07	1741260
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-02 03:15:03-07	1741261
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-02 03:14:49-07	1741262
/	203.0.113.156	GET	200 OK	2016-07-02 03:14:31-07	1741263
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-02 03:14:46-07	1741264
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-02 03:14:56-07	1741265
/	192.0.2.53	GET	200 OK	2016-07-02 03:14:36-07	1741266
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 03:14:52-07	1741267
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-02 03:15:23-07	1741268
/	198.51.100.75	GET	200 OK	2016-07-02 03:14:42-07	1741269
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 03:15:17-07	1741270
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-02 03:15:37-07	1741271
/	203.0.113.91	GET	200 OK	2016-07-02 03:14:47-07	1741272
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-02 03:15:39-07	1741273
/	203.0.113.63	GET	200 OK	2016-07-02 03:14:51-07	1741274
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 03:15:43-07	1741275
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-02 03:15:27-07	1741276
/	192.0.2.153	GET	200 OK	2016-07-02 03:14:56-07	1741277
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-02 03:15:53-07	1741278
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 03:15:35-07	1741279
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 03:15:28-07	1741280
/	198.51.100.233	GET	200 OK	2016-07-02 03:15:05-07	1741281
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-02 03:15:30-07	1741282
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 03:15:24-07	1741283
/	203.0.113.37	GET	200 OK	2016-07-02 03:15:12-07	1741284
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-02 03:15:52-07	1741285
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-02 03:15:41-07	1741286
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-02 03:16:03-07	1741287
/	192.0.2.71	GET	200 OK	2016-07-02 03:15:19-07	1741288
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 03:15:45-07	1741289
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 03:15:36-07	1741290
/	192.0.2.170	GET	200 OK	2016-07-02 03:15:21-07	1741291
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-02 03:15:39-07	1741292
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-02 03:15:51-07	1741293
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-02 03:16:12-07	1741294
/	192.0.2.191	GET	200 OK	2016-07-02 03:15:31-07	1741295
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-02 03:15:53-07	1741296
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-02 03:16:26-07	1741297
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-02 03:15:50-07	1741298
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-02 03:16:28-07	1741299
/	192.0.2.159	GET	200 OK	2016-07-02 03:15:36-07	1741300
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-02 03:15:54-07	1741301
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-02 03:16:35-07	1741302
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-02 03:16:06-07	1741303
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 03:16:27-07	1741304
/	203.0.113.61	GET	200 OK	2016-07-02 03:15:38-07	1741305
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-02 03:16:19-07	1741306
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-02 03:16:04-07	1741307
/	198.51.100.174	GET	200 OK	2016-07-02 03:15:39-07	1741308
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 03:16:10-07	1741309
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-02 03:16:12-07	1741310
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-02 03:16:04-07	1741311
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-02 03:16:10-07	1741312
/	198.51.100.80	GET	200 OK	2016-07-02 03:15:47-07	1741313
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-02 03:16:30-07	1741314
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-02 03:16:40-07	1741315
/	198.51.100.7	GET	200 OK	2016-07-02 03:15:49-07	1741316
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 03:16:48-07	1741317
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-02 03:16:34-07	1741318
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 03:16:13-07	1741319
/	203.0.113.189	GET	200 OK	2016-07-02 03:15:55-07	1741320
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-02 03:16:27-07	1741321
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-02 03:16:27-07	1741322
/	203.0.113.167	GET	200 OK	2016-07-02 03:16:01-07	1741323
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-02 03:16:51-07	1741324
/	203.0.113.183	GET	200 OK	2016-07-02 03:16:03-07	1741325
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-02 03:16:34-07	1741326
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-02 03:16:30-07	1741327
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-02 03:16:50-07	1741328
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-02 03:16:42-07	1741329
/	203.0.113.170	GET	200 OK	2016-07-02 03:16:13-07	1741330
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-02 03:16:53-07	1741331
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-02 03:16:47-07	1741332
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-02 03:16:57-07	1741333
/	198.51.100.42	GET	200 OK	2016-07-02 03:16:21-07	1741334
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-02 03:17:09-07	1741335
/	203.0.113.77	GET	200 OK	2016-07-02 03:16:25-07	1741336
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-02 03:17:00-07	1741337
/	192.0.2.159	GET	200 OK	2016-07-02 03:16:31-07	1741338
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 03:16:57-07	1741339
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-02 03:17:06-07	1741340
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-02 03:17:04-07	1741341
/	203.0.113.114	GET	200 OK	2016-07-02 03:16:32-07	1741342
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 03:17:13-07	1741343
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-02 03:17:27-07	1741344
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-02 03:17:22-07	1741345
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 03:17:24-07	1741346
/	203.0.113.139	GET	200 OK	2016-07-02 03:16:41-07	1741347
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-02 03:17:33-07	1741348
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 03:16:56-07	1741349
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-02 03:17:31-07	1741350
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-02 03:17:19-07	1741351
/	203.0.113.119	GET	200 OK	2016-07-02 03:16:45-07	1741352
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 03:17:28-07	1741353
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 03:17:45-07	1741354
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 03:17:31-07	1741355
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-02 03:17:40-07	1741356
/	192.0.2.189	GET	200 OK	2016-07-02 03:16:47-07	1741357
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 03:17:20-07	1741358
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-02 03:17:02-07	1741359
/	192.0.2.218	GET	200 OK	2016-07-02 03:16:53-07	1741360
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-02 03:17:34-07	1741361
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 03:17:27-07	1741362
/	198.51.100.236	GET	200 OK	2016-07-02 03:17:01-07	1741363
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 03:17:49-07	1741364
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 03:17:26-07	1741365
/	192.0.2.125	GET	200 OK	2016-07-02 03:17:06-07	1741366
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-02 03:17:42-07	1741367
/	192.0.2.142	GET	200 OK	2016-07-02 03:17:15-07	1741368
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-02 03:17:43-07	1741369
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-02 03:18:15-07	1741370
/	192.0.2.159	GET	200 OK	2016-07-02 03:17:16-07	1741371
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-02 03:18:10-07	1741372
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-02 03:18:14-07	1741373
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-02 03:17:43-07	1741374
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 03:17:51-07	1741375
/	192.0.2.21	GET	200 OK	2016-07-02 03:17:20-07	1741376
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 03:18:01-07	1741377
/	203.0.113.147	GET	200 OK	2016-07-02 03:17:23-07	1741378
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-02 03:18:00-07	1741379
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 03:18:08-07	1741380
/	192.0.2.31	GET	200 OK	2016-07-02 03:17:29-07	1741381
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 03:17:58-07	1741382
/	192.0.2.228	GET	200 OK	2016-07-02 03:17:34-07	1741383
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-02 03:18:09-07	1741384
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-02 03:18:26-07	1741385
/	203.0.113.209	GET	200 OK	2016-07-02 03:17:44-07	1741386
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-02 03:18:27-07	1741387
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-02 03:18:35-07	1741388
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-02 03:18:22-07	1741389
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 03:18:02-07	1741390
/	198.51.100.147	GET	200 OK	2016-07-02 03:17:49-07	1741391
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-02 03:18:48-07	1741392
/	192.0.2.18	GET	200 OK	2016-07-02 03:17:57-07	1741393
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-02 03:18:57-07	1741394
/	198.51.100.238	GET	200 OK	2016-07-02 03:18:00-07	1741395
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-02 03:18:56-07	1741396
/	192.0.2.52	GET	200 OK	2016-07-02 03:18:05-07	1741397
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 03:18:23-07	1741398
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 03:18:40-07	1741399
/	198.51.100.137	GET	200 OK	2016-07-02 03:18:09-07	1741400
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 03:18:38-07	1741401
/	203.0.113.1	GET	200 OK	2016-07-02 03:18:11-07	1741402
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 03:18:27-07	1741403
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 03:18:52-07	1741404
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-02 03:18:29-07	1741405
/	198.51.100.251	GET	200 OK	2016-07-02 03:18:19-07	1741406
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 03:18:39-07	1741407
/	192.0.2.164	GET	200 OK	2016-07-02 03:18:27-07	1741408
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-02 03:18:45-07	1741409
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-02 03:18:42-07	1741410
/	198.51.100.203	GET	200 OK	2016-07-02 03:18:29-07	1741411
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-02 03:19:19-07	1741412
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 03:19:18-07	1741413
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-02 03:19:02-07	1741414
/	192.0.2.111	GET	200 OK	2016-07-02 03:18:37-07	1741415
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 03:19:30-07	1741416
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-02 03:19:13-07	1741417
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-02 03:19:20-07	1741418
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-02 03:19:25-07	1741419
/	198.51.100.67	GET	200 OK	2016-07-02 03:18:47-07	1741420
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 03:19:41-07	1741421
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 03:19:02-07	1741422
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 03:19:34-07	1741423
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-02 03:19:07-07	1741424
/	192.0.2.120	GET	200 OK	2016-07-02 03:18:52-07	1741425
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-02 03:19:26-07	1741426
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 03:19:44-07	1741427
/	192.0.2.173	GET	200 OK	2016-07-02 03:19:00-07	1741428
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-02 03:19:49-07	1741429
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 03:19:35-07	1741430
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 03:19:47-07	1741431
/	203.0.113.204	GET	200 OK	2016-07-02 03:19:07-07	1741432
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 03:19:26-07	1741433
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-02 03:19:29-07	1741434
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-02 03:19:27-07	1741435
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 03:19:42-07	1741436
/	203.0.113.213	GET	200 OK	2016-07-02 03:19:11-07	1741437
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-02 03:20:03-07	1741438
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-02 03:20:05-07	1741439
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-02 03:19:39-07	1741440
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-02 03:19:50-07	1741441
/	198.51.100.193	GET	200 OK	2016-07-02 03:19:15-07	1741442
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-02 03:19:38-07	1741443
/	203.0.113.251	GET	200 OK	2016-07-02 03:19:24-07	1741444
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-02 03:20:24-07	1741445
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-02 03:20:01-07	1741446
/	198.51.100.246	GET	200 OK	2016-07-02 03:19:28-07	1741447
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-02 03:19:55-07	1741448
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-02 03:20:15-07	1741449
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-02 03:20:06-07	1741450
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-02 03:20:11-07	1741451
/	203.0.113.60	GET	200 OK	2016-07-02 03:19:37-07	1741452
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-02 03:20:01-07	1741453
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-02 03:20:04-07	1741454
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 03:20:17-07	1741455
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-02 03:20:15-07	1741456
/	198.51.100.64	GET	200 OK	2016-07-02 03:19:41-07	1741457
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-02 03:20:10-07	1741458
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 03:20:38-07	1741459
/	198.51.100.50	GET	200 OK	2016-07-02 03:19:45-07	1741460
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-02 03:20:26-07	1741461
/	192.0.2.26	GET	200 OK	2016-07-02 03:19:54-07	1741462
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-02 03:20:31-07	1741463
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 03:20:31-07	1741464
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-02 03:20:40-07	1741465
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-02 03:20:34-07	1741466
/	192.0.2.234	GET	200 OK	2016-07-02 03:19:55-07	1741467
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-02 03:20:16-07	1741468
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-02 03:20:18-07	1741469
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-02 03:20:35-07	1741470
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 03:20:36-07	1741471
/	192.0.2.12	GET	200 OK	2016-07-02 03:20:01-07	1741472
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 03:20:17-07	1741473
/	203.0.113.126	GET	200 OK	2016-07-02 03:20:09-07	1741474
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 03:20:40-07	1741475
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 03:20:59-07	1741476
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 03:20:26-07	1741477
/	203.0.113.221	GET	200 OK	2016-07-02 03:20:11-07	1741478
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-02 03:20:26-07	1741479
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-02 03:20:49-07	1741480
/	192.0.2.35	GET	200 OK	2016-07-02 03:20:15-07	1741481
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 03:21:02-07	1741482
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 03:20:47-07	1741483
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-02 03:21:01-07	1741484
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-02 03:20:34-07	1741485
/	192.0.2.141	GET	200 OK	2016-07-02 03:20:21-07	1741486
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-02 03:20:58-07	1741487
/	192.0.2.230	GET	200 OK	2016-07-02 03:20:25-07	1741488
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 03:20:41-07	1741489
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 03:20:41-07	1741490
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 03:21:15-07	1741491
/	198.51.100.209	GET	200 OK	2016-07-02 03:20:32-07	1741492
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-02 03:20:56-07	1741493
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-02 03:21:15-07	1741494
/	198.51.100.28	GET	200 OK	2016-07-02 03:20:39-07	1741495
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 03:21:01-07	1741496
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-02 03:21:22-07	1741497
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-02 03:21:26-07	1741498
/	192.0.2.93	GET	200 OK	2016-07-02 03:20:43-07	1741499
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-02 03:20:59-07	1741500
/	198.51.100.202	GET	200 OK	2016-07-02 03:45:16-07	1742450
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-02 03:20:59-07	1741501
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-02 03:21:23-07	1741502
/	198.51.100.214	GET	200 OK	2016-07-02 03:20:45-07	1741503
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-02 03:21:01-07	1741504
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-02 03:21:05-07	1741505
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-02 03:21:00-07	1741506
/	203.0.113.180	GET	200 OK	2016-07-02 03:20:55-07	1741507
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-02 03:21:47-07	1741508
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-02 03:21:52-07	1741509
/	192.0.2.91	GET	200 OK	2016-07-02 03:21:03-07	1741510
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-02 03:21:35-07	1741511
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 03:21:56-07	1741512
/	198.51.100.253	GET	200 OK	2016-07-02 03:21:08-07	1741513
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-02 03:21:32-07	1741514
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 03:21:57-07	1741515
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 03:21:41-07	1741516
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 03:21:24-07	1741517
/	198.51.100.248	GET	200 OK	2016-07-02 03:21:09-07	1741518
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-02 03:22:01-07	1741519
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-02 03:22:05-07	1741520
/	198.51.100.172	GET	200 OK	2016-07-02 03:21:12-07	1741521
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-02 03:21:49-07	1741522
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-02 03:21:52-07	1741523
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-02 03:22:10-07	1741524
/	192.0.2.133	GET	200 OK	2016-07-02 03:21:20-07	1741525
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-02 03:22:09-07	1741526
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-02 03:21:54-07	1741527
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-02 03:21:56-07	1741528
/	198.51.100.156	GET	200 OK	2016-07-02 03:21:29-07	1741529
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-02 03:22:19-07	1741530
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-02 03:22:11-07	1741531
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 03:21:52-07	1741532
/	192.0.2.4	GET	200 OK	2016-07-02 03:21:32-07	1741533
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-02 03:22:14-07	1741534
/	198.51.100.213	GET	200 OK	2016-07-02 03:21:37-07	1741535
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-02 03:21:57-07	1741536
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-02 03:22:32-07	1741537
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-02 03:22:14-07	1741538
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-02 03:22:00-07	1741539
/	198.51.100.230	GET	200 OK	2016-07-02 03:21:46-07	1741540
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-02 03:22:02-07	1741541
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-02 03:22:06-07	1741542
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-02 03:22:38-07	1741543
/	203.0.113.27	GET	200 OK	2016-07-02 03:21:55-07	1741544
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 03:22:17-07	1741545
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-02 03:22:10-07	1741546
/	192.0.2.21	GET	200 OK	2016-07-02 03:21:58-07	1741547
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 03:22:22-07	1741548
/	198.51.100.251	GET	200 OK	2016-07-02 03:22:06-07	1741549
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 03:22:43-07	1741550
/	198.51.100.241	GET	200 OK	2016-07-02 03:22:14-07	1741551
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 03:22:57-07	1741552
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-02 03:22:33-07	1741553
/article/bears-love-berriesz	198.51.100.241	GET	404 NOT FOUND	2016-07-02 03:22:45-07	1741554
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 03:22:39-07	1741555
/	192.0.2.152	GET	200 OK	2016-07-02 03:22:20-07	1741556
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 03:23:17-07	1741557
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 03:22:36-07	1741558
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-02 03:22:48-07	1741559
/	192.0.2.100	GET	200 OK	2016-07-02 03:22:30-07	1741560
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-02 03:23:21-07	1741561
/	198.51.100.157	GET	200 OK	2016-07-02 03:22:35-07	1741562
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 03:23:35-07	1741563
/	198.51.100.11	GET	200 OK	2016-07-02 03:22:41-07	1741564
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-02 03:23:24-07	1741565
/	198.51.100.12	GET	200 OK	2016-07-02 03:22:44-07	1741566
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-02 03:23:04-07	1741567
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-02 03:23:42-07	1741568
/	203.0.113.222	GET	200 OK	2016-07-02 03:22:52-07	1741569
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 03:23:48-07	1741570
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 03:23:31-07	1741571
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-02 03:23:15-07	1741572
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-02 03:23:14-07	1741573
/	198.51.100.218	GET	200 OK	2016-07-02 03:23:00-07	1741574
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 03:23:23-07	1741575
/	203.0.113.189	GET	200 OK	2016-07-02 03:23:02-07	1741576
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 03:23:35-07	1741577
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-02 03:24:00-07	1741578
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 03:23:45-07	1741579
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 03:23:40-07	1741580
/	203.0.113.64	GET	200 OK	2016-07-02 03:23:07-07	1741581
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-02 03:23:57-07	1741582
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-02 03:24:00-07	1741583
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-02 03:23:42-07	1741584
/	198.51.100.142	GET	200 OK	2016-07-02 03:23:12-07	1741585
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-02 03:23:39-07	1741586
/article/goats-eat-googlesd	198.51.100.142	GET	404 NOT FOUND	2016-07-02 03:23:29-07	1741587
/	192.0.2.178	GET	200 OK	2016-07-02 03:23:18-07	1741588
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-02 03:23:48-07	1741589
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-02 03:23:49-07	1741590
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-02 03:23:39-07	1741591
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-02 03:23:59-07	1741592
/	192.0.2.50	GET	200 OK	2016-07-02 03:23:24-07	1741593
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-02 03:23:52-07	1741594
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-02 03:23:48-07	1741595
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-02 03:24:07-07	1741597
/	198.51.100.79	GET	200 OK	2016-07-02 03:23:26-07	1741598
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 03:23:44-07	1741599
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 03:23:56-07	1741600
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 03:24:03-07	1741601
/	203.0.113.157	GET	200 OK	2016-07-02 03:23:31-07	1741602
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-02 03:23:52-07	1741603
/	192.0.2.32	GET	200 OK	2016-07-02 03:23:33-07	1741604
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-02 03:24:26-07	1741605
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-02 03:24:10-07	1741606
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-02 03:23:54-07	1741607
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-02 03:24:10-07	1741608
/	198.51.100.16	GET	200 OK	2016-07-02 03:23:35-07	1741609
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 03:24:03-07	1741610
/	192.0.2.95	GET	200 OK	2016-07-02 03:23:36-07	1741611
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-02 03:24:22-07	1741612
/	192.0.2.172	GET	200 OK	2016-07-02 03:23:40-07	1741613
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-02 03:23:55-07	1741614
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-02 03:24:10-07	1741615
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-02 03:24:00-07	1741616
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-02 03:24:28-07	1741617
/	203.0.113.251	GET	200 OK	2016-07-02 03:23:50-07	1741618
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-02 03:24:41-07	1741619
/	192.0.2.68	GET	200 OK	2016-07-02 03:23:59-07	1741620
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-02 03:24:43-07	1741621
/	192.0.2.35	GET	200 OK	2016-07-02 03:24:04-07	1741622
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 03:24:47-07	1741623
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-02 03:24:54-07	1741624
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-02 03:24:42-07	1741625
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 03:24:30-07	1741626
/	198.51.100.246	GET	200 OK	2016-07-02 03:24:10-07	1741627
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-02 03:24:35-07	1741628
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-02 03:25:02-07	1741629
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 03:24:34-07	1741630
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-02 03:24:52-07	1741631
/	203.0.113.18	GET	200 OK	2016-07-02 03:24:18-07	1741632
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-02 03:24:46-07	1741633
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-02 03:25:12-07	1741634
/	192.0.2.126	GET	200 OK	2016-07-02 03:24:21-07	1741635
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-02 03:24:50-07	1741636
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 03:24:54-07	1741637
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-02 03:25:07-07	1741638
/	198.51.100.33	GET	200 OK	2016-07-02 03:24:29-07	1741639
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-02 03:24:44-07	1741640
/	203.0.113.62	GET	200 OK	2016-07-02 03:24:39-07	1741641
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 03:25:26-07	1741642
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-02 03:25:22-07	1741643
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 03:25:03-07	1741644
/	203.0.113.248	GET	200 OK	2016-07-02 03:24:47-07	1741645
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-02 03:25:17-07	1741646
/	192.0.2.246	GET	200 OK	2016-07-02 03:24:53-07	1741647
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-02 03:25:18-07	1741648
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-02 03:25:41-07	1741649
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 03:25:23-07	1741650
/	198.51.100.60	GET	200 OK	2016-07-02 03:25:02-07	1741651
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 03:25:39-07	1741652
/	203.0.113.112	GET	200 OK	2016-07-02 03:25:11-07	1741653
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 03:26:11-07	1741654
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-02 03:26:05-07	1741655
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-02 03:25:52-07	1741656
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-02 03:25:36-07	1741657
/	203.0.113.101	GET	200 OK	2016-07-02 03:25:15-07	1741658
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-02 03:26:01-07	1741659
/	198.51.100.156	GET	200 OK	2016-07-02 03:25:21-07	1741660
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-02 03:26:06-07	1741661
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 03:26:02-07	1741662
/	192.0.2.137	GET	200 OK	2016-07-02 03:25:23-07	1741663
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-02 03:25:42-07	1741664
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 03:26:11-07	1741665
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 03:26:22-07	1741666
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 03:25:50-07	1741667
/	203.0.113.230	GET	200 OK	2016-07-02 03:25:27-07	1741668
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-02 03:26:14-07	1741669
/	203.0.113.112	GET	200 OK	2016-07-02 03:25:30-07	1741670
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 03:26:18-07	1741671
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 03:26:00-07	1741672
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 03:26:13-07	1741673
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-02 03:26:16-07	1741674
/	198.51.100.53	GET	200 OK	2016-07-02 03:25:37-07	1741675
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-02 03:26:02-07	1741676
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-02 03:26:20-07	1741677
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-02 03:26:12-07	1741678
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-02 03:26:07-07	1741679
/	203.0.113.234	GET	200 OK	2016-07-02 03:25:46-07	1741680
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-02 03:26:46-07	1741681
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-02 03:26:38-07	1741682
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-02 03:26:15-07	1741683
/	192.0.2.204	GET	200 OK	2016-07-02 03:25:53-07	1741684
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-02 03:26:26-07	1741685
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-02 03:26:35-07	1741686
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 03:26:34-07	1741687
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 03:26:14-07	1741688
/	203.0.113.126	GET	200 OK	2016-07-02 03:25:56-07	1741689
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 03:26:38-07	1741690
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 03:26:16-07	1741691
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 03:26:47-07	1741692
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 03:26:28-07	1741693
/	192.0.2.104	GET	200 OK	2016-07-02 03:26:04-07	1741694
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-02 03:26:26-07	1741695
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-02 03:26:54-07	1741696
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 03:26:20-07	1741697
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-02 03:26:26-07	1741698
/	192.0.2.241	GET	200 OK	2016-07-02 03:26:14-07	1741699
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 03:27:00-07	1741700
/	198.51.100.23	GET	200 OK	2016-07-02 03:26:21-07	1741701
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-02 03:27:16-07	1741702
/	192.0.2.3	GET	200 OK	2016-07-02 03:26:22-07	1741703
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-02 03:26:46-07	1741704
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-02 03:26:54-07	1741705
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-02 03:27:16-07	1741706
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-02 03:26:44-07	1741707
/	192.0.2.81	GET	200 OK	2016-07-02 03:26:30-07	1741708
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-02 03:27:08-07	1741709
/	198.51.100.190	GET	200 OK	2016-07-02 03:26:35-07	1741710
/article/candidate-is-jerkz	198.51.100.190	GET	404 NOT FOUND	2016-07-02 03:27:15-07	1741711
/	192.0.2.198	GET	200 OK	2016-07-02 03:26:38-07	1741712
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-02 03:27:38-07	1741713
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-02 03:27:09-07	1741714
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-02 03:27:37-07	1741715
/	203.0.113.252	GET	200 OK	2016-07-02 03:26:46-07	1741716
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-02 03:27:36-07	1741717
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-02 03:27:30-07	1741718
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-02 03:27:18-07	1741719
/	192.0.2.152	GET	200 OK	2016-07-02 03:26:52-07	1741720
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 03:27:49-07	1741721
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-02 03:27:33-07	1741722
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-02 03:27:29-07	1741723
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 03:27:41-07	1741724
/	192.0.2.67	GET	200 OK	2016-07-02 03:26:57-07	1741725
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-02 03:27:53-07	1741726
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 03:27:42-07	1741727
/	198.51.100.247	GET	200 OK	2016-07-02 03:26:59-07	1741728
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 03:27:25-07	1741729
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 03:27:49-07	1741730
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-02 03:27:47-07	1741731
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 03:27:37-07	1741732
/	203.0.113.21	GET	200 OK	2016-07-02 03:27:01-07	1741733
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 03:27:49-07	1741734
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-02 03:27:49-07	1741735
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-02 03:27:47-07	1741736
/	192.0.2.161	GET	200 OK	2016-07-02 03:27:03-07	1741737
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 03:27:28-07	1741738
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 03:27:24-07	1741739
/	203.0.113.188	GET	200 OK	2016-07-02 03:27:08-07	1741740
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 03:28:05-07	1741741
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 03:27:34-07	1741742
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 03:27:38-07	1741743
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 03:27:31-07	1741744
/	203.0.113.250	GET	200 OK	2016-07-02 03:27:17-07	1741745
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-02 03:27:32-07	1741746
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 03:27:32-07	1741747
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-02 03:27:42-07	1741748
/	192.0.2.245	GET	200 OK	2016-07-02 03:27:22-07	1741749
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 03:27:58-07	1741750
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-02 03:27:56-07	1741751
/	203.0.113.215	GET	200 OK	2016-07-02 03:27:25-07	1741752
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-02 03:28:22-07	1741753
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-02 03:27:41-07	1741754
/	198.51.100.137	GET	200 OK	2016-07-02 03:27:35-07	1741755
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-02 03:27:58-07	1741756
/	203.0.113.250	GET	200 OK	2016-07-02 03:27:41-07	1741757
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 03:28:38-07	1741758
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-02 03:28:00-07	1741759
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-02 03:28:41-07	1741760
/	203.0.113.137	GET	200 OK	2016-07-02 03:27:49-07	1741761
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-02 03:28:29-07	1741762
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-02 03:28:46-07	1741763
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-02 03:28:48-07	1741764
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-02 03:28:18-07	1741765
/	203.0.113.77	GET	200 OK	2016-07-02 03:27:54-07	1741766
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-02 03:28:46-07	1741767
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-02 03:28:13-07	1741768
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 03:28:43-07	1741769
/	203.0.113.248	GET	200 OK	2016-07-02 03:27:55-07	1741770
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-02 03:28:44-07	1741771
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-02 03:28:29-07	1741772
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-02 03:28:22-07	1741773
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-02 03:28:38-07	1741774
/	203.0.113.70	GET	200 OK	2016-07-02 03:27:58-07	1741775
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-02 03:28:35-07	1741776
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 03:28:37-07	1741777
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 03:28:53-07	1741778
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-02 03:28:56-07	1741779
/	203.0.113.57	GET	200 OK	2016-07-02 03:28:05-07	1741780
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 03:28:41-07	1741781
/	192.0.2.176	GET	200 OK	2016-07-02 03:28:09-07	1741782
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 03:28:49-07	1741783
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-02 03:28:44-07	1741784
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-02 03:28:50-07	1741785
/	192.0.2.158	GET	200 OK	2016-07-02 03:28:17-07	1741786
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-02 03:28:42-07	1741787
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-02 03:29:14-07	1741788
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-02 03:28:46-07	1741789
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-02 03:28:47-07	1741790
/	203.0.113.186	GET	200 OK	2016-07-02 03:28:25-07	1741791
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-02 03:29:01-07	1741792
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-02 03:28:58-07	1741793
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-02 03:29:12-07	1741794
/	198.51.100.144	GET	200 OK	2016-07-02 03:28:29-07	1741795
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-02 03:28:50-07	1741796
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 03:28:57-07	1741797
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 03:29:13-07	1741798
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 03:29:06-07	1741799
/	203.0.113.109	GET	200 OK	2016-07-02 03:28:30-07	1741800
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 03:29:20-07	1741801
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 03:29:08-07	1741802
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-02 03:29:04-07	1741803
/	198.51.100.40	GET	200 OK	2016-07-02 03:28:35-07	1741804
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 03:28:53-07	1741805
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 03:28:55-07	1741806
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 03:29:04-07	1741807
/	203.0.113.104	GET	200 OK	2016-07-02 03:28:39-07	1741808
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-02 03:29:03-07	1741809
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-02 03:29:24-07	1741810
/	192.0.2.123	GET	200 OK	2016-07-02 03:28:41-07	1741811
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-02 03:29:33-07	1741812
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 03:29:38-07	1741813
/	203.0.113.71	GET	200 OK	2016-07-02 03:28:42-07	1741814
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-02 03:29:19-07	1741815
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 03:29:20-07	1741816
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 03:29:04-07	1741817
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 03:29:04-07	1741818
/	192.0.2.216	GET	200 OK	2016-07-02 03:28:51-07	1741819
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-02 03:29:35-07	1741820
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-02 03:29:26-07	1741821
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-02 03:29:45-07	1741822
/	192.0.2.67	GET	200 OK	2016-07-02 03:28:52-07	1741823
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-02 03:29:19-07	1741824
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 03:29:15-07	1741825
/	198.51.100.153	GET	200 OK	2016-07-02 03:28:58-07	1741826
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-02 03:29:18-07	1741827
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-02 03:29:15-07	1741828
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-02 03:29:30-07	1741829
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-02 03:29:14-07	1741830
/	203.0.113.73	GET	200 OK	2016-07-02 03:28:59-07	1741831
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 03:29:29-07	1741832
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-02 03:29:33-07	1741833
/	192.0.2.112	GET	200 OK	2016-07-02 03:29:07-07	1741834
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-02 03:29:59-07	1741835
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-02 03:30:00-07	1741836
/	192.0.2.165	GET	200 OK	2016-07-02 03:29:13-07	1741837
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-02 03:29:28-07	1741838
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-02 03:29:38-07	1741839
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-02 03:29:34-07	1741840
/	203.0.113.237	GET	200 OK	2016-07-02 03:29:14-07	1741841
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-02 03:29:33-07	1741842
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-02 03:29:31-07	1741843
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-02 03:30:09-07	1741844
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-02 03:30:09-07	1741845
/	198.51.100.149	GET	200 OK	2016-07-02 03:29:15-07	1741846
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-02 03:30:14-07	1741847
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-02 03:29:46-07	1741848
/	198.51.100.178	GET	200 OK	2016-07-02 03:29:22-07	1741849
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 03:30:09-07	1741850
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 03:30:00-07	1741851
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-02 03:30:21-07	1741852
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-02 03:29:38-07	1741853
/	203.0.113.6	GET	200 OK	2016-07-02 03:29:23-07	1741854
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-02 03:29:47-07	1741855
/	192.0.2.14	GET	200 OK	2016-07-02 03:29:27-07	1741856
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-02 03:30:11-07	1741857
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-02 03:30:15-07	1741858
/	198.51.100.127	GET	200 OK	2016-07-02 03:29:34-07	1741859
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-02 03:30:29-07	1741860
/	198.51.100.184	GET	200 OK	2016-07-02 03:29:44-07	1741861
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-02 03:30:38-07	1741862
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-02 03:30:24-07	1741863
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-02 03:30:19-07	1741864
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-02 03:30:09-07	1741865
/	198.51.100.74	GET	200 OK	2016-07-02 03:29:49-07	1741866
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 03:30:12-07	1741867
/	192.0.2.57	GET	200 OK	2016-07-02 03:29:58-07	1741868
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-02 03:30:32-07	1741869
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-02 03:30:13-07	1741870
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-02 03:30:25-07	1741871
/	203.0.113.180	GET	200 OK	2016-07-02 03:30:01-07	1741872
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-02 03:30:40-07	1741873
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-02 03:30:24-07	1741874
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-02 03:30:34-07	1741875
/	203.0.113.23	GET	200 OK	2016-07-02 03:30:02-07	1741876
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-02 03:31:00-07	1741877
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-02 03:30:20-07	1741878
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-02 03:30:49-07	1741879
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-02 03:30:22-07	1741880
/	192.0.2.204	GET	200 OK	2016-07-02 03:30:03-07	1741881
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-02 03:30:57-07	1741882
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-02 03:30:23-07	1741883
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-02 03:30:23-07	1741884
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 03:30:38-07	1741885
/	198.51.100.105	GET	200 OK	2016-07-02 03:30:07-07	1741886
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 03:30:34-07	1741887
/	192.0.2.227	GET	200 OK	2016-07-02 03:30:12-07	1741888
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 03:31:05-07	1741889
/	203.0.113.38	GET	200 OK	2016-07-02 03:30:15-07	1741890
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-02 03:30:53-07	1741891
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-02 03:30:55-07	1741892
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-02 03:30:48-07	1741893
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-02 03:31:08-07	1741894
/	192.0.2.185	GET	200 OK	2016-07-02 03:30:18-07	1741895
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 03:30:42-07	1741896
/	203.0.113.78	GET	200 OK	2016-07-02 03:30:20-07	1741897
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-02 03:31:04-07	1741898
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-02 03:30:37-07	1741899
/	198.51.100.76	GET	200 OK	2016-07-02 03:30:24-07	1741900
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-02 03:31:04-07	1741901
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-02 03:31:00-07	1741902
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-02 03:31:23-07	1741903
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-02 03:30:56-07	1741904
/	192.0.2.158	GET	200 OK	2016-07-02 03:30:27-07	1741905
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 03:31:17-07	1741906
/	203.0.113.195	GET	200 OK	2016-07-02 03:30:34-07	1741907
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-02 03:31:34-07	1741908
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-02 03:31:29-07	1741909
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-02 03:31:27-07	1741910
/	198.51.100.128	GET	200 OK	2016-07-02 03:30:40-07	1741911
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 03:30:59-07	1741912
/	198.51.100.64	GET	200 OK	2016-07-02 03:30:42-07	1741913
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 03:31:24-07	1741914
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-02 03:31:20-07	1741915
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 03:31:03-07	1741916
/	192.0.2.23	GET	200 OK	2016-07-02 03:30:47-07	1741917
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-02 03:31:24-07	1741918
/	203.0.113.232	GET	200 OK	2016-07-02 03:30:56-07	1741919
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-02 03:31:31-07	1741920
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-02 03:31:20-07	1741921
/	192.0.2.175	GET	200 OK	2016-07-02 03:31:00-07	1741922
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-02 03:31:56-07	1741923
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 03:31:52-07	1741924
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-02 03:31:35-07	1741925
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-02 03:31:31-07	1741926
/	192.0.2.154	GET	200 OK	2016-07-02 03:31:01-07	1741927
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 03:31:48-07	1741928
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 03:31:45-07	1741929
/	198.51.100.112	GET	200 OK	2016-07-02 03:31:08-07	1741930
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-02 03:31:25-07	1741931
/article/candidate-is-jerkh	198.51.100.112	GET	404 NOT FOUND	2016-07-02 03:31:55-07	1741932
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-02 03:31:24-07	1741933
/	192.0.2.38	GET	200 OK	2016-07-02 03:31:17-07	1741934
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 03:31:49-07	1741935
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-02 03:32:06-07	1741936
/	198.51.100.37	GET	200 OK	2016-07-02 03:31:22-07	1741937
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-02 03:32:05-07	1741938
/	192.0.2.115	GET	200 OK	2016-07-02 03:31:28-07	1741939
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-02 03:32:07-07	1741940
/	192.0.2.251	GET	200 OK	2016-07-02 03:31:29-07	1741941
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-02 03:32:18-07	1741942
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-02 03:31:54-07	1741943
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-02 03:31:49-07	1741944
/	198.51.100.12	GET	200 OK	2016-07-02 03:31:36-07	1741945
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-02 03:32:27-07	1741946
/	198.51.100.101	GET	200 OK	2016-07-02 03:31:39-07	1741947
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 03:32:17-07	1741948
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-02 03:32:25-07	1741949
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 03:32:00-07	1741950
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-02 03:32:26-07	1741951
/	203.0.113.114	GET	200 OK	2016-07-02 03:31:49-07	1741952
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 03:32:17-07	1741953
/	192.0.2.9	GET	200 OK	2016-07-02 03:31:52-07	1741954
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-02 03:32:40-07	1741955
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-02 03:32:22-07	1741956
/	192.0.2.162	GET	200 OK	2016-07-02 03:31:59-07	1741957
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 03:32:45-07	1741958
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 03:32:17-07	1741959
/	198.51.100.33	GET	200 OK	2016-07-02 03:32:07-07	1741960
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-02 03:32:54-07	1741961
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-02 03:32:48-07	1741962
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-02 03:32:25-07	1741963
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-02 03:33:04-07	1741964
/	192.0.2.127	GET	200 OK	2016-07-02 03:32:15-07	1741965
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-02 03:32:58-07	1741966
/	198.51.100.129	GET	200 OK	2016-07-02 03:32:19-07	1741967
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 03:33:18-07	1741968
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-02 03:32:39-07	1741969
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 03:33:19-07	1741970
/	192.0.2.119	GET	200 OK	2016-07-02 03:32:26-07	1741971
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 03:33:09-07	1741972
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-02 03:32:50-07	1741973
/	198.51.100.249	GET	200 OK	2016-07-02 03:32:33-07	1741974
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-02 03:33:03-07	1741975
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-02 03:33:24-07	1741976
/	198.51.100.166	GET	200 OK	2016-07-02 03:52:50-07	1742735
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-02 03:32:55-07	1741977
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-02 03:33:01-07	1741978
/	203.0.113.47	GET	200 OK	2016-07-02 03:32:40-07	1741979
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-02 03:33:04-07	1741980
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-02 03:33:37-07	1741981
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-02 03:33:10-07	1741982
/	192.0.2.204	GET	200 OK	2016-07-02 03:32:50-07	1741983
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 03:33:37-07	1741984
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 03:33:09-07	1741985
/	198.51.100.29	GET	200 OK	2016-07-02 03:32:58-07	1741986
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 03:33:27-07	1741987
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-02 03:33:57-07	1741988
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 03:33:21-07	1741989
/	198.51.100.121	GET	200 OK	2016-07-02 03:33:02-07	1741990
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-02 03:33:22-07	1741991
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-02 03:33:39-07	1741992
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 03:33:34-07	1741993
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 03:33:48-07	1741994
/	203.0.113.111	GET	200 OK	2016-07-02 03:33:09-07	1741995
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-02 03:34:02-07	1741996
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-02 03:33:43-07	1741997
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-02 03:33:50-07	1741998
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-02 03:33:44-07	1741999
/	192.0.2.177	GET	200 OK	2016-07-02 03:33:11-07	1742000
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-02 03:33:46-07	1742001
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-02 03:33:34-07	1742002
/	198.51.100.145	GET	200 OK	2016-07-02 03:33:20-07	1742003
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-02 03:33:55-07	1742004
/	192.0.2.220	GET	200 OK	2016-07-02 03:33:25-07	1742005
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-02 03:34:22-07	1742006
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 03:34:01-07	1742007
/	192.0.2.81	GET	200 OK	2016-07-02 03:33:31-07	1742008
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-02 03:33:50-07	1742009
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-02 03:34:24-07	1742010
/	203.0.113.90	GET	200 OK	2016-07-02 03:33:35-07	1742011
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-02 03:33:59-07	1742012
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 03:34:26-07	1742013
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 03:34:06-07	1742014
/	203.0.113.139	GET	200 OK	2016-07-02 03:33:40-07	1742015
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-02 03:34:21-07	1742016
/	203.0.113.247	GET	200 OK	2016-07-02 03:33:47-07	1742017
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 03:34:26-07	1742018
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 03:34:07-07	1742019
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-02 03:34:42-07	1742020
/	203.0.113.7	GET	200 OK	2016-07-02 03:33:51-07	1742021
/article/trouble-for-troubledw	203.0.113.7	GET	404 NOT FOUND	2016-07-02 03:34:25-07	1742022
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-02 03:34:39-07	1742023
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-02 03:34:21-07	1742024
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-02 03:34:25-07	1742025
/	203.0.113.103	GET	200 OK	2016-07-02 03:33:55-07	1742026
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 03:34:43-07	1742027
/	203.0.113.25	GET	200 OK	2016-07-02 03:34:04-07	1742028
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-02 03:34:26-07	1742029
/	192.0.2.173	GET	200 OK	2016-07-02 03:34:14-07	1742030
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-02 03:34:31-07	1742031
/	198.51.100.27	GET	200 OK	2016-07-02 03:34:15-07	1742032
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 03:34:34-07	1742033
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 03:34:48-07	1742034
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 03:35:11-07	1742035
/	192.0.2.152	GET	200 OK	2016-07-02 03:34:16-07	1742036
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-02 03:35:01-07	1742037
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-02 03:34:59-07	1742038
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-02 03:34:32-07	1742039
/	192.0.2.91	GET	200 OK	2016-07-02 03:34:25-07	1742040
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-02 03:35:17-07	1742041
/	192.0.2.231	GET	200 OK	2016-07-02 03:34:28-07	1742042
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-02 03:35:01-07	1742043
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-02 03:34:45-07	1742044
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-02 03:35:04-07	1742045
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-02 03:35:06-07	1742046
/	203.0.113.150	GET	200 OK	2016-07-02 03:34:33-07	1742047
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-02 03:34:59-07	1742048
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 03:35:09-07	1742049
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 03:34:48-07	1742050
/article/so-many-bearsu	203.0.113.150	GET	404 NOT FOUND	2016-07-02 03:35:00-07	1742051
/	198.51.100.151	GET	200 OK	2016-07-02 03:34:40-07	1742052
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-02 03:35:24-07	1742053
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-02 03:35:37-07	1742054
/	192.0.2.73	GET	200 OK	2016-07-02 03:34:43-07	1742055
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-02 03:35:09-07	1742056
/	192.0.2.130	GET	200 OK	2016-07-02 03:34:45-07	1742057
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-02 03:35:05-07	1742058
/article/candidate-is-jerkh	192.0.2.130	GET	404 NOT FOUND	2016-07-02 03:35:45-07	1742059
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-02 03:35:17-07	1742060
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-02 03:35:03-07	1742061
/	198.51.100.50	GET	200 OK	2016-07-02 03:34:51-07	1742062
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-02 03:35:07-07	1742063
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 03:35:14-07	1742064
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 03:35:43-07	1742065
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-02 03:35:47-07	1742066
/	198.51.100.208	GET	200 OK	2016-07-02 03:35:00-07	1742067
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-02 03:35:58-07	1742068
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 03:35:21-07	1742069
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-02 03:35:28-07	1742070
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-02 03:35:37-07	1742071
/	203.0.113.20	GET	200 OK	2016-07-02 03:35:03-07	1742072
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-02 03:35:43-07	1742073
/	203.0.113.64	GET	200 OK	2016-07-02 03:35:12-07	1742074
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-02 03:36:01-07	1742075
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-02 03:35:41-07	1742076
/	203.0.113.209	GET	200 OK	2016-07-02 03:35:15-07	1742077
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-02 03:35:55-07	1742078
/	203.0.113.58	GET	200 OK	2016-07-02 03:35:24-07	1742079
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 03:36:23-07	1742080
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 03:36:17-07	1742081
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 03:36:22-07	1742082
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 03:36:04-07	1742083
/	203.0.113.235	GET	200 OK	2016-07-02 03:35:33-07	1742084
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-02 03:36:04-07	1742085
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-02 03:36:04-07	1742086
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-02 03:36:19-07	1742087
/	192.0.2.208	GET	200 OK	2016-07-02 03:35:41-07	1742088
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 03:36:36-07	1742089
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 03:36:08-07	1742090
/	203.0.113.186	GET	200 OK	2016-07-02 03:35:49-07	1742091
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-02 03:36:04-07	1742092
/	203.0.113.120	GET	200 OK	2016-07-02 03:35:53-07	1742093
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-02 03:36:11-07	1742094
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-02 03:36:21-07	1742095
/	203.0.113.86	GET	200 OK	2016-07-02 03:36:01-07	1742096
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-02 03:36:51-07	1742097
/	192.0.2.24	GET	200 OK	2016-07-02 03:36:09-07	1742098
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-02 03:36:52-07	1742099
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-02 03:37:08-07	1742100
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 03:36:42-07	1742101
/	192.0.2.70	GET	200 OK	2016-07-02 03:36:10-07	1742102
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-02 03:36:39-07	1742103
/	192.0.2.216	GET	200 OK	2016-07-02 03:36:20-07	1742104
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-02 03:36:52-07	1742105
/	203.0.113.136	GET	200 OK	2016-07-02 03:36:30-07	1742106
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-02 03:37:06-07	1742107
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 03:36:57-07	1742108
/	203.0.113.216	GET	200 OK	2016-07-02 03:36:31-07	1742109
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-02 03:36:57-07	1742110
/	203.0.113.165	GET	200 OK	2016-07-02 03:36:41-07	1742111
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-02 03:37:30-07	1742112
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-02 03:37:32-07	1742113
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-02 03:37:37-07	1742114
/	198.51.100.245	GET	200 OK	2016-07-02 03:36:44-07	1742115
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-02 03:37:43-07	1742116
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-02 03:37:40-07	1742117
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-02 03:37:23-07	1742118
/	198.51.100.101	GET	200 OK	2016-07-02 03:36:46-07	1742119
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-02 03:37:34-07	1742120
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-02 03:37:12-07	1742121
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 03:37:26-07	1742122
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 03:37:37-07	1742123
/	192.0.2.25	GET	200 OK	2016-07-02 03:36:55-07	1742124
/article/candidate-is-jerkk	192.0.2.25	GET	404 NOT FOUND	2016-07-02 03:37:54-07	1742125
/article/goats-eat-googlesd	192.0.2.25	GET	404 NOT FOUND	2016-07-02 03:37:28-07	1742126
/	203.0.113.136	GET	200 OK	2016-07-02 03:36:59-07	1742127
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 03:37:47-07	1742128
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 03:37:16-07	1742129
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 03:37:23-07	1742130
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-02 03:37:30-07	1742131
/	198.51.100.108	GET	200 OK	2016-07-02 03:37:03-07	1742132
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-02 03:37:18-07	1742133
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-02 03:37:49-07	1742134
/	192.0.2.215	GET	200 OK	2016-07-02 03:37:10-07	1742135
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 03:38:03-07	1742136
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-02 03:37:33-07	1742137
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-02 03:37:49-07	1742138
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-02 03:37:55-07	1742139
/	203.0.113.204	GET	200 OK	2016-07-02 03:37:12-07	1742140
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 03:37:53-07	1742141
/	203.0.113.162	GET	200 OK	2016-07-02 03:37:20-07	1742142
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-02 03:37:52-07	1742143
/	198.51.100.187	GET	200 OK	2016-07-02 03:37:21-07	1742144
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-02 03:38:09-07	1742145
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-02 03:37:43-07	1742146
/	198.51.100.176	GET	200 OK	2016-07-02 03:37:23-07	1742147
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-02 03:38:20-07	1742148
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 03:37:56-07	1742149
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 03:38:11-07	1742150
/	203.0.113.54	GET	200 OK	2016-07-02 03:37:25-07	1742151
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-02 03:37:58-07	1742152
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-02 03:37:52-07	1742153
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-02 03:37:45-07	1742154
/	198.51.100.27	GET	200 OK	2016-07-02 03:37:27-07	1742155
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-02 03:37:48-07	1742156
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 03:37:47-07	1742157
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-02 03:38:24-07	1742158
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-02 03:38:00-07	1742159
/	198.51.100.151	GET	200 OK	2016-07-02 03:37:36-07	1742160
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-02 03:38:01-07	1742161
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-02 03:38:10-07	1742162
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-02 03:38:34-07	1742163
/	198.51.100.101	GET	200 OK	2016-07-02 03:37:45-07	1742164
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 03:38:40-07	1742165
/	192.0.2.43	GET	200 OK	2016-07-02 03:57:44-07	1742925
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-02 03:38:35-07	1742166
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 03:38:30-07	1742167
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 03:38:18-07	1742168
/	198.51.100.101	GET	200 OK	2016-07-02 03:37:53-07	1742169
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 03:38:22-07	1742170
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 03:38:42-07	1742171
/	198.51.100.54	GET	200 OK	2016-07-02 03:38:01-07	1742172
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-02 03:38:30-07	1742173
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-02 03:38:39-07	1742174
/	198.51.100.174	GET	200 OK	2016-07-02 03:38:10-07	1742175
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-02 03:39:03-07	1742176
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 03:38:31-07	1742177
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 03:38:43-07	1742178
/	203.0.113.164	GET	200 OK	2016-07-02 03:38:14-07	1742179
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 03:38:58-07	1742180
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-02 03:38:58-07	1742181
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-02 03:38:43-07	1742182
/	198.51.100.175	GET	200 OK	2016-07-02 03:38:21-07	1742183
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-02 03:38:56-07	1742184
/	203.0.113.149	GET	200 OK	2016-07-02 03:38:28-07	1742185
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 03:38:47-07	1742186
/	203.0.113.44	GET	200 OK	2016-07-02 03:38:36-07	1742187
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-02 03:39:27-07	1742188
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-02 03:39:25-07	1742189
/	203.0.113.172	GET	200 OK	2016-07-02 03:38:44-07	1742190
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-02 03:39:23-07	1742191
/	198.51.100.110	GET	200 OK	2016-07-02 03:38:46-07	1742192
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-02 03:39:27-07	1742193
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 03:39:22-07	1742194
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-02 03:39:18-07	1742195
/	192.0.2.206	GET	200 OK	2016-07-02 03:38:50-07	1742196
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 03:39:38-07	1742197
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-02 03:39:27-07	1742198
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 03:39:46-07	1742199
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 03:39:33-07	1742200
/	192.0.2.17	GET	200 OK	2016-07-02 03:38:59-07	1742201
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-02 03:39:39-07	1742202
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-02 03:39:19-07	1742203
/	192.0.2.181	GET	200 OK	2016-07-02 03:39:06-07	1742204
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-02 03:39:45-07	1742205
/	192.0.2.45	GET	200 OK	2016-07-02 03:39:07-07	1742206
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-02 03:39:24-07	1742207
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-02 03:39:29-07	1742208
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-02 03:40:06-07	1742209
/	192.0.2.71	GET	200 OK	2016-07-02 03:39:17-07	1742210
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-02 03:39:40-07	1742211
/	198.51.100.248	GET	200 OK	2016-07-02 03:39:23-07	1742212
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-02 03:40:13-07	1742213
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-02 03:39:44-07	1742214
/	192.0.2.9	GET	200 OK	2016-07-02 03:39:32-07	1742215
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-02 03:40:28-07	1742216
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-02 03:40:01-07	1742217
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-02 03:39:57-07	1742218
/	203.0.113.20	GET	200 OK	2016-07-02 03:39:35-07	1742219
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-02 03:40:31-07	1742220
/	192.0.2.117	GET	200 OK	2016-07-02 03:39:39-07	1742221
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 03:40:26-07	1742222
/	198.51.100.226	GET	200 OK	2016-07-02 03:39:45-07	1742223
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-02 03:40:29-07	1742224
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-02 03:40:02-07	1742225
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-02 03:40:12-07	1742226
/	192.0.2.150	GET	200 OK	2016-07-02 03:39:49-07	1742227
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-02 03:40:15-07	1742228
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-02 03:40:36-07	1742229
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 03:40:17-07	1742230
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-02 03:40:19-07	1742231
/	203.0.113.39	GET	200 OK	2016-07-02 03:39:51-07	1742232
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-02 03:40:43-07	1742233
/	198.51.100.244	GET	200 OK	2016-07-02 03:39:53-07	1742234
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-02 03:40:40-07	1742235
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-02 03:40:28-07	1742236
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 03:40:40-07	1742237
/article/media-obsessed-with-bearsr	198.51.100.244	GET	404 NOT FOUND	2016-07-02 03:40:26-07	1742238
/	198.51.100.113	GET	200 OK	2016-07-02 03:40:01-07	1742239
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 03:40:17-07	1742240
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-02 03:40:22-07	1742241
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-02 03:40:33-07	1742242
/	192.0.2.171	GET	200 OK	2016-07-02 03:40:02-07	1742243
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-02 03:40:33-07	1742244
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 03:40:17-07	1742245
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-02 03:40:38-07	1742246
/	198.51.100.16	GET	200 OK	2016-07-02 03:40:03-07	1742247
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 03:40:42-07	1742248
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-02 03:40:40-07	1742249
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 03:40:42-07	1742250
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 03:40:46-07	1742251
/	192.0.2.162	GET	200 OK	2016-07-02 03:40:09-07	1742252
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 03:40:46-07	1742253
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-02 03:40:44-07	1742254
/	198.51.100.162	GET	200 OK	2016-07-02 03:40:11-07	1742255
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 03:40:41-07	1742256
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-02 03:41:11-07	1742257
/	203.0.113.138	GET	200 OK	2016-07-02 03:40:12-07	1742258
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-02 03:41:11-07	1742259
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-02 03:40:40-07	1742260
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-02 03:40:28-07	1742261
/	198.51.100.20	GET	200 OK	2016-07-02 03:40:22-07	1742262
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-02 03:41:02-07	1742263
/	192.0.2.223	GET	200 OK	2016-07-02 03:40:31-07	1742264
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-02 03:41:03-07	1742265
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 03:40:55-07	1742266
/	203.0.113.238	GET	200 OK	2016-07-02 03:40:37-07	1742267
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 03:41:32-07	1742268
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 03:41:00-07	1742269
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 03:40:54-07	1742270
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 03:41:20-07	1742271
/	198.51.100.168	GET	200 OK	2016-07-02 03:40:42-07	1742272
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-02 03:41:26-07	1742273
/	203.0.113.95	GET	200 OK	2016-07-02 03:40:46-07	1742274
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-02 03:41:03-07	1742275
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 03:41:27-07	1742276
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-02 03:41:25-07	1742277
/	203.0.113.207	GET	200 OK	2016-07-02 03:40:53-07	1742278
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 03:41:12-07	1742279
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-02 03:41:34-07	1742280
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 03:41:31-07	1742281
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 03:41:30-07	1742282
/	198.51.100.214	GET	200 OK	2016-07-02 03:40:57-07	1742283
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-02 03:41:45-07	1742284
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-02 03:41:52-07	1742285
/	192.0.2.198	GET	200 OK	2016-07-02 03:41:00-07	1742286
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-02 03:41:44-07	1742287
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-02 03:41:34-07	1742288
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-02 03:41:19-07	1742289
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-02 03:41:26-07	1742290
/	198.51.100.71	GET	200 OK	2016-07-02 03:41:10-07	1742291
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-02 03:41:33-07	1742292
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-02 03:42:10-07	1742293
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-02 03:41:41-07	1742294
/	203.0.113.26	GET	200 OK	2016-07-02 03:41:19-07	1742295
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-02 03:41:39-07	1742296
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-02 03:41:47-07	1742297
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-02 03:41:57-07	1742298
/	203.0.113.228	GET	200 OK	2016-07-02 03:41:27-07	1742299
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-02 03:42:22-07	1742300
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 03:42:13-07	1742301
/	203.0.113.70	GET	200 OK	2016-07-02 03:41:31-07	1742302
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 03:41:57-07	1742303
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-02 03:42:06-07	1742304
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 03:42:05-07	1742305
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 03:42:06-07	1742306
/	192.0.2.126	GET	200 OK	2016-07-02 03:41:39-07	1742307
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 03:41:59-07	1742308
/	192.0.2.207	GET	200 OK	2016-07-02 03:41:40-07	1742309
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 03:42:08-07	1742310
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-02 03:42:40-07	1742311
/	203.0.113.76	GET	200 OK	2016-07-02 03:41:43-07	1742312
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 03:42:31-07	1742313
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-02 03:42:32-07	1742314
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-02 03:42:23-07	1742315
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-02 03:42:35-07	1742316
/	198.51.100.251	GET	200 OK	2016-07-02 03:41:48-07	1742317
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 03:42:32-07	1742318
/	192.0.2.154	GET	200 OK	2016-07-02 03:41:52-07	1742319
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 03:42:20-07	1742320
/	192.0.2.172	GET	200 OK	2016-07-02 03:41:55-07	1742321
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-02 03:42:48-07	1742322
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-02 03:42:35-07	1742323
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-02 03:42:50-07	1742324
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-02 03:42:40-07	1742325
/	198.51.100.207	GET	200 OK	2016-07-02 03:42:01-07	1742326
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-02 03:42:20-07	1742327
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-02 03:42:52-07	1742328
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 03:42:28-07	1742329
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-02 03:42:35-07	1742330
/	192.0.2.136	GET	200 OK	2016-07-02 03:42:10-07	1742331
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 03:42:52-07	1742332
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-02 03:43:02-07	1742333
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 03:42:31-07	1742334
/	198.51.100.220	GET	200 OK	2016-07-02 03:42:14-07	1742335
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 03:42:55-07	1742336
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-02 03:42:55-07	1742337
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 03:43:00-07	1742338
/	198.51.100.134	GET	200 OK	2016-07-02 03:42:16-07	1742339
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 03:43:13-07	1742340
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-02 03:42:35-07	1742341
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-02 03:43:15-07	1742342
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-02 03:43:06-07	1742343
/	203.0.113.216	GET	200 OK	2016-07-02 03:42:21-07	1742344
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 03:42:40-07	1742345
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-02 03:42:39-07	1742346
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 03:43:03-07	1742347
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-02 03:43:13-07	1742348
/	198.51.100.127	GET	200 OK	2016-07-02 03:42:24-07	1742349
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-02 03:42:56-07	1742350
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-02 03:42:42-07	1742351
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-02 03:43:18-07	1742352
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-02 03:43:09-07	1742353
/	198.51.100.184	GET	200 OK	2016-07-02 03:42:30-07	1742354
/	198.51.100.207	GET	200 OK	2016-07-02 04:00:40-07	1743022
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-02 03:43:14-07	1742355
/	198.51.100.73	GET	200 OK	2016-07-02 03:42:38-07	1742356
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-02 03:43:02-07	1742357
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-02 03:43:29-07	1742358
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-02 03:43:11-07	1742359
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-02 03:43:01-07	1742360
/	192.0.2.173	GET	200 OK	2016-07-02 03:42:47-07	1742361
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-02 03:43:39-07	1742362
/	198.51.100.104	GET	200 OK	2016-07-02 03:42:52-07	1742363
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-02 03:43:38-07	1742364
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 03:43:38-07	1742365
/	198.51.100.2	GET	200 OK	2016-07-02 03:43:01-07	1742366
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-02 03:43:40-07	1742367
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-02 03:43:55-07	1742368
/	198.51.100.136	GET	200 OK	2016-07-02 03:43:02-07	1742369
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-02 03:43:20-07	1742370
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-02 03:43:54-07	1742371
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-02 03:43:30-07	1742372
/	192.0.2.106	GET	200 OK	2016-07-02 03:43:04-07	1742373
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 03:43:45-07	1742374
/	192.0.2.70	GET	200 OK	2016-07-02 03:43:12-07	1742375
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-02 03:44:00-07	1742376
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-02 03:43:36-07	1742377
/	198.51.100.35	GET	200 OK	2016-07-02 03:43:17-07	1742378
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-02 03:43:44-07	1742379
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 03:43:42-07	1742380
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-02 03:44:13-07	1742381
/	203.0.113.122	GET	200 OK	2016-07-02 03:43:19-07	1742382
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-02 03:43:38-07	1742383
/	203.0.113.159	GET	200 OK	2016-07-02 03:43:22-07	1742384
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-02 03:44:10-07	1742385
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 03:43:46-07	1742386
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-02 03:43:37-07	1742387
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-02 03:43:42-07	1742388
/	203.0.113.194	GET	200 OK	2016-07-02 03:43:27-07	1742389
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 03:44:03-07	1742390
/	203.0.113.10	GET	200 OK	2016-07-02 03:43:36-07	1742391
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 03:44:03-07	1742392
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 03:43:57-07	1742393
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-02 03:43:53-07	1742394
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-02 03:44:27-07	1742395
/	198.51.100.105	GET	200 OK	2016-07-02 03:43:39-07	1742396
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-02 03:44:00-07	1742397
/	203.0.113.101	GET	200 OK	2016-07-02 03:43:48-07	1742398
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-02 03:44:33-07	1742399
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-02 03:44:46-07	1742400
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-02 03:44:32-07	1742401
/	192.0.2.83	GET	200 OK	2016-07-02 03:43:56-07	1742402
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-02 03:44:38-07	1742403
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-02 03:44:18-07	1742404
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-02 03:44:56-07	1742405
/	198.51.100.65	GET	200 OK	2016-07-02 03:44:03-07	1742406
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 03:44:31-07	1742407
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 03:45:01-07	1742408
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 03:44:44-07	1742409
/	192.0.2.50	GET	200 OK	2016-07-02 03:44:13-07	1742410
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-02 03:45:01-07	1742411
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 03:44:54-07	1742412
/	198.51.100.179	GET	200 OK	2016-07-02 03:44:20-07	1742413
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 03:44:43-07	1742414
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-02 03:45:16-07	1742415
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-02 03:44:35-07	1742416
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-02 03:45:15-07	1742417
/	198.51.100.76	GET	200 OK	2016-07-02 03:44:26-07	1742418
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-02 03:45:20-07	1742419
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-02 03:44:55-07	1742420
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-02 03:44:41-07	1742421
/	192.0.2.115	GET	200 OK	2016-07-02 03:44:30-07	1742422
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-02 03:45:10-07	1742423
/	198.51.100.219	GET	200 OK	2016-07-02 03:44:34-07	1742424
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-02 03:45:09-07	1742425
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 03:45:13-07	1742426
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-02 03:45:04-07	1742427
/	192.0.2.10	GET	200 OK	2016-07-02 03:44:39-07	1742428
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-02 03:45:00-07	1742429
/	203.0.113.94	GET	200 OK	2016-07-02 03:44:40-07	1742430
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-02 03:45:18-07	1742431
/	203.0.113.129	GET	200 OK	2016-07-02 03:44:49-07	1742432
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-02 03:45:48-07	1742433
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-02 03:45:30-07	1742434
/	203.0.113.235	GET	200 OK	2016-07-02 03:44:50-07	1742435
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-02 03:45:43-07	1742436
/	198.51.100.18	GET	200 OK	2016-07-02 03:44:51-07	1742437
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-02 03:45:30-07	1742438
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 03:45:37-07	1742439
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-02 03:45:51-07	1742440
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 03:45:13-07	1742441
/	198.51.100.123	GET	200 OK	2016-07-02 03:45:00-07	1742442
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-02 03:45:42-07	1742443
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-02 03:45:43-07	1742444
/	203.0.113.123	GET	200 OK	2016-07-02 03:45:08-07	1742445
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 03:45:30-07	1742446
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 03:45:48-07	1742447
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 03:45:45-07	1742448
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 03:45:38-07	1742449
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 03:46:15-07	1742451
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-02 03:45:46-07	1742452
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-02 03:45:49-07	1742453
/	192.0.2.194	GET	200 OK	2016-07-02 03:45:21-07	1742454
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-02 03:46:16-07	1742455
/article/goats-eat-googlesw	192.0.2.194	GET	404 NOT FOUND	2016-07-02 03:46:03-07	1742456
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-02 03:46:19-07	1742457
/	203.0.113.127	GET	200 OK	2016-07-02 03:45:30-07	1742458
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-02 03:46:15-07	1742459
/	198.51.100.6	GET	200 OK	2016-07-02 03:45:38-07	1742460
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-02 03:45:55-07	1742461
/	198.51.100.162	GET	200 OK	2016-07-02 03:45:47-07	1742462
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-02 03:46:30-07	1742463
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-02 03:46:17-07	1742464
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-02 03:46:38-07	1742465
/	203.0.113.141	GET	200 OK	2016-07-02 03:45:54-07	1742466
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-02 03:46:36-07	1742467
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-02 03:46:48-07	1742468
/	192.0.2.214	GET	200 OK	2016-07-02 03:46:00-07	1742469
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 03:46:16-07	1742470
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-02 03:46:34-07	1742471
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 03:46:45-07	1742472
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-02 03:46:23-07	1742473
/	198.51.100.94	GET	200 OK	2016-07-02 03:46:07-07	1742474
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 03:47:02-07	1742475
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 03:47:01-07	1742476
/	203.0.113.80	GET	200 OK	2016-07-02 03:46:14-07	1742477
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-02 03:46:51-07	1742478
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 03:46:30-07	1742479
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-02 03:46:48-07	1742480
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-02 03:47:06-07	1742481
/	198.51.100.159	GET	200 OK	2016-07-02 03:46:22-07	1742482
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-02 03:46:59-07	1742483
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-02 03:47:20-07	1742484
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-02 03:47:03-07	1742485
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-02 03:46:56-07	1742486
/	198.51.100.189	GET	200 OK	2016-07-02 03:46:29-07	1742487
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-02 03:47:08-07	1742488
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-02 03:46:52-07	1742489
/	198.51.100.20	GET	200 OK	2016-07-02 03:46:36-07	1742490
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-02 03:47:12-07	1742491
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-02 03:46:51-07	1742492
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-02 03:47:18-07	1742493
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-02 03:46:55-07	1742494
/	192.0.2.121	GET	200 OK	2016-07-02 03:46:44-07	1742495
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-02 03:47:04-07	1742496
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-02 03:47:19-07	1742497
/	192.0.2.45	GET	200 OK	2016-07-02 03:46:52-07	1742498
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-02 03:47:29-07	1742499
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-02 03:47:45-07	1742500
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-02 03:47:09-07	1742501
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-02 03:47:12-07	1742502
/	203.0.113.35	GET	200 OK	2016-07-02 03:47:01-07	1742503
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 03:47:58-07	1742504
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 03:47:45-07	1742505
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-02 03:47:41-07	1742506
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-02 03:47:36-07	1742507
/	192.0.2.56	GET	200 OK	2016-07-02 03:47:09-07	1742508
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-02 03:48:03-07	1742509
/	192.0.2.88	GET	200 OK	2016-07-02 03:47:17-07	1742510
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-02 03:48:14-07	1742511
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 03:48:16-07	1742512
/	203.0.113.176	GET	200 OK	2016-07-02 03:47:25-07	1742513
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-02 03:47:58-07	1742514
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-02 03:48:00-07	1742515
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-02 03:47:52-07	1742516
/	192.0.2.119	GET	200 OK	2016-07-02 03:47:26-07	1742517
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 03:48:11-07	1742518
/	198.51.100.166	GET	200 OK	2016-07-02 03:47:30-07	1742519
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-02 03:48:18-07	1742520
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-02 03:48:06-07	1742521
/	198.51.100.41	GET	200 OK	2016-07-02 03:47:33-07	1742522
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-02 03:48:23-07	1742523
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-02 03:48:24-07	1742524
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-02 03:47:54-07	1742525
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-02 03:47:52-07	1742526
/	203.0.113.153	GET	200 OK	2016-07-02 03:47:40-07	1742527
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-02 03:48:07-07	1742528
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 03:48:18-07	1742529
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-02 03:48:33-07	1742530
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-02 03:48:30-07	1742531
/	203.0.113.56	GET	200 OK	2016-07-02 03:47:44-07	1742532
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-02 03:48:24-07	1742533
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 03:48:44-07	1742534
/	198.51.100.246	GET	200 OK	2016-07-02 03:47:49-07	1742535
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-02 03:48:49-07	1742536
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-02 03:48:20-07	1742537
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-02 03:48:07-07	1742538
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-02 03:48:22-07	1742539
/	203.0.113.155	GET	200 OK	2016-07-02 03:47:55-07	1742540
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-02 03:48:49-07	1742541
/	192.0.2.154	GET	200 OK	2016-07-02 03:48:01-07	1742542
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 03:49:01-07	1742543
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 03:48:35-07	1742544
/	203.0.113.218	GET	200 OK	2016-07-02 04:03:47-07	1743118
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-02 03:48:32-07	1742545
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-02 03:48:25-07	1742546
/	203.0.113.150	GET	200 OK	2016-07-02 03:48:11-07	1742547
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-02 03:48:42-07	1742548
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 03:49:00-07	1742549
/	198.51.100.112	GET	200 OK	2016-07-02 03:48:17-07	1742550
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-02 03:48:54-07	1742551
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-02 03:49:03-07	1742552
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-02 03:48:34-07	1742553
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-02 03:49:14-07	1742554
/	203.0.113.113	GET	200 OK	2016-07-02 03:48:22-07	1742555
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 03:48:40-07	1742556
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 03:48:59-07	1742557
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-02 03:48:42-07	1742558
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-02 03:49:21-07	1742559
/	203.0.113.223	GET	200 OK	2016-07-02 03:48:31-07	1742560
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-02 03:48:59-07	1742561
/	198.51.100.252	GET	200 OK	2016-07-02 03:48:38-07	1742562
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 03:49:18-07	1742563
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-02 03:49:16-07	1742564
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-02 03:49:08-07	1742565
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-02 03:48:59-07	1742566
/	198.51.100.181	GET	200 OK	2016-07-02 03:48:46-07	1742567
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-02 03:49:04-07	1742568
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-02 03:49:43-07	1742569
/	192.0.2.132	GET	200 OK	2016-07-02 03:48:55-07	1742570
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-02 03:49:14-07	1742571
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-02 03:49:24-07	1742572
/	192.0.2.64	GET	200 OK	2016-07-02 03:49:02-07	1742573
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-02 03:49:17-07	1742574
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-02 03:49:50-07	1742575
/	198.51.100.226	GET	200 OK	2016-07-02 03:49:04-07	1742576
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-02 03:49:19-07	1742577
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-02 03:49:25-07	1742578
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-02 03:49:32-07	1742579
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-02 03:49:23-07	1742580
/	192.0.2.74	GET	200 OK	2016-07-02 03:49:07-07	1742581
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-02 03:49:59-07	1742582
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-02 03:49:38-07	1742583
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-02 03:50:04-07	1742584
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-02 03:49:47-07	1742585
/	198.51.100.120	GET	200 OK	2016-07-02 03:49:08-07	1742586
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-02 03:49:26-07	1742587
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 03:49:42-07	1742588
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-02 03:50:02-07	1742589
/	203.0.113.208	GET	200 OK	2016-07-02 03:49:12-07	1742590
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-02 03:49:58-07	1742591
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-02 03:50:08-07	1742592
/	192.0.2.92	GET	200 OK	2016-07-02 03:49:17-07	1742593
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-02 03:49:39-07	1742594
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 03:49:41-07	1742595
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 03:50:08-07	1742596
/	192.0.2.16	GET	200 OK	2016-07-02 03:49:22-07	1742597
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-02 03:49:45-07	1742598
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-02 03:49:53-07	1742599
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-02 03:50:05-07	1742600
/	198.51.100.214	GET	200 OK	2016-07-02 03:49:30-07	1742601
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-02 03:50:12-07	1742602
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-02 03:50:20-07	1742603
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-02 03:49:45-07	1742604
/	203.0.113.253	GET	200 OK	2016-07-02 03:49:32-07	1742605
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-02 03:50:03-07	1742606
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-02 03:50:28-07	1742607
/	198.51.100.109	GET	200 OK	2016-07-02 03:49:41-07	1742608
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 03:50:38-07	1742609
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-02 03:50:10-07	1742610
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-02 03:50:27-07	1742611
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 03:50:19-07	1742612
/	192.0.2.114	GET	200 OK	2016-07-02 03:49:45-07	1742613
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-02 03:50:03-07	1742614
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-02 03:50:02-07	1742615
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-02 03:50:14-07	1742616
/	203.0.113.48	GET	200 OK	2016-07-02 03:49:53-07	1742617
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-02 03:50:48-07	1742618
/	192.0.2.164	GET	200 OK	2016-07-02 03:49:56-07	1742619
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-02 03:50:41-07	1742620
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-02 03:50:18-07	1742621
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-02 03:50:42-07	1742622
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 03:50:53-07	1742623
/	192.0.2.152	GET	200 OK	2016-07-02 03:50:01-07	1742624
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-02 03:50:32-07	1742625
/	198.51.100.142	GET	200 OK	2016-07-02 03:50:06-07	1742626
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-02 03:50:49-07	1742627
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-02 03:50:36-07	1742628
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-02 03:50:54-07	1742629
/	203.0.113.101	GET	200 OK	2016-07-02 03:50:13-07	1742630
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-02 03:51:07-07	1742631
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-02 03:50:54-07	1742632
/	198.51.100.201	GET	200 OK	2016-07-02 03:50:23-07	1742633
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-02 03:50:45-07	1742634
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-02 03:51:12-07	1742635
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-02 03:51:22-07	1742636
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-02 03:50:40-07	1742637
/	198.51.100.102	GET	200 OK	2016-07-02 03:50:29-07	1742638
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 03:50:49-07	1742639
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 03:51:02-07	1742640
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-02 03:50:44-07	1742641
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-02 03:51:20-07	1742642
/	203.0.113.231	GET	200 OK	2016-07-02 03:50:34-07	1742643
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 03:51:28-07	1742644
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 03:51:31-07	1742645
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 03:51:27-07	1742646
/	192.0.2.134	GET	200 OK	2016-07-02 03:50:44-07	1742647
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-02 03:51:28-07	1742648
/article/so-many-bearsm	192.0.2.134	GET	404 NOT FOUND	2016-07-02 03:51:42-07	1742649
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-02 03:51:41-07	1742650
/	203.0.113.25	GET	200 OK	2016-07-02 03:50:47-07	1742651
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-02 03:51:08-07	1742652
/	192.0.2.212	GET	200 OK	2016-07-02 03:50:50-07	1742653
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-02 03:51:40-07	1742654
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-02 03:51:43-07	1742655
/	198.51.100.185	GET	200 OK	2016-07-02 03:50:58-07	1742656
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-02 03:51:21-07	1742657
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-02 03:51:29-07	1742658
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-02 03:51:57-07	1742659
/	192.0.2.29	GET	200 OK	2016-07-02 03:51:04-07	1742660
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-02 03:51:44-07	1742661
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-02 03:51:46-07	1742662
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-02 03:51:19-07	1742663
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-02 03:51:46-07	1742664
/	203.0.113.30	GET	200 OK	2016-07-02 03:51:14-07	1742665
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-02 03:51:33-07	1742666
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 03:51:48-07	1742667
/	192.0.2.195	GET	200 OK	2016-07-02 03:51:19-07	1742668
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-02 03:51:42-07	1742669
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-02 03:51:43-07	1742670
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-02 03:51:50-07	1742671
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-02 03:51:37-07	1742672
/	198.51.100.198	GET	200 OK	2016-07-02 03:51:22-07	1742673
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 03:51:47-07	1742674
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 03:52:13-07	1742675
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-02 03:52:20-07	1742676
/	192.0.2.137	GET	200 OK	2016-07-02 03:51:29-07	1742677
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-02 03:52:03-07	1742678
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-02 03:52:15-07	1742679
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 03:52:27-07	1742680
/	198.51.100.246	GET	200 OK	2016-07-02 03:51:37-07	1742681
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-02 03:52:27-07	1742682
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 03:51:55-07	1742683
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-02 03:52:21-07	1742684
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-02 03:52:29-07	1742685
/	203.0.113.90	GET	200 OK	2016-07-02 03:51:43-07	1742686
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-02 03:52:25-07	1742687
/	198.51.100.240	GET	200 OK	2016-07-02 03:51:52-07	1742688
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-02 03:52:34-07	1742689
/	192.0.2.137	GET	200 OK	2016-07-02 03:51:53-07	1742690
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 03:52:47-07	1742691
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 03:52:47-07	1742692
/	192.0.2.238	GET	200 OK	2016-07-02 03:51:59-07	1742693
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 03:52:39-07	1742694
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-02 03:52:51-07	1742695
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 03:52:33-07	1742696
/	203.0.113.80	GET	200 OK	2016-07-02 03:52:00-07	1742697
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-02 03:52:47-07	1742698
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 03:52:54-07	1742699
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 03:52:44-07	1742700
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-02 03:52:22-07	1742701
/	203.0.113.176	GET	200 OK	2016-07-02 03:52:01-07	1742702
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 03:52:17-07	1742703
/	192.0.2.249	GET	200 OK	2016-07-02 03:52:11-07	1742704
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-02 03:52:41-07	1742705
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 03:53:09-07	1742706
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-02 03:53:09-07	1742707
/	198.51.100.211	GET	200 OK	2016-07-02 03:52:13-07	1742708
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-02 03:52:32-07	1742709
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-02 03:52:49-07	1742710
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 03:52:59-07	1742711
/	203.0.113.192	GET	200 OK	2016-07-02 03:52:17-07	1742712
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 03:52:33-07	1742713
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-02 03:52:32-07	1742714
/	203.0.113.152	GET	200 OK	2016-07-02 03:52:21-07	1742715
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-02 03:52:48-07	1742716
/	192.0.2.201	GET	200 OK	2016-07-02 03:52:30-07	1742717
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-02 03:53:30-07	1742718
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-02 03:53:26-07	1742719
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 03:52:57-07	1742720
/	192.0.2.105	GET	200 OK	2016-07-02 03:52:32-07	1742721
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-02 03:52:53-07	1742722
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 03:52:53-07	1742723
/	203.0.113.234	GET	200 OK	2016-07-02 03:52:39-07	1742724
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-02 03:53:34-07	1742725
/	198.51.100.15	GET	200 OK	2016-07-02 03:52:45-07	1742726
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-02 03:53:24-07	1742727
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-02 03:53:41-07	1742728
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-02 03:53:03-07	1742729
/	192.0.2.57	GET	200 OK	2016-07-02 03:52:46-07	1742730
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-02 03:53:22-07	1742731
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-02 03:53:10-07	1742732
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-02 03:53:07-07	1742733
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-02 03:53:09-07	1742734
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 03:53:38-07	1742736
/	198.51.100.205	GET	200 OK	2016-07-02 03:52:56-07	1742737
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 03:53:23-07	1742738
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-02 03:53:48-07	1742739
/	198.51.100.245	GET	200 OK	2016-07-02 03:52:57-07	1742740
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-02 03:53:37-07	1742741
/	192.0.2.171	GET	200 OK	2016-07-02 03:53:01-07	1742742
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-02 03:53:29-07	1742743
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 03:53:26-07	1742744
/	203.0.113.202	GET	200 OK	2016-07-02 03:53:06-07	1742745
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-02 03:53:32-07	1742746
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 03:53:46-07	1742747
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 03:53:25-07	1742748
/	203.0.113.28	GET	200 OK	2016-07-02 03:53:08-07	1742749
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-02 03:53:59-07	1742750
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-02 03:53:57-07	1742751
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 03:54:02-07	1742752
/	192.0.2.124	GET	200 OK	2016-07-02 03:53:15-07	1742753
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 03:53:31-07	1742754
/	203.0.113.209	GET	200 OK	2016-07-02 03:53:20-07	1742755
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-02 03:53:36-07	1742756
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-02 03:53:38-07	1742757
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-02 03:54:11-07	1742758
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-02 03:53:59-07	1742759
/	203.0.113.123	GET	200 OK	2016-07-02 03:53:27-07	1742760
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 03:53:57-07	1742761
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-02 03:54:20-07	1742762
/	203.0.113.197	GET	200 OK	2016-07-02 03:53:37-07	1742763
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 03:54:28-07	1742764
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-02 03:54:13-07	1742765
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 03:54:27-07	1742766
/	192.0.2.241	GET	200 OK	2016-07-02 03:53:41-07	1742767
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 03:54:26-07	1742768
/	192.0.2.98	GET	200 OK	2016-07-02 03:53:47-07	1742769
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 03:54:02-07	1742770
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-02 03:54:12-07	1742771
/	192.0.2.203	GET	200 OK	2016-07-02 03:53:48-07	1742772
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-02 03:54:37-07	1742773
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-02 03:54:16-07	1742774
/	198.51.100.30	GET	200 OK	2016-07-02 03:53:52-07	1742775
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-02 03:54:39-07	1742776
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-02 03:54:25-07	1742777
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-02 03:54:21-07	1742778
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-02 03:54:18-07	1742779
/	198.51.100.87	GET	200 OK	2016-07-02 03:54:02-07	1742780
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 03:54:43-07	1742781
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 03:54:25-07	1742782
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 03:54:26-07	1742783
/	192.0.2.110	GET	200 OK	2016-07-02 03:54:10-07	1742784
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-02 03:54:41-07	1742785
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-02 03:54:31-07	1742786
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-02 03:54:49-07	1742787
/	203.0.113.74	GET	200 OK	2016-07-02 03:54:16-07	1742788
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-02 03:55:06-07	1742789
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-02 03:55:05-07	1742790
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-02 03:55:12-07	1742791
/	198.51.100.84	GET	200 OK	2016-07-02 03:54:22-07	1742792
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 03:55:13-07	1742793
/	198.51.100.179	GET	200 OK	2016-07-02 03:54:31-07	1742794
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 03:54:50-07	1742795
/	192.0.2.181	GET	200 OK	2016-07-02 03:54:32-07	1742796
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-02 03:54:55-07	1742797
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 03:55:15-07	1742798
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-02 03:55:10-07	1742799
/	192.0.2.58	GET	200 OK	2016-07-02 03:54:38-07	1742800
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-02 03:55:16-07	1742801
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-02 03:55:32-07	1742802
/	198.51.100.23	GET	200 OK	2016-07-02 03:54:44-07	1742803
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-02 03:55:37-07	1742804
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-02 03:55:27-07	1742805
/	192.0.2.154	GET	200 OK	2016-07-02 03:54:47-07	1742806
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-02 03:55:09-07	1742807
/	192.0.2.235	GET	200 OK	2016-07-02 03:54:53-07	1742808
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-02 03:55:14-07	1742809
/	203.0.113.217	GET	200 OK	2016-07-02 03:54:55-07	1742810
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-02 03:55:11-07	1742811
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 03:55:18-07	1742812
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-02 03:55:38-07	1742813
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 03:55:30-07	1742814
/	203.0.113.25	GET	200 OK	2016-07-02 03:54:58-07	1742815
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-02 03:55:34-07	1742816
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-02 03:55:20-07	1742817
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-02 03:55:20-07	1742818
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-02 03:55:48-07	1742819
/	198.51.100.181	GET	200 OK	2016-07-02 03:55:04-07	1742820
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-02 03:55:42-07	1742821
/	198.51.100.127	GET	200 OK	2016-07-02 03:55:11-07	1742822
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-02 03:55:29-07	1742823
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 03:55:49-07	1742824
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 03:55:53-07	1742825
/	198.51.100.85	GET	200 OK	2016-07-02 03:55:21-07	1742826
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 03:55:36-07	1742827
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 03:56:19-07	1742828
/	198.51.100.172	GET	200 OK	2016-07-02 03:55:23-07	1742829
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 03:55:51-07	1742830
/	203.0.113.128	GET	200 OK	2016-07-02 04:06:35-07	1743214
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-02 03:56:07-07	1742831
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-02 03:56:22-07	1742832
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-02 03:55:39-07	1742833
/	198.51.100.22	GET	200 OK	2016-07-02 03:55:24-07	1742834
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-02 03:56:19-07	1742835
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-02 03:56:22-07	1742836
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-02 03:55:48-07	1742837
/	192.0.2.128	GET	200 OK	2016-07-02 03:55:33-07	1742838
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-02 03:56:26-07	1742839
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-02 03:56:13-07	1742840
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-02 03:56:03-07	1742841
/	198.51.100.108	GET	200 OK	2016-07-02 03:55:41-07	1742842
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-02 03:56:11-07	1742843
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-02 03:56:14-07	1742844
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 03:56:36-07	1742845
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-02 03:55:58-07	1742846
/	198.51.100.87	GET	200 OK	2016-07-02 03:55:47-07	1742847
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-02 03:56:18-07	1742848
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 03:56:39-07	1742849
/	198.51.100.185	GET	200 OK	2016-07-02 03:55:52-07	1742850
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 03:56:35-07	1742851
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 03:56:22-07	1742852
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-02 03:56:11-07	1742853
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-02 03:56:47-07	1742854
/	203.0.113.173	GET	200 OK	2016-07-02 03:55:56-07	1742855
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 03:56:12-07	1742856
/	203.0.113.248	GET	200 OK	2016-07-02 03:55:57-07	1742857
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-02 03:56:32-07	1742858
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-02 03:56:26-07	1742859
/	198.51.100.49	GET	200 OK	2016-07-02 03:56:03-07	1742860
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-02 03:56:48-07	1742861
/	203.0.113.226	GET	200 OK	2016-07-02 03:56:11-07	1742862
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-02 03:56:30-07	1742863
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-02 03:57:06-07	1742864
/	198.51.100.243	GET	200 OK	2016-07-02 03:56:18-07	1742865
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-02 03:57:05-07	1742866
/	192.0.2.216	GET	200 OK	2016-07-02 03:56:25-07	1742867
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 03:56:59-07	1742868
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-02 03:57:09-07	1742869
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-02 03:56:54-07	1742870
/	192.0.2.79	GET	200 OK	2016-07-02 03:56:32-07	1742871
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-02 03:56:51-07	1742872
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 03:57:02-07	1742873
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 03:56:54-07	1742874
/	203.0.113.27	GET	200 OK	2016-07-02 03:56:36-07	1742875
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-02 03:57:32-07	1742876
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-02 03:57:35-07	1742877
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 03:57:01-07	1742878
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 03:57:07-07	1742879
/	192.0.2.129	GET	200 OK	2016-07-02 03:56:41-07	1742880
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-02 03:57:21-07	1742881
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-02 03:57:40-07	1742882
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-02 03:57:19-07	1742883
/	198.51.100.144	GET	200 OK	2016-07-02 03:56:46-07	1742884
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-02 03:57:25-07	1742885
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-02 03:57:20-07	1742886
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-02 03:57:24-07	1742887
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-02 03:57:27-07	1742888
/	203.0.113.211	GET	200 OK	2016-07-02 03:56:47-07	1742889
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-02 03:57:07-07	1742890
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-02 03:57:22-07	1742891
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 03:57:19-07	1742892
/	203.0.113.136	GET	200 OK	2016-07-02 03:56:53-07	1742893
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 03:57:29-07	1742894
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 03:57:52-07	1742895
/	203.0.113.246	GET	200 OK	2016-07-02 03:56:59-07	1742896
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 03:57:58-07	1742897
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-02 03:57:25-07	1742898
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-02 03:57:25-07	1742899
/	203.0.113.191	GET	200 OK	2016-07-02 03:57:01-07	1742900
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-02 03:57:28-07	1742901
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-02 03:57:38-07	1742902
/	192.0.2.208	GET	200 OK	2016-07-02 03:57:10-07	1742903
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-02 03:57:49-07	1742904
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-02 03:57:32-07	1742905
/	192.0.2.107	GET	200 OK	2016-07-02 03:57:20-07	1742906
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 03:57:47-07	1742907
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-02 03:58:08-07	1742908
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 03:58:07-07	1742909
/	198.51.100.251	GET	200 OK	2016-07-02 03:57:29-07	1742910
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 03:57:51-07	1742911
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 03:58:29-07	1742912
/	198.51.100.103	GET	200 OK	2016-07-02 03:57:30-07	1742913
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-02 03:58:20-07	1742914
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-02 03:58:11-07	1742915
/	198.51.100.58	GET	200 OK	2016-07-02 03:57:32-07	1742916
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-02 03:58:18-07	1742917
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-02 03:58:15-07	1742918
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 03:58:15-07	1742919
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-02 03:58:30-07	1742920
/	192.0.2.18	GET	200 OK	2016-07-02 03:57:40-07	1742921
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 03:58:17-07	1742922
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 03:58:05-07	1742923
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-02 03:58:18-07	1742924
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-02 03:58:44-07	1742926
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 03:58:33-07	1742927
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 03:58:07-07	1742928
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-02 03:58:15-07	1742929
/	192.0.2.40	GET	200 OK	2016-07-02 03:57:53-07	1742930
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 03:58:28-07	1742931
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 03:58:41-07	1742932
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-02 03:58:45-07	1742933
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-02 03:58:31-07	1742934
/	198.51.100.211	GET	200 OK	2016-07-02 03:58:02-07	1742935
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-02 03:58:32-07	1742936
/	198.51.100.241	GET	200 OK	2016-07-02 03:58:07-07	1742937
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-02 03:58:58-07	1742938
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-02 03:58:26-07	1742939
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-02 03:58:22-07	1742940
/	203.0.113.91	GET	200 OK	2016-07-02 03:58:13-07	1742941
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-02 03:58:44-07	1742942
/	203.0.113.203	GET	200 OK	2016-07-02 03:58:21-07	1742943
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-02 03:59:16-07	1742944
/	192.0.2.162	GET	200 OK	2016-07-02 03:58:25-07	1742945
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 03:59:06-07	1742946
/	192.0.2.36	GET	200 OK	2016-07-02 03:58:30-07	1742947
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-02 03:58:51-07	1742948
/	192.0.2.146	GET	200 OK	2016-07-02 03:58:39-07	1742949
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 03:59:08-07	1742950
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-02 03:59:02-07	1742951
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 03:59:25-07	1742952
/	198.51.100.145	GET	200 OK	2016-07-02 03:58:42-07	1742953
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 03:59:31-07	1742954
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-02 03:59:36-07	1742955
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-02 03:59:11-07	1742956
/	192.0.2.130	GET	200 OK	2016-07-02 03:58:49-07	1742957
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-02 03:59:40-07	1742958
/	198.51.100.83	GET	200 OK	2016-07-02 03:58:59-07	1742959
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-02 03:59:51-07	1742960
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 03:59:20-07	1742961
/	198.51.100.230	GET	200 OK	2016-07-02 03:59:06-07	1742962
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-02 03:59:22-07	1742963
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-02 03:59:58-07	1742964
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-02 03:59:41-07	1742965
/	203.0.113.235	GET	200 OK	2016-07-02 03:59:08-07	1742966
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-02 03:59:23-07	1742967
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 03:59:31-07	1742968
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-02 03:59:36-07	1742969
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 03:59:56-07	1742970
/	203.0.113.49	GET	200 OK	2016-07-02 03:59:12-07	1742971
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-02 03:59:35-07	1742972
/	203.0.113.91	GET	200 OK	2016-07-02 03:59:15-07	1742973
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-02 03:59:58-07	1742974
/	198.51.100.83	GET	200 OK	2016-07-02 03:59:20-07	1742975
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-02 04:00:08-07	1742976
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 03:59:38-07	1742977
/	203.0.113.95	GET	200 OK	2016-07-02 03:59:24-07	1742978
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-02 03:59:48-07	1742979
/	203.0.113.246	GET	200 OK	2016-07-02 03:59:30-07	1742980
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-02 04:00:16-07	1742981
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 04:00:18-07	1742982
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-02 03:59:46-07	1742983
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 03:59:54-07	1742984
/	203.0.113.72	GET	200 OK	2016-07-02 03:59:37-07	1742985
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-02 03:59:52-07	1742986
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-02 03:59:56-07	1742987
/	203.0.113.137	GET	200 OK	2016-07-02 03:59:44-07	1742988
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-02 04:00:32-07	1742989
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-02 04:00:22-07	1742990
/	192.0.2.225	GET	200 OK	2016-07-02 03:59:50-07	1742991
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-02 04:00:09-07	1742992
/	192.0.2.101	GET	200 OK	2016-07-02 03:59:56-07	1742993
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 04:00:53-07	1742994
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 04:00:55-07	1742995
/	192.0.2.171	GET	200 OK	2016-07-02 04:00:03-07	1742996
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 04:00:45-07	1742997
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-02 04:00:18-07	1742998
/	203.0.113.113	GET	200 OK	2016-07-02 04:00:04-07	1742999
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 04:00:38-07	1743000
/	198.51.100.45	GET	200 OK	2016-07-02 04:00:10-07	1743001
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-02 04:00:41-07	1743002
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-02 04:00:50-07	1743003
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 04:00:49-07	1743004
/	192.0.2.37	GET	200 OK	2016-07-02 04:00:13-07	1743005
/article/bears-love-berriesf	192.0.2.37	GET	404 NOT FOUND	2016-07-02 04:01:03-07	1743006
/	203.0.113.19	GET	200 OK	2016-07-02 04:00:15-07	1743007
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-02 04:00:41-07	1743008
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-02 04:01:14-07	1743009
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-02 04:00:35-07	1743010
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-02 04:00:41-07	1743011
/	198.51.100.186	GET	200 OK	2016-07-02 04:00:16-07	1743012
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-02 04:00:57-07	1743013
/	203.0.113.88	GET	200 OK	2016-07-02 04:00:20-07	1743014
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 04:00:53-07	1743015
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-02 04:00:52-07	1743016
/	192.0.2.239	GET	200 OK	2016-07-02 04:00:30-07	1743017
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 04:01:03-07	1743018
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 04:01:18-07	1743019
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 04:00:53-07	1743020
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-02 04:01:19-07	1743021
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 04:01:27-07	1743023
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 04:01:23-07	1743024
/	198.51.100.114	GET	200 OK	2016-07-02 04:00:50-07	1743025
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-02 04:01:08-07	1743026
/	198.51.100.191	GET	200 OK	2016-07-02 04:00:52-07	1743027
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-02 04:01:31-07	1743028
/	192.0.2.7	GET	200 OK	2016-07-02 04:01:00-07	1743029
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-02 04:01:54-07	1743030
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-02 04:01:38-07	1743031
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 04:01:25-07	1743032
/	192.0.2.207	GET	200 OK	2016-07-02 04:01:10-07	1743033
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 04:01:40-07	1743034
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 04:01:47-07	1743035
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-02 04:01:41-07	1743036
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 04:01:51-07	1743037
/	192.0.2.196	GET	200 OK	2016-07-02 04:01:16-07	1743038
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-02 04:02:15-07	1743039
/	192.0.2.117	GET	200 OK	2016-07-02 04:01:23-07	1743040
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-02 04:01:38-07	1743041
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 04:01:45-07	1743042
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-02 04:02:23-07	1743043
/	203.0.113.139	GET	200 OK	2016-07-02 04:01:26-07	1743044
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 04:01:48-07	1743045
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 04:01:50-07	1743046
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-02 04:02:00-07	1743047
/	192.0.2.215	GET	200 OK	2016-07-02 04:01:31-07	1743048
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-02 04:02:18-07	1743049
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 04:02:16-07	1743050
/	192.0.2.149	GET	200 OK	2016-07-02 04:01:40-07	1743051
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 04:02:22-07	1743052
/	192.0.2.4	GET	200 OK	2016-07-02 04:01:49-07	1743053
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-02 04:02:35-07	1743054
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-02 04:02:18-07	1743055
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-02 04:02:28-07	1743056
/	192.0.2.77	GET	200 OK	2016-07-02 04:01:52-07	1743057
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 04:02:08-07	1743058
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-02 04:02:41-07	1743059
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-02 04:02:41-07	1743060
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-02 04:02:32-07	1743061
/	192.0.2.227	GET	200 OK	2016-07-02 04:02:01-07	1743062
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-02 04:02:58-07	1743063
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 04:02:36-07	1743064
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 04:02:50-07	1743065
/	203.0.113.119	GET	200 OK	2016-07-02 04:02:10-07	1743066
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-02 04:02:33-07	1743067
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 04:02:57-07	1743068
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 04:03:00-07	1743069
/	192.0.2.220	GET	200 OK	2016-07-02 04:02:19-07	1743070
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 04:02:39-07	1743071
/	203.0.113.223	GET	200 OK	2016-07-02 04:02:26-07	1743072
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-02 04:03:08-07	1743073
/	192.0.2.86	GET	200 OK	2016-07-02 04:02:36-07	1743074
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 04:03:00-07	1743075
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 04:03:15-07	1743076
/	192.0.2.231	GET	200 OK	2016-07-02 04:02:37-07	1743077
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-02 04:03:32-07	1743078
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 04:03:09-07	1743079
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-02 04:03:31-07	1743080
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 04:03:21-07	1743081
/	203.0.113.207	GET	200 OK	2016-07-02 04:02:45-07	1743082
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 04:03:07-07	1743083
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 04:03:34-07	1743084
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 04:03:02-07	1743085
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 04:03:19-07	1743086
/	198.51.100.82	GET	200 OK	2016-07-02 04:02:55-07	1743087
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 04:03:34-07	1743088
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-02 04:03:44-07	1743089
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 04:03:36-07	1743090
/	203.0.113.186	GET	200 OK	2016-07-02 04:03:00-07	1743091
/article/candidate-is-jerkv	203.0.113.186	GET	404 NOT FOUND	2016-07-02 04:03:44-07	1743092
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-02 04:03:25-07	1743093
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-02 04:03:33-07	1743094
/	192.0.2.170	GET	200 OK	2016-07-02 04:03:04-07	1743095
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-02 04:03:32-07	1743096
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-02 04:03:39-07	1743097
/	203.0.113.82	GET	200 OK	2016-07-02 04:03:09-07	1743098
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-02 04:03:57-07	1743099
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 04:03:25-07	1743100
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 04:03:50-07	1743101
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-02 04:03:31-07	1743102
/	203.0.113.86	GET	200 OK	2016-07-02 04:03:13-07	1743103
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-02 04:04:05-07	1743104
/	198.51.100.54	GET	200 OK	2016-07-02 04:03:23-07	1743105
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-02 04:04:19-07	1743106
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-02 04:04:07-07	1743107
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-02 04:03:52-07	1743108
/	192.0.2.10	GET	200 OK	2016-07-02 04:03:29-07	1743109
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 04:04:15-07	1743110
/	203.0.113.53	GET	200 OK	2016-07-02 04:03:39-07	1743111
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 04:04:39-07	1743112
/	203.0.113.195	GET	200 OK	2016-07-02 04:03:41-07	1743113
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-02 04:04:39-07	1743114
/	203.0.113.125	GET	200 OK	2016-07-02 04:03:42-07	1743115
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-02 04:03:59-07	1743116
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-02 04:04:10-07	1743117
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-02 04:04:09-07	1743119
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 04:04:44-07	1743120
/	203.0.113.208	GET	200 OK	2016-07-02 04:03:53-07	1743121
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 04:04:27-07	1743122
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-02 04:04:12-07	1743123
/	203.0.113.51	GET	200 OK	2016-07-02 04:03:54-07	1743124
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-02 04:04:17-07	1743125
/	192.0.2.28	GET	200 OK	2016-07-02 04:03:57-07	1743126
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 04:04:22-07	1743127
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 04:04:27-07	1743128
/	198.51.100.202	GET	200 OK	2016-07-02 04:04:00-07	1743129
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-02 04:04:36-07	1743130
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-02 04:04:38-07	1743131
/	192.0.2.94	GET	200 OK	2016-07-02 04:04:08-07	1743132
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 04:04:57-07	1743133
/	198.51.100.224	GET	200 OK	2016-07-02 04:04:09-07	1743134
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 04:04:27-07	1743135
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 04:04:46-07	1743136
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-02 04:04:28-07	1743137
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-02 04:04:44-07	1743138
/	192.0.2.192	GET	200 OK	2016-07-02 04:04:19-07	1743139
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 04:05:03-07	1743140
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-02 04:05:07-07	1743141
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-02 04:05:10-07	1743142
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-02 04:05:07-07	1743143
/	192.0.2.108	GET	200 OK	2016-07-02 04:04:23-07	1743144
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-02 04:04:43-07	1743145
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-02 04:05:13-07	1743146
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 04:05:10-07	1743147
/	203.0.113.124	GET	200 OK	2016-07-02 04:04:31-07	1743148
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 04:05:20-07	1743149
/	198.51.100.85	GET	200 OK	2016-07-02 04:04:36-07	1743150
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-02 04:05:26-07	1743151
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 04:05:16-07	1743152
/	203.0.113.206	GET	200 OK	2016-07-02 04:04:44-07	1743153
/article/trouble-for-troubledw	203.0.113.206	GET	404 NOT FOUND	2016-07-02 04:05:17-07	1743154
/	203.0.113.93	GET	200 OK	2016-07-02 04:04:53-07	1743155
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 04:05:09-07	1743156
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 04:05:23-07	1743157
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 04:05:23-07	1743158
/	192.0.2.36	GET	200 OK	2016-07-02 04:04:54-07	1743159
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-02 04:05:33-07	1743160
/	192.0.2.133	GET	200 OK	2016-07-02 04:05:01-07	1743161
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 04:05:35-07	1743162
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-02 04:05:21-07	1743163
/	192.0.2.100	GET	200 OK	2016-07-02 04:05:10-07	1743164
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-02 04:05:58-07	1743165
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-02 04:05:35-07	1743166
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 04:05:36-07	1743167
/	203.0.113.161	GET	200 OK	2016-07-02 04:05:14-07	1743168
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-02 04:05:45-07	1743169
/	192.0.2.189	GET	200 OK	2016-07-02 04:05:24-07	1743170
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 04:06:16-07	1743171
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-02 04:05:42-07	1743172
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 04:06:16-07	1743173
/	198.51.100.216	GET	200 OK	2016-07-02 04:05:29-07	1743174
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-02 04:05:57-07	1743175
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 04:06:10-07	1743176
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-02 04:05:54-07	1743177
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 04:05:46-07	1743178
/	203.0.113.164	GET	200 OK	2016-07-02 04:05:39-07	1743179
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-02 04:06:10-07	1743180
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-02 04:06:18-07	1743181
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 04:06:12-07	1743182
/	192.0.2.233	GET	200 OK	2016-07-02 04:05:44-07	1743183
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-02 04:06:10-07	1743184
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-02 04:06:12-07	1743185
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-02 04:06:33-07	1743186
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-02 04:06:21-07	1743187
/	198.51.100.232	GET	200 OK	2016-07-02 04:05:54-07	1743188
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-02 04:06:43-07	1743189
/	198.51.100.72	GET	200 OK	2016-07-02 04:05:55-07	1743190
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-02 04:06:15-07	1743191
/	198.51.100.183	GET	200 OK	2016-07-02 04:06:02-07	1743192
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 04:07:01-07	1743193
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 04:07:00-07	1743194
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-02 04:06:17-07	1743195
/	192.0.2.13	GET	200 OK	2016-07-02 04:06:10-07	1743196
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-02 04:06:56-07	1743197
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 04:06:46-07	1743198
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 04:06:52-07	1743199
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 04:06:53-07	1743200
/	192.0.2.80	GET	200 OK	2016-07-02 04:06:15-07	1743201
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-02 04:06:58-07	1743202
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-02 04:06:36-07	1743203
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-02 04:06:42-07	1743204
/	192.0.2.157	GET	200 OK	2016-07-02 04:06:19-07	1743205
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-02 04:06:45-07	1743206
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 04:07:07-07	1743207
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-02 04:07:03-07	1743208
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-02 04:06:42-07	1743209
/	198.51.100.224	GET	200 OK	2016-07-02 04:06:29-07	1743210
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 04:07:25-07	1743211
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 04:06:58-07	1743212
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 04:07:03-07	1743213
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-02 04:07:16-07	1743215
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-02 04:07:05-07	1743216
/	198.51.100.199	GET	200 OK	2016-07-02 04:06:42-07	1743217
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-02 04:07:33-07	1743218
/	203.0.113.15	GET	200 OK	2016-07-02 04:06:44-07	1743219
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 04:07:28-07	1743220
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 04:07:10-07	1743221
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-02 04:07:27-07	1743222
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-02 04:07:00-07	1743223
/	192.0.2.161	GET	200 OK	2016-07-02 04:06:53-07	1743224
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 04:07:41-07	1743225
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 04:07:11-07	1743226
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-02 04:07:30-07	1743227
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 04:07:23-07	1743228
/	192.0.2.193	GET	200 OK	2016-07-02 04:06:57-07	1743229
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 04:07:43-07	1743230
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-02 04:07:44-07	1743231
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-02 04:07:50-07	1743232
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-02 04:07:47-07	1743233
/	203.0.113.170	GET	200 OK	2016-07-02 04:07:04-07	1743234
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-02 04:07:25-07	1743235
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-02 04:07:31-07	1743236
/	203.0.113.38	GET	200 OK	2016-07-02 04:07:06-07	1743237
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-02 04:07:46-07	1743238
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-02 04:07:49-07	1743239
/	192.0.2.229	GET	200 OK	2016-07-02 04:07:16-07	1743240
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-02 04:07:42-07	1743241
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-02 04:08:05-07	1743242
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-02 04:07:51-07	1743243
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-02 04:08:15-07	1743244
/	198.51.100.17	GET	200 OK	2016-07-02 04:07:25-07	1743245
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 04:08:05-07	1743246
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 04:08:18-07	1743247
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-02 04:08:20-07	1743248
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 04:08:23-07	1743249
/	192.0.2.117	GET	200 OK	2016-07-02 04:07:31-07	1743250
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 04:08:30-07	1743251
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-02 04:08:27-07	1743252
/	198.51.100.31	GET	200 OK	2016-07-02 04:07:32-07	1743253
/article/candidate-is-jerkg	198.51.100.31	GET	404 NOT FOUND	2016-07-02 04:08:10-07	1743254
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 04:08:19-07	1743255
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 04:08:08-07	1743256
/	192.0.2.187	GET	200 OK	2016-07-02 04:07:40-07	1743257
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-02 04:07:55-07	1743258
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-02 04:08:28-07	1743259
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-02 04:08:09-07	1743260
/	203.0.113.217	GET	200 OK	2016-07-02 04:07:46-07	1743261
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 04:08:25-07	1743262
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-02 04:08:15-07	1743263
/	198.51.100.231	GET	200 OK	2016-07-02 04:07:55-07	1743264
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-02 04:08:13-07	1743265
/	203.0.113.127	GET	200 OK	2016-07-02 04:08:01-07	1743266
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-02 04:08:23-07	1743267
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 04:08:49-07	1743268
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 04:08:18-07	1743269
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-02 04:08:37-07	1743270
/	198.51.100.106	GET	200 OK	2016-07-02 04:08:02-07	1743271
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 04:08:42-07	1743272
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 04:08:55-07	1743273
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-02 04:08:50-07	1743274
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-02 04:08:39-07	1743275
/	198.51.100.3	GET	200 OK	2016-07-02 04:08:09-07	1743276
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-02 04:08:34-07	1743277
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-02 04:08:57-07	1743278
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-02 04:08:34-07	1743279
/	192.0.2.68	GET	200 OK	2016-07-02 04:08:13-07	1743280
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-02 04:08:53-07	1743281
/	198.51.100.239	GET	200 OK	2016-07-02 04:08:22-07	1743282
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-02 04:08:37-07	1743283
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-02 04:09:18-07	1743284
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-02 04:09:09-07	1743285
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-02 04:08:47-07	1743286
/	198.51.100.160	GET	200 OK	2016-07-02 04:08:31-07	1743287
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 04:09:07-07	1743288
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 04:09:13-07	1743289
/	192.0.2.1	GET	200 OK	2016-07-02 04:08:34-07	1743290
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-02 04:09:18-07	1743291
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-02 04:09:09-07	1743292
/	203.0.113.53	GET	200 OK	2016-07-02 04:08:44-07	1743293
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 04:09:38-07	1743294
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 04:09:42-07	1743295
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-02 04:09:18-07	1743296
/	203.0.113.15	GET	200 OK	2016-07-02 04:08:52-07	1743297
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 04:09:52-07	1743298
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-02 04:09:44-07	1743299
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 04:09:26-07	1743300
/	203.0.113.53	GET	200 OK	2016-07-02 04:09:02-07	1743301
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 04:09:42-07	1743302
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 04:09:57-07	1743303
/	203.0.113.34	GET	200 OK	2016-07-02 04:09:11-07	1743304
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 04:09:41-07	1743305
/	203.0.113.53	GET	200 OK	2016-07-02 04:09:15-07	1743306
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-02 04:09:32-07	1743307
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 04:09:35-07	1743308
/	192.0.2.40	GET	200 OK	2016-07-02 04:09:16-07	1743309
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-02 04:10:06-07	1743310
/	203.0.113.185	GET	200 OK	2016-07-02 04:09:18-07	1743311
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-02 04:09:36-07	1743312
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-02 04:09:51-07	1743313
/	198.51.100.78	GET	200 OK	2016-07-02 04:09:25-07	1743314
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 04:09:51-07	1743315
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-02 04:10:08-07	1743316
/	192.0.2.7	GET	200 OK	2016-07-02 04:09:27-07	1743317
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-02 04:10:16-07	1743318
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 04:09:59-07	1743319
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 04:10:26-07	1743320
/	198.51.100.57	GET	200 OK	2016-07-02 04:09:30-07	1743321
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 04:09:45-07	1743322
/	198.51.100.229	GET	200 OK	2016-07-02 04:09:31-07	1743323
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-02 04:09:52-07	1743324
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 04:10:20-07	1743325
/	192.0.2.167	GET	200 OK	2016-07-02 04:09:41-07	1743326
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-02 04:10:20-07	1743327
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-02 04:10:15-07	1743328
/	192.0.2.220	GET	200 OK	2016-07-02 04:09:46-07	1743329
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 04:10:19-07	1743330
/	198.51.100.188	GET	200 OK	2016-07-02 04:09:49-07	1743331
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-02 04:10:49-07	1743332
/	203.0.113.139	GET	200 OK	2016-07-02 04:09:51-07	1743333
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-02 04:10:48-07	1743334
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-02 04:10:43-07	1743335
/	198.51.100.194	GET	200 OK	2016-07-02 04:09:55-07	1743336
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-02 04:10:20-07	1743337
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 04:10:13-07	1743338
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 04:10:48-07	1743339
/	203.0.113.82	GET	200 OK	2016-07-02 04:09:57-07	1743340
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-02 04:10:41-07	1743341
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 04:10:48-07	1743342
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 04:10:13-07	1743343
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 04:10:29-07	1743344
/	203.0.113.183	GET	200 OK	2016-07-02 04:10:03-07	1743345
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-02 04:10:23-07	1743346
/	198.51.100.173	GET	200 OK	2016-07-02 04:10:09-07	1743347
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-02 04:10:47-07	1743348
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-02 04:10:41-07	1743349
/	192.0.2.123	GET	200 OK	2016-07-02 04:10:13-07	1743350
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 04:11:13-07	1743351
/article/candidate-is-jerkq	192.0.2.123	GET	404 NOT FOUND	2016-07-02 04:10:55-07	1743352
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 04:10:45-07	1743353
/	192.0.2.236	GET	200 OK	2016-07-02 04:10:23-07	1743354
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-02 04:11:19-07	1743355
/	192.0.2.216	GET	200 OK	2016-07-02 04:10:33-07	1743356
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-02 04:10:58-07	1743357
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-02 04:11:30-07	1743358
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-02 04:11:12-07	1743359
/	192.0.2.117	GET	200 OK	2016-07-02 04:10:38-07	1743360
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 04:11:01-07	1743361
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 04:11:10-07	1743362
/	198.51.100.147	GET	200 OK	2016-07-02 04:10:39-07	1743363
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-02 04:11:37-07	1743364
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-02 04:10:54-07	1743365
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 04:11:15-07	1743366
/	192.0.2.125	GET	200 OK	2016-07-02 04:10:40-07	1743367
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-02 04:11:25-07	1743368
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-02 04:11:38-07	1743369
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-02 04:11:09-07	1743370
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-02 04:11:02-07	1743371
/	198.51.100.139	GET	200 OK	2016-07-02 04:10:49-07	1743372
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 04:11:12-07	1743373
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-02 04:11:47-07	1743374
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 04:11:05-07	1743375
/	192.0.2.103	GET	200 OK	2016-07-02 04:10:55-07	1743376
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 04:11:11-07	1743377
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 04:11:15-07	1743378
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-02 04:11:34-07	1743379
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 04:11:18-07	1743380
/	192.0.2.121	GET	200 OK	2016-07-02 04:11:01-07	1743381
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-02 04:11:28-07	1743382
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-02 04:11:28-07	1743383
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-02 04:11:44-07	1743384
/	198.51.100.68	GET	200 OK	2016-07-02 04:11:08-07	1743385
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-02 04:11:59-07	1743386
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-02 04:11:37-07	1743387
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-02 04:11:29-07	1743388
/	198.51.100.43	GET	200 OK	2016-07-02 04:11:16-07	1743389
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 04:12:11-07	1743390
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-02 04:11:54-07	1743391
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 04:11:32-07	1743392
/	203.0.113.98	GET	200 OK	2016-07-02 04:11:25-07	1743393
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-02 04:11:53-07	1743394
/	192.0.2.220	GET	200 OK	2016-07-02 04:11:32-07	1743395
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-02 04:12:07-07	1743396
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-02 04:12:13-07	1743397
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-02 04:12:09-07	1743398
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-02 04:11:54-07	1743399
/	203.0.113.45	GET	200 OK	2016-07-02 04:11:39-07	1743400
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-02 04:11:59-07	1743401
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 04:12:19-07	1743402
/	198.51.100.216	GET	200 OK	2016-07-02 04:11:41-07	1743403
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 04:12:26-07	1743404
/	192.0.2.125	GET	200 OK	2016-07-02 04:11:47-07	1743405
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-02 04:12:26-07	1743406
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-02 04:12:07-07	1743407
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-02 04:12:24-07	1743408
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-02 04:12:06-07	1743409
/	198.51.100.251	GET	200 OK	2016-07-02 04:11:57-07	1743410
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-02 04:12:23-07	1743411
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-02 04:12:36-07	1743412
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-02 04:12:33-07	1743413
/	203.0.113.117	GET	200 OK	2016-07-02 04:12:02-07	1743414
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 04:12:53-07	1743415
/	198.51.100.95	GET	200 OK	2016-07-02 04:12:10-07	1743416
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-02 04:13:02-07	1743417
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-02 04:12:58-07	1743418
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-02 04:12:43-07	1743419
/	198.51.100.189	GET	200 OK	2016-07-02 04:12:18-07	1743420
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-02 04:13:13-07	1743421
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-02 04:12:57-07	1743422
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-02 04:13:00-07	1743423
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-02 04:12:47-07	1743424
/	192.0.2.45	GET	200 OK	2016-07-02 04:12:24-07	1743425
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-02 04:12:55-07	1743426
/	192.0.2.72	GET	200 OK	2016-07-02 04:12:30-07	1743427
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-02 04:13:26-07	1743428
/	192.0.2.28	GET	200 OK	2016-07-02 04:12:33-07	1743429
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-02 04:13:17-07	1743430
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-02 04:12:52-07	1743431
/	198.51.100.235	GET	200 OK	2016-07-02 04:12:36-07	1743432
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-02 04:13:33-07	1743433
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-02 04:13:33-07	1743434
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-02 04:13:19-07	1743435
/	192.0.2.228	GET	200 OK	2016-07-02 04:12:46-07	1743436
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-02 04:13:40-07	1743437
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 04:13:18-07	1743438
/	192.0.2.243	GET	200 OK	2016-07-02 04:12:51-07	1743439
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 04:13:16-07	1743440
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-02 04:13:23-07	1743441
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-02 04:13:22-07	1743442
/	192.0.2.240	GET	200 OK	2016-07-02 04:12:55-07	1743443
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 04:13:40-07	1743444
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 04:13:21-07	1743445
/	192.0.2.222	GET	200 OK	2016-07-02 04:13:02-07	1743446
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-02 04:13:29-07	1743447
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-02 04:13:30-07	1743448
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-02 04:13:39-07	1743449
/	198.51.100.185	GET	200 OK	2016-07-02 04:13:03-07	1743450
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 04:14:00-07	1743451
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-02 04:13:46-07	1743452
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 04:13:57-07	1743453
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-02 04:13:38-07	1743454
/	203.0.113.189	GET	200 OK	2016-07-02 04:13:11-07	1743455
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-02 04:14:00-07	1743456
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-02 04:14:03-07	1743457
/	203.0.113.223	GET	200 OK	2016-07-02 04:13:12-07	1743458
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 04:14:07-07	1743459
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-02 04:13:40-07	1743460
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-02 04:13:41-07	1743461
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-02 04:14:01-07	1743462
/	198.51.100.224	GET	200 OK	2016-07-02 04:13:19-07	1743463
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 04:13:42-07	1743464
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 04:14:13-07	1743465
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 04:13:45-07	1743466
/	198.51.100.84	GET	200 OK	2016-07-02 04:13:28-07	1743467
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-02 04:13:55-07	1743468
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-02 04:13:45-07	1743469
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 04:13:58-07	1743470
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-02 04:14:04-07	1743471
/	203.0.113.173	GET	200 OK	2016-07-02 04:13:35-07	1743472
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-02 04:13:55-07	1743473
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 04:14:28-07	1743474
/	198.51.100.100	GET	200 OK	2016-07-02 04:13:39-07	1743475
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-02 04:14:29-07	1743476
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-02 04:14:11-07	1743477
/	192.0.2.144	GET	200 OK	2016-07-02 04:13:44-07	1743478
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-02 04:14:42-07	1743479
/	192.0.2.156	GET	200 OK	2016-07-02 04:13:53-07	1743480
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-02 04:14:33-07	1743481
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-02 04:14:21-07	1743482
/	203.0.113.249	GET	200 OK	2016-07-02 04:13:56-07	1743483
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-02 04:14:15-07	1743484
/	192.0.2.165	GET	200 OK	2016-07-02 04:14:01-07	1743485
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-02 04:14:18-07	1743486
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-02 04:14:23-07	1743487
/	203.0.113.170	GET	200 OK	2016-07-02 04:14:09-07	1743488
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-02 04:14:30-07	1743489
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-02 04:14:38-07	1743490
/	198.51.100.139	GET	200 OK	2016-07-02 04:14:17-07	1743491
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 04:14:49-07	1743492
/	192.0.2.140	GET	200 OK	2016-07-02 04:14:27-07	1743493
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-02 04:15:17-07	1743494
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-02 04:14:52-07	1743495
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-02 04:14:48-07	1743496
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-02 04:14:54-07	1743497
/	203.0.113.185	GET	200 OK	2016-07-02 04:14:30-07	1743498
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-02 04:15:30-07	1743499
/	198.51.100.28	GET	200 OK	2016-07-02 04:14:36-07	1743500
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-02 04:15:02-07	1743501
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-02 04:14:58-07	1743502
/	198.51.100.118	GET	200 OK	2016-07-02 04:14:41-07	1743503
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-02 04:15:32-07	1743504
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-02 04:15:26-07	1743505
/	198.51.100.241	GET	200 OK	2016-07-02 04:14:51-07	1743506
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-02 04:15:29-07	1743507
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-02 04:15:25-07	1743508
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-02 04:15:36-07	1743509
/	203.0.113.77	GET	200 OK	2016-07-02 04:14:59-07	1743510
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-02 04:15:22-07	1743511
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 04:15:56-07	1743512
/	198.51.100.160	GET	200 OK	2016-07-02 04:15:05-07	1743513
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 04:15:55-07	1743514
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 04:15:53-07	1743515
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 04:15:24-07	1743516
/	203.0.113.107	GET	200 OK	2016-07-02 04:15:09-07	1743517
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-02 04:15:44-07	1743518
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-02 04:16:00-07	1743519
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-02 04:16:04-07	1743520
/	198.51.100.162	GET	200 OK	2016-07-02 04:15:18-07	1743521
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-02 04:15:46-07	1743522
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 04:16:00-07	1743523
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-02 04:15:55-07	1743524
/	203.0.113.168	GET	200 OK	2016-07-02 04:15:27-07	1743525
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-02 04:15:59-07	1743526
/	203.0.113.122	GET	200 OK	2016-07-02 04:15:34-07	1743527
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-02 04:16:27-07	1743528
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-02 04:16:08-07	1743529
/	203.0.113.105	GET	200 OK	2016-07-02 04:15:35-07	1743530
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 04:16:25-07	1743531
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-02 04:16:24-07	1743532
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-02 04:16:01-07	1743533
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-02 04:16:18-07	1743534
/	203.0.113.65	GET	200 OK	2016-07-02 04:15:44-07	1743535
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-02 04:16:34-07	1743536
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-02 04:16:23-07	1743537
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 04:15:59-07	1743538
/	192.0.2.177	GET	200 OK	2016-07-02 04:15:52-07	1743539
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 04:16:23-07	1743540
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-02 04:16:44-07	1743541
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-02 04:16:52-07	1743542
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-02 04:16:24-07	1743543
/	192.0.2.49	GET	200 OK	2016-07-02 04:15:59-07	1743544
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-02 04:16:43-07	1743545
/	203.0.113.154	GET	200 OK	2016-07-02 04:16:03-07	1743546
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 04:16:23-07	1743547
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-02 04:16:45-07	1743548
/	192.0.2.120	GET	200 OK	2016-07-02 04:16:12-07	1743549
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 04:16:53-07	1743550
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 04:17:11-07	1743551
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 04:16:49-07	1743552
/	198.51.100.61	GET	200 OK	2016-07-02 04:16:22-07	1743553
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 04:17:12-07	1743554
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 04:17:14-07	1743555
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-02 04:17:17-07	1743556
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-02 04:16:45-07	1743557
/	203.0.113.219	GET	200 OK	2016-07-02 04:16:26-07	1743558
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 04:17:15-07	1743559
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-02 04:16:56-07	1743560
/	192.0.2.149	GET	200 OK	2016-07-02 04:16:31-07	1743561
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-02 04:16:52-07	1743562
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-02 04:17:03-07	1743563
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 04:17:15-07	1743564
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 04:17:04-07	1743565
/	203.0.113.123	GET	200 OK	2016-07-02 04:16:34-07	1743566
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 04:16:54-07	1743567
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-02 04:16:56-07	1743568
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 04:16:53-07	1743569
/	203.0.113.14	GET	200 OK	2016-07-02 04:16:44-07	1743570
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 04:17:32-07	1743571
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 04:17:44-07	1743572
/	203.0.113.52	GET	200 OK	2016-07-02 04:16:53-07	1743573
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-02 04:17:36-07	1743574
/	198.51.100.99	GET	200 OK	2016-07-02 04:16:58-07	1743575
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-02 04:17:54-07	1743576
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-02 04:17:34-07	1743577
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 04:17:41-07	1743578
/	192.0.2.43	GET	200 OK	2016-07-02 04:17:06-07	1743579
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-02 04:17:59-07	1743580
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-02 04:18:00-07	1743581
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-02 04:17:59-07	1743582
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 04:17:26-07	1743583
/	198.51.100.173	GET	200 OK	2016-07-02 04:17:14-07	1743584
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-02 04:17:44-07	1743585
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 04:17:55-07	1743586
/	203.0.113.99	GET	200 OK	2016-07-02 04:17:19-07	1743587
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-02 04:17:59-07	1743588
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-02 04:17:43-07	1743589
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 04:17:35-07	1743590
/	198.51.100.52	GET	200 OK	2016-07-02 04:17:28-07	1743591
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-02 04:18:16-07	1743592
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 04:17:59-07	1743593
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-02 04:18:26-07	1743594
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-02 04:17:55-07	1743595
/	198.51.100.126	GET	200 OK	2016-07-02 04:17:34-07	1743596
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-02 04:18:04-07	1743597
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 04:18:12-07	1743598
/	198.51.100.63	GET	200 OK	2016-07-02 04:17:36-07	1743599
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 04:17:55-07	1743600
/	198.51.100.2	GET	200 OK	2016-07-02 04:17:39-07	1743601
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-02 04:18:29-07	1743602
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 04:18:29-07	1743603
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-02 04:18:09-07	1743604
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-02 04:18:30-07	1743605
/	192.0.2.173	GET	200 OK	2016-07-02 04:17:43-07	1743606
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 04:18:13-07	1743607
/	192.0.2.35	GET	200 OK	2016-07-02 04:17:53-07	1743608
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 04:18:49-07	1743609
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-02 04:18:24-07	1743610
/article/balloon-goons-doomedc	192.0.2.35	GET	404 NOT FOUND	2016-07-02 04:18:51-07	1743611
/	203.0.113.156	GET	200 OK	2016-07-02 04:18:01-07	1743612
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 04:18:16-07	1743613
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 04:18:25-07	1743614
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-02 04:18:45-07	1743615
/	203.0.113.207	GET	200 OK	2016-07-02 04:18:09-07	1743616
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-02 04:18:53-07	1743617
/	203.0.113.99	GET	200 OK	2016-07-02 04:18:11-07	1743618
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 04:19:09-07	1743619
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-02 04:18:46-07	1743620
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-02 04:19:08-07	1743621
/	192.0.2.87	GET	200 OK	2016-07-02 04:18:19-07	1743622
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-02 04:18:54-07	1743623
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-02 04:18:37-07	1743624
/	203.0.113.129	GET	200 OK	2016-07-02 04:18:20-07	1743625
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-02 04:18:40-07	1743626
/	198.51.100.198	GET	200 OK	2016-07-02 04:18:23-07	1743627
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-02 04:18:43-07	1743628
/	203.0.113.84	GET	200 OK	2016-07-02 04:18:32-07	1743629
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-02 04:19:08-07	1743630
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-02 04:19:31-07	1743631
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-02 04:19:14-07	1743632
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-02 04:19:25-07	1743633
/	198.51.100.51	GET	200 OK	2016-07-02 04:18:33-07	1743634
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 04:18:52-07	1743635
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 04:18:56-07	1743636
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 04:19:33-07	1743637
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 04:19:32-07	1743638
/	198.51.100.75	GET	200 OK	2016-07-02 04:18:35-07	1743639
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-02 04:19:22-07	1743640
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 04:19:19-07	1743641
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 04:19:26-07	1743642
/	198.51.100.180	GET	200 OK	2016-07-02 04:18:41-07	1743643
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-02 04:19:18-07	1743644
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-02 04:18:56-07	1743645
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-02 04:19:29-07	1743646
/	198.51.100.110	GET	200 OK	2016-07-02 04:18:51-07	1743647
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-02 04:19:50-07	1743648
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 04:19:46-07	1743649
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-02 04:19:48-07	1743650
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-02 04:19:51-07	1743651
/	203.0.113.10	GET	200 OK	2016-07-02 04:18:59-07	1743652
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 04:19:17-07	1743653
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 04:19:27-07	1743654
/	198.51.100.164	GET	200 OK	2016-07-02 04:19:07-07	1743655
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-02 04:19:55-07	1743656
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-02 04:19:58-07	1743657
/	192.0.2.235	GET	200 OK	2016-07-02 04:19:10-07	1743658
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-02 04:19:58-07	1743659
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-02 04:19:33-07	1743660
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 04:20:03-07	1743661
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-02 04:19:51-07	1743662
/	192.0.2.135	GET	200 OK	2016-07-02 04:19:19-07	1743663
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-02 04:20:17-07	1743664
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-02 04:20:16-07	1743665
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-02 04:19:45-07	1743666
/	198.51.100.203	GET	200 OK	2016-07-02 04:19:23-07	1743667
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-02 04:20:12-07	1743668
/	198.51.100.122	GET	200 OK	2016-07-02 04:19:30-07	1743669
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 04:20:30-07	1743670
/	198.51.100.233	GET	200 OK	2016-07-02 04:19:37-07	1743671
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-02 04:20:04-07	1743672
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-02 04:20:24-07	1743673
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-02 04:20:17-07	1743674
/	203.0.113.20	GET	200 OK	2016-07-02 04:19:38-07	1743675
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-02 04:19:53-07	1743676
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-02 04:20:35-07	1743677
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-02 04:19:58-07	1743678
/	198.51.100.1	GET	200 OK	2016-07-02 04:19:45-07	1743679
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-02 04:20:31-07	1743680
/	203.0.113.243	GET	200 OK	2016-07-02 04:19:55-07	1743681
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-02 04:20:49-07	1743682
/	203.0.113.223	GET	200 OK	2016-07-02 04:19:57-07	1743683
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-02 04:20:55-07	1743684
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 04:20:36-07	1743685
/	192.0.2.222	GET	200 OK	2016-07-02 04:20:02-07	1743686
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-02 04:20:28-07	1743687
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 04:20:29-07	1743688
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 04:20:39-07	1743689
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-02 04:20:34-07	1743690
/	203.0.113.101	GET	200 OK	2016-07-02 04:20:11-07	1743691
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 04:20:58-07	1743692
/	192.0.2.56	GET	200 OK	2016-07-02 04:20:12-07	1743693
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-02 04:20:27-07	1743694
/	203.0.113.46	GET	200 OK	2016-07-02 04:20:18-07	1743695
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-02 04:21:08-07	1743696
/	192.0.2.100	GET	200 OK	2016-07-02 04:20:24-07	1743697
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 04:20:58-07	1743698
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-02 04:21:18-07	1743699
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-02 04:20:54-07	1743700
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-02 04:20:56-07	1743701
/	192.0.2.72	GET	200 OK	2016-07-02 04:20:31-07	1743702
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-02 04:21:24-07	1743703
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 04:21:27-07	1743704
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 04:21:00-07	1743705
/	192.0.2.34	GET	200 OK	2016-07-02 04:20:40-07	1743706
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-02 04:21:34-07	1743707
/	198.51.100.219	GET	200 OK	2016-07-02 04:20:41-07	1743708
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-02 04:21:30-07	1743709
/	198.51.100.218	GET	200 OK	2016-07-02 04:20:47-07	1743710
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-02 04:21:03-07	1743711
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-02 04:21:22-07	1743712
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-02 04:21:32-07	1743713
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 04:21:07-07	1743714
/	192.0.2.78	GET	200 OK	2016-07-02 04:20:53-07	1743715
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-02 04:21:33-07	1743716
/	203.0.113.77	GET	200 OK	2016-07-02 04:20:55-07	1743717
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-02 04:21:13-07	1743718
/	192.0.2.240	GET	200 OK	2016-07-02 04:20:57-07	1743719
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-02 04:21:20-07	1743720
/	192.0.2.41	GET	200 OK	2016-07-02 04:21:01-07	1743721
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 04:21:43-07	1743722
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-02 04:21:39-07	1743723
/	203.0.113.184	GET	200 OK	2016-07-02 04:21:02-07	1743724
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-02 04:21:24-07	1743725
/	198.51.100.14	GET	200 OK	2016-07-02 04:21:09-07	1743726
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 04:21:48-07	1743727
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-02 04:21:44-07	1743728
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-02 04:21:53-07	1743729
/	203.0.113.243	GET	200 OK	2016-07-02 04:21:12-07	1743730
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-02 04:21:35-07	1743731
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 04:22:09-07	1743732
/	203.0.113.48	GET	200 OK	2016-07-02 04:21:14-07	1743733
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 04:21:34-07	1743734
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-02 04:22:05-07	1743735
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 04:21:31-07	1743736
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 04:22:11-07	1743737
/	203.0.113.118	GET	200 OK	2016-07-02 04:21:16-07	1743738
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 04:21:48-07	1743739
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-02 04:21:44-07	1743740
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-02 04:22:10-07	1743741
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-02 04:22:08-07	1743742
/	203.0.113.25	GET	200 OK	2016-07-02 04:21:21-07	1743743
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-02 04:22:00-07	1743744
/	198.51.100.91	GET	200 OK	2016-07-02 04:21:27-07	1743745
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-02 04:22:10-07	1743746
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 04:21:59-07	1743747
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 04:22:10-07	1743748
/	198.51.100.227	GET	200 OK	2016-07-02 04:21:29-07	1743749
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-02 04:22:10-07	1743750
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 04:22:02-07	1743751
/	203.0.113.111	GET	200 OK	2016-07-02 04:21:39-07	1743752
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 04:22:28-07	1743753
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-02 04:22:08-07	1743754
/	198.51.100.71	GET	200 OK	2016-07-02 04:21:47-07	1743755
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-02 04:22:44-07	1743756
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-02 04:22:22-07	1743757
/	192.0.2.19	GET	200 OK	2016-07-02 04:21:57-07	1743758
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-02 04:22:33-07	1743759
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 04:22:21-07	1743760
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 04:22:16-07	1743761
/	203.0.113.90	GET	200 OK	2016-07-02 04:21:58-07	1743762
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-02 04:22:52-07	1743763
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-02 04:22:18-07	1743764
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-02 04:22:19-07	1743765
/	203.0.113.211	GET	200 OK	2016-07-02 04:22:03-07	1743766
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-02 04:22:25-07	1743767
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-02 04:22:23-07	1743768
/	198.51.100.137	GET	200 OK	2016-07-02 04:22:12-07	1743769
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-02 04:22:41-07	1743770
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 04:22:48-07	1743771
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 04:22:54-07	1743772
/	192.0.2.15	GET	200 OK	2016-07-02 04:22:15-07	1743773
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-02 04:22:41-07	1743774
/	198.51.100.97	GET	200 OK	2016-07-02 04:22:19-07	1743775
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-02 04:22:55-07	1743776
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-02 04:23:18-07	1743777
/	192.0.2.242	GET	200 OK	2016-07-02 04:22:20-07	1743778
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 04:22:42-07	1743779
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-02 04:22:43-07	1743780
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 04:22:36-07	1743781
/	198.51.100.39	GET	200 OK	2016-07-02 04:22:28-07	1743782
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-02 04:23:25-07	1743783
/	203.0.113.150	GET	200 OK	2016-07-02 04:22:37-07	1743784
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-02 04:23:37-07	1743785
/	203.0.113.111	GET	200 OK	2016-07-02 04:22:42-07	1743786
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 04:23:29-07	1743787
/	198.51.100.50	GET	200 OK	2016-07-02 04:22:48-07	1743788
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-02 04:23:11-07	1743789
/	192.0.2.40	GET	200 OK	2016-07-02 04:22:51-07	1743790
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-02 04:23:31-07	1743791
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 04:23:33-07	1743792
/	192.0.2.223	GET	200 OK	2016-07-02 04:22:56-07	1743793
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 04:23:17-07	1743794
/	203.0.113.240	GET	200 OK	2016-07-02 04:22:58-07	1743795
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-02 04:23:58-07	1743796
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 04:23:51-07	1743797
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 04:23:44-07	1743798
/	203.0.113.74	GET	200 OK	2016-07-02 04:23:06-07	1743799
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-02 04:23:31-07	1743800
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-02 04:23:35-07	1743801
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-02 04:23:33-07	1743802
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-02 04:23:21-07	1743803
/	192.0.2.107	GET	200 OK	2016-07-02 04:23:09-07	1743804
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-02 04:23:56-07	1743805
/	192.0.2.69	GET	200 OK	2016-07-02 04:23:16-07	1743806
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-02 04:23:53-07	1743807
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-02 04:24:09-07	1743808
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 04:23:43-07	1743809
/	198.51.100.168	GET	200 OK	2016-07-02 04:23:25-07	1743810
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-02 04:24:09-07	1743811
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-02 04:24:23-07	1743812
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-02 04:24:20-07	1743813
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-02 04:23:56-07	1743814
/	203.0.113.182	GET	200 OK	2016-07-02 04:23:33-07	1743815
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-02 04:24:28-07	1743816
/	203.0.113.232	GET	200 OK	2016-07-02 04:23:40-07	1743817
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-02 04:24:04-07	1743818
/	203.0.113.77	GET	200 OK	2016-07-02 04:23:50-07	1743819
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-02 04:24:05-07	1743820
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-02 04:24:17-07	1743821
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 04:24:39-07	1743822
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 04:24:41-07	1743823
/	198.51.100.172	GET	200 OK	2016-07-02 04:23:55-07	1743824
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-02 04:24:10-07	1743825
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 04:24:53-07	1743826
/	192.0.2.15	GET	200 OK	2016-07-02 04:24:00-07	1743827
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-02 04:24:48-07	1743828
/	198.51.100.142	GET	200 OK	2016-07-02 04:24:05-07	1743829
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-02 04:24:40-07	1743830
/	192.0.2.169	GET	200 OK	2016-07-02 04:24:10-07	1743831
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 04:25:00-07	1743832
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 04:25:10-07	1743833
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 04:25:03-07	1743834
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-02 04:24:58-07	1743835
/	203.0.113.156	GET	200 OK	2016-07-02 04:24:20-07	1743836
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-02 04:24:55-07	1743837
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-02 04:24:45-07	1743838
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 04:25:07-07	1743839
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-02 04:25:17-07	1743840
/	203.0.113.9	GET	200 OK	2016-07-02 04:24:22-07	1743841
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 04:25:21-07	1743842
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-02 04:25:01-07	1743843
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-02 04:24:45-07	1743844
/	198.51.100.126	GET	200 OK	2016-07-02 04:24:32-07	1743845
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-02 04:24:53-07	1743846
/	198.51.100.46	GET	200 OK	2016-07-02 04:24:37-07	1743847
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-02 04:24:54-07	1743848
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 04:24:55-07	1743849
/	203.0.113.68	GET	200 OK	2016-07-02 04:24:46-07	1743850
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-02 04:25:29-07	1743851
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-02 04:25:35-07	1743852
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-02 04:25:16-07	1743853
/	203.0.113.65	GET	200 OK	2016-07-02 04:24:52-07	1743854
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-02 04:25:50-07	1743855
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-02 04:25:11-07	1743856
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-02 04:25:49-07	1743857
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-02 04:25:37-07	1743858
/	203.0.113.113	GET	200 OK	2016-07-02 04:24:55-07	1743859
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 04:25:21-07	1743860
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-02 04:25:34-07	1743861
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 04:25:37-07	1743862
/	198.51.100.173	GET	200 OK	2016-07-02 04:25:03-07	1743863
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-02 04:25:25-07	1743864
/	198.51.100.85	GET	200 OK	2016-07-02 04:25:08-07	1743865
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-02 04:25:29-07	1743866
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-02 04:26:02-07	1743867
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 04:25:41-07	1743868
/	203.0.113.178	GET	200 OK	2016-07-02 04:25:15-07	1743869
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-02 04:25:40-07	1743870
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-02 04:25:50-07	1743871
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-02 04:26:12-07	1743872
/	198.51.100.43	GET	200 OK	2016-07-02 04:25:19-07	1743873
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 04:25:36-07	1743874
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-02 04:25:52-07	1743875
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 04:26:08-07	1743876
/	198.51.100.212	GET	200 OK	2016-07-02 04:25:27-07	1743877
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-02 04:25:45-07	1743878
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 04:25:47-07	1743879
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-02 04:26:02-07	1743880
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 04:26:22-07	1743881
/	192.0.2.91	GET	200 OK	2016-07-02 04:25:36-07	1743882
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-02 04:26:04-07	1743883
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 04:26:29-07	1743884
/	198.51.100.85	GET	200 OK	2016-07-02 04:25:37-07	1743885
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 04:26:24-07	1743886
/	203.0.113.208	GET	200 OK	2016-07-02 04:25:40-07	1743887
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 04:26:26-07	1743888
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-02 04:26:00-07	1743889
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-02 04:26:17-07	1743890
/	192.0.2.127	GET	200 OK	2016-07-02 04:25:48-07	1743891
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 04:26:06-07	1743892
/	192.0.2.225	GET	200 OK	2016-07-02 04:25:55-07	1743893
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-02 04:26:52-07	1743894
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-02 04:26:33-07	1743895
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-02 04:26:12-07	1743896
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-02 04:26:34-07	1743897
/	203.0.113.103	GET	200 OK	2016-07-02 04:26:04-07	1743898
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-02 04:26:29-07	1743899
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-02 04:27:01-07	1743900
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-02 04:26:47-07	1743901
/	203.0.113.22	GET	200 OK	2016-07-02 04:26:12-07	1743902
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 04:27:08-07	1743903
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-02 04:26:39-07	1743904
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 04:26:46-07	1743905
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 04:27:01-07	1743906
/	203.0.113.15	GET	200 OK	2016-07-02 04:26:22-07	1743907
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-02 04:26:48-07	1743908
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-02 04:26:39-07	1743909
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-02 04:26:59-07	1743910
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 04:26:56-07	1743911
/	203.0.113.205	GET	200 OK	2016-07-02 04:26:31-07	1743912
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-02 04:26:48-07	1743913
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-02 04:27:00-07	1743914
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-02 04:27:27-07	1743915
/	203.0.113.110	GET	200 OK	2016-07-02 04:26:37-07	1743916
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-02 04:27:00-07	1743917
/	198.51.100.148	GET	200 OK	2016-07-02 04:26:41-07	1743918
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-02 04:27:21-07	1743919
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-02 04:27:40-07	1743920
/	203.0.113.119	GET	200 OK	2016-07-02 04:26:44-07	1743921
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 04:27:37-07	1743922
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-02 04:27:07-07	1743923
/	198.51.100.116	GET	200 OK	2016-07-02 04:26:49-07	1743924
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-02 04:27:25-07	1743925
/	198.51.100.125	GET	200 OK	2016-07-02 04:26:55-07	1743926
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-02 04:27:55-07	1743927
/	198.51.100.55	GET	200 OK	2016-07-02 04:26:58-07	1743928
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-02 04:27:44-07	1743929
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 04:27:18-07	1743930
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-02 04:27:28-07	1743931
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-02 04:27:18-07	1743932
/	203.0.113.38	GET	200 OK	2016-07-02 04:27:08-07	1743933
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-02 04:27:33-07	1743934
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-02 04:28:01-07	1743935
/	198.51.100.34	GET	200 OK	2016-07-02 04:27:14-07	1743936
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-02 04:27:59-07	1743937
/	192.0.2.144	GET	200 OK	2016-07-02 04:27:15-07	1743938
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-02 04:27:46-07	1743939
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-02 04:27:50-07	1743940
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 04:28:06-07	1743941
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-02 04:27:39-07	1743942
/	203.0.113.8	GET	200 OK	2016-07-02 04:27:17-07	1743943
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-02 04:27:45-07	1743944
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 04:28:14-07	1743945
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 04:27:42-07	1743946
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-02 04:28:14-07	1743947
/	198.51.100.47	GET	200 OK	2016-07-02 04:27:20-07	1743948
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-02 04:27:44-07	1743949
/	198.51.100.199	GET	200 OK	2016-07-02 04:27:26-07	1743950
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-02 04:28:10-07	1743951
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-02 04:28:10-07	1743952
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-02 04:28:06-07	1743953
/	203.0.113.55	GET	200 OK	2016-07-02 04:27:31-07	1743954
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 04:27:54-07	1743955
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 04:28:05-07	1743956
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 04:28:16-07	1743957
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 04:28:23-07	1743958
/	203.0.113.127	GET	200 OK	2016-07-02 04:27:35-07	1743959
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 04:28:21-07	1743960
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 04:28:05-07	1743961
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 04:28:04-07	1743962
/	198.51.100.83	GET	200 OK	2016-07-02 04:27:37-07	1743963
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 04:28:37-07	1743964
/	203.0.113.32	GET	200 OK	2016-07-02 04:27:44-07	1743965
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-02 04:28:17-07	1743966
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-02 04:28:04-07	1743967
/	198.51.100.200	GET	200 OK	2016-07-02 04:27:47-07	1743968
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-02 04:28:29-07	1743969
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-02 04:28:40-07	1743970
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-02 04:28:29-07	1743971
/	192.0.2.214	GET	200 OK	2016-07-02 04:27:57-07	1743972
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 04:28:57-07	1743973
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-02 04:28:25-07	1743974
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-02 04:28:21-07	1743975
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 04:28:51-07	1743976
/	203.0.113.154	GET	200 OK	2016-07-02 04:28:02-07	1743977
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-02 04:28:44-07	1743978
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-02 04:28:44-07	1743979
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-02 04:28:21-07	1743980
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-02 04:28:46-07	1743981
/	192.0.2.237	GET	200 OK	2016-07-02 04:28:12-07	1743982
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 04:28:54-07	1743983
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 04:28:53-07	1743984
/	203.0.113.194	GET	200 OK	2016-07-02 04:28:13-07	1743985
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 04:28:54-07	1743986
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-02 04:29:07-07	1743987
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-02 04:28:37-07	1743988
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-02 04:29:06-07	1743989
/	203.0.113.79	GET	200 OK	2016-07-02 04:28:21-07	1743990
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-02 04:29:20-07	1743991
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-02 04:28:44-07	1743992
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 04:29:13-07	1743993
/	192.0.2.98	GET	200 OK	2016-07-02 04:28:24-07	1743994
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-02 04:29:21-07	1743995
/	192.0.2.7	GET	200 OK	2016-07-02 04:28:28-07	1743996
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 04:29:02-07	1743997
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-02 04:29:25-07	1743998
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-02 04:28:44-07	1743999
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-02 04:28:54-07	1744000
/	203.0.113.11	GET	200 OK	2016-07-02 04:28:29-07	1744001
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-02 04:28:47-07	1744002
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 04:29:06-07	1744003
/	192.0.2.163	GET	200 OK	2016-07-02 04:28:31-07	1744004
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-02 04:29:08-07	1744005
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-02 04:29:17-07	1744006
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-02 04:28:48-07	1744007
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-02 04:29:25-07	1744008
/	203.0.113.242	GET	200 OK	2016-07-02 04:28:40-07	1744009
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-02 04:29:37-07	1744010
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-02 04:29:08-07	1744011
/	198.51.100.133	GET	200 OK	2016-07-02 04:28:43-07	1744012
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-02 04:29:33-07	1744013
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-02 04:29:37-07	1744014
/	203.0.113.27	GET	200 OK	2016-07-02 04:28:53-07	1744015
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-02 04:29:27-07	1744016
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-02 04:29:50-07	1744017
/	203.0.113.113	GET	200 OK	2016-07-02 04:28:56-07	1744018
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-02 04:29:33-07	1744019
/	198.51.100.69	GET	200 OK	2016-07-02 04:29:00-07	1744020
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 04:29:54-07	1744021
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-02 04:29:55-07	1744022
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-02 04:29:39-07	1744023
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 04:29:45-07	1744024
/	203.0.113.108	GET	200 OK	2016-07-02 04:29:09-07	1744025
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-02 04:29:56-07	1744026
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-02 04:29:35-07	1744027
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-02 04:29:35-07	1744028
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-02 04:29:28-07	1744029
/	192.0.2.179	GET	200 OK	2016-07-02 04:29:12-07	1744030
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-02 04:29:27-07	1744031
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-02 04:30:10-07	1744032
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-02 04:29:33-07	1744033
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-02 04:29:39-07	1744034
/	203.0.113.137	GET	200 OK	2016-07-02 04:29:15-07	1744035
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 04:30:00-07	1744036
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-02 04:30:08-07	1744037
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 04:29:51-07	1744038
/	198.51.100.172	GET	200 OK	2016-07-02 04:29:19-07	1744039
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-02 04:29:46-07	1744040
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-02 04:30:00-07	1744041
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-02 04:29:49-07	1744042
/	192.0.2.228	GET	200 OK	2016-07-02 04:29:23-07	1744043
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-02 04:29:51-07	1744044
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 04:29:56-07	1744045
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 04:29:55-07	1744046
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 04:30:08-07	1744047
/	198.51.100.150	GET	200 OK	2016-07-02 04:29:32-07	1744048
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 04:30:22-07	1744049
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-02 04:30:12-07	1744050
/	198.51.100.196	GET	200 OK	2016-07-02 04:29:33-07	1744051
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-02 04:29:48-07	1744052
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-02 04:30:16-07	1744053
/	198.51.100.32	GET	200 OK	2016-07-02 04:29:38-07	1744054
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-02 04:29:54-07	1744055
/	203.0.113.71	GET	200 OK	2016-07-02 04:29:44-07	1744056
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 04:30:15-07	1744057
/	203.0.113.138	GET	200 OK	2016-07-02 04:29:51-07	1744058
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-02 04:30:39-07	1744059
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-02 04:30:35-07	1744060
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-02 04:30:44-07	1744061
/	203.0.113.126	GET	200 OK	2016-07-02 04:29:58-07	1744062
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 04:30:29-07	1744063
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 04:30:40-07	1744064
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 04:30:57-07	1744065
/	198.51.100.17	GET	200 OK	2016-07-02 04:30:06-07	1744066
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 04:30:56-07	1744067
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 04:30:29-07	1744068
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 04:30:31-07	1744069
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 04:30:36-07	1744070
/	192.0.2.10	GET	200 OK	2016-07-02 04:30:14-07	1744071
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 04:30:53-07	1744072
/article/candidate-is-jerka	192.0.2.10	GET	404 NOT FOUND	2016-07-02 04:30:58-07	1744073
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 04:31:02-07	1744074
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-02 04:30:32-07	1744075
/	192.0.2.59	GET	200 OK	2016-07-02 04:30:17-07	1744076
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 04:31:16-07	1744077
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 04:30:53-07	1744078
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 04:31:09-07	1744079
/	192.0.2.132	GET	200 OK	2016-07-02 04:30:22-07	1744080
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 04:30:38-07	1744081
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-02 04:31:17-07	1744082
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 04:30:48-07	1744083
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-02 04:30:56-07	1744084
/	192.0.2.156	GET	200 OK	2016-07-02 04:30:31-07	1744085
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-02 04:31:30-07	1744086
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-02 04:30:56-07	1744087
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-02 04:31:10-07	1744088
/	192.0.2.84	GET	200 OK	2016-07-02 04:30:38-07	1744089
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-02 04:31:04-07	1744090
/	198.51.100.239	GET	200 OK	2016-07-02 04:30:47-07	1744091
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-02 04:31:38-07	1744092
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-02 04:31:09-07	1744093
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-02 04:31:13-07	1744094
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-02 04:31:30-07	1744095
/	203.0.113.2	GET	200 OK	2016-07-02 04:30:51-07	1744096
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 04:31:20-07	1744097
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 04:31:33-07	1744098
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 04:31:48-07	1744099
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-02 04:31:25-07	1744100
/	198.51.100.28	GET	200 OK	2016-07-02 04:30:55-07	1744101
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-02 04:31:20-07	1744102
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-02 04:31:29-07	1744103
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-02 04:31:40-07	1744104
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-02 04:31:13-07	1744105
/	198.51.100.85	GET	200 OK	2016-07-02 04:31:00-07	1744106
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 04:31:56-07	1744107
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 04:31:57-07	1744108
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-02 04:31:50-07	1744109
/	203.0.113.58	GET	200 OK	2016-07-02 04:31:04-07	1744110
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-02 04:31:35-07	1744111
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-02 04:32:01-07	1744112
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 04:31:44-07	1744113
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 04:31:52-07	1744114
/	198.51.100.158	GET	200 OK	2016-07-02 04:31:12-07	1744115
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 04:31:57-07	1744116
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 04:32:02-07	1744117
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-02 04:32:07-07	1744118
/	192.0.2.92	GET	200 OK	2016-07-02 04:31:22-07	1744119
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-02 04:32:19-07	1744120
/	198.51.100.178	GET	200 OK	2016-07-02 04:31:25-07	1744121
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 04:32:10-07	1744122
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-02 04:32:16-07	1744123
/	198.51.100.76	GET	200 OK	2016-07-02 04:31:30-07	1744124
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-02 04:32:27-07	1744125
/	203.0.113.62	GET	200 OK	2016-07-02 04:31:36-07	1744126
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-02 04:32:25-07	1744127
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 04:32:07-07	1744128
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 04:32:01-07	1744129
/	203.0.113.152	GET	200 OK	2016-07-02 04:31:45-07	1744130
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-02 04:32:42-07	1744131
/	192.0.2.138	GET	200 OK	2016-07-02 04:31:55-07	1744132
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-02 04:32:47-07	1744133
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 04:32:13-07	1744134
/	192.0.2.99	GET	200 OK	2016-07-02 04:32:00-07	1744135
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 04:32:47-07	1744136
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 04:32:38-07	1744137
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 04:32:43-07	1744138
/	198.51.100.61	GET	200 OK	2016-07-02 04:32:09-07	1744139
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-02 04:33:04-07	1744140
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-02 04:32:49-07	1744141
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-02 04:32:40-07	1744142
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-02 04:32:30-07	1744143
/	198.51.100.86	GET	200 OK	2016-07-02 04:32:10-07	1744144
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-02 04:32:28-07	1744145
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-02 04:32:47-07	1744146
/	192.0.2.114	GET	200 OK	2016-07-02 04:32:14-07	1744147
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-02 04:33:06-07	1744148
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-02 04:33:08-07	1744149
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 04:32:40-07	1744150
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-02 04:32:48-07	1744151
/	192.0.2.215	GET	200 OK	2016-07-02 04:32:19-07	1744152
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 04:32:51-07	1744153
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-02 04:32:47-07	1744154
/	198.51.100.64	GET	200 OK	2016-07-02 04:32:24-07	1744155
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-02 04:33:05-07	1744156
/	198.51.100.84	GET	200 OK	2016-07-02 04:32:34-07	1744157
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-02 04:33:20-07	1744158
/	203.0.113.202	GET	200 OK	2016-07-02 04:32:38-07	1744159
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 04:33:18-07	1744160
/	203.0.113.172	GET	200 OK	2016-07-02 04:32:48-07	1744161
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-02 04:33:12-07	1744162
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-02 04:33:47-07	1744163
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-02 04:33:31-07	1744164
/	203.0.113.169	GET	200 OK	2016-07-02 04:35:28-07	1744260
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-02 04:33:31-07	1744165
/	198.51.100.190	GET	200 OK	2016-07-02 04:32:56-07	1744166
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 04:33:27-07	1744167
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 04:33:11-07	1744168
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-02 04:33:11-07	1744169
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-02 04:33:26-07	1744170
/	203.0.113.26	GET	200 OK	2016-07-02 04:32:57-07	1744171
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-02 04:33:35-07	1744172
/	192.0.2.193	GET	200 OK	2016-07-02 04:33:03-07	1744173
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 04:33:28-07	1744174
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-02 04:33:27-07	1744175
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-02 04:33:59-07	1744176
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-02 04:33:36-07	1744177
/	198.51.100.1	GET	200 OK	2016-07-02 04:33:08-07	1744178
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-02 04:33:52-07	1744179
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-02 04:34:02-07	1744180
/	198.51.100.177	GET	200 OK	2016-07-02 04:33:14-07	1744181
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-02 04:33:30-07	1744182
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-02 04:33:39-07	1744183
/	192.0.2.171	GET	200 OK	2016-07-02 04:33:20-07	1744184
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 04:34:14-07	1744185
/	203.0.113.221	GET	200 OK	2016-07-02 04:33:28-07	1744186
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-02 04:34:09-07	1744187
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 04:34:14-07	1744188
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-02 04:33:50-07	1744189
/	203.0.113.149	GET	200 OK	2016-07-02 04:33:37-07	1744190
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-02 04:34:34-07	1744191
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 04:34:05-07	1744192
/	203.0.113.168	GET	200 OK	2016-07-02 04:33:45-07	1744193
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-02 04:34:44-07	1744194
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-02 04:34:13-07	1744195
/	203.0.113.97	GET	200 OK	2016-07-02 04:33:55-07	1744196
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-02 04:34:23-07	1744197
/	192.0.2.69	GET	200 OK	2016-07-02 04:33:57-07	1744198
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 04:34:26-07	1744199
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-02 04:34:52-07	1744200
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 04:34:56-07	1744201
/	203.0.113.120	GET	200 OK	2016-07-02 04:34:00-07	1744202
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-02 04:34:34-07	1744203
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-02 04:34:19-07	1744204
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-02 04:34:16-07	1744205
/	198.51.100.152	GET	200 OK	2016-07-02 04:34:05-07	1744206
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-02 04:34:23-07	1744207
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-02 04:34:43-07	1744208
/	192.0.2.2	GET	200 OK	2016-07-02 04:34:09-07	1744209
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-02 04:34:44-07	1744210
/	198.51.100.68	GET	200 OK	2016-07-02 04:34:12-07	1744211
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 04:34:35-07	1744212
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-02 04:35:11-07	1744213
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-02 04:35:06-07	1744214
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-02 04:34:49-07	1744215
/	192.0.2.109	GET	200 OK	2016-07-02 04:34:21-07	1744216
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 04:35:18-07	1744217
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-02 04:35:15-07	1744218
/	203.0.113.184	GET	200 OK	2016-07-02 04:34:26-07	1744219
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-02 04:34:48-07	1744220
/	192.0.2.37	GET	200 OK	2016-07-02 04:34:31-07	1744221
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-02 04:35:11-07	1744222
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-02 04:35:10-07	1744223
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-02 04:35:13-07	1744224
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-02 04:35:00-07	1744225
/	203.0.113.173	GET	200 OK	2016-07-02 04:34:35-07	1744226
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-02 04:34:55-07	1744227
/	192.0.2.86	GET	200 OK	2016-07-02 04:34:36-07	1744228
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-02 04:35:09-07	1744229
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-02 04:35:18-07	1744230
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-02 04:34:52-07	1744231
/	192.0.2.27	GET	200 OK	2016-07-02 04:34:45-07	1744232
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 04:35:40-07	1744233
/	203.0.113.83	GET	200 OK	2016-07-02 04:34:49-07	1744234
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 04:35:09-07	1744235
/	192.0.2.96	GET	200 OK	2016-07-02 04:34:50-07	1744236
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-02 04:35:43-07	1744237
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 04:35:19-07	1744238
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 04:35:20-07	1744239
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 04:35:33-07	1744240
/	198.51.100.145	GET	200 OK	2016-07-02 04:34:53-07	1744241
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-02 04:35:47-07	1744242
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-02 04:35:35-07	1744243
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-02 04:35:53-07	1744244
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-02 04:35:29-07	1744245
/	198.51.100.38	GET	200 OK	2016-07-02 04:35:03-07	1744246
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-02 04:35:44-07	1744247
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-02 04:35:22-07	1744248
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-02 04:36:02-07	1744249
/	192.0.2.68	GET	200 OK	2016-07-02 04:35:10-07	1744250
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-02 04:35:56-07	1744251
/	203.0.113.166	GET	200 OK	2016-07-02 04:35:15-07	1744252
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 04:35:30-07	1744253
/	198.51.100.188	GET	200 OK	2016-07-02 04:35:17-07	1744254
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-02 04:36:10-07	1744255
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-02 04:36:06-07	1744256
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-02 04:35:45-07	1744257
/	203.0.113.229	GET	200 OK	2016-07-02 04:35:20-07	1744258
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-02 04:36:07-07	1744259
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-02 04:35:58-07	1744261
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-02 04:36:03-07	1744262
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-02 04:36:15-07	1744263
/	203.0.113.176	GET	200 OK	2016-07-02 04:35:37-07	1744264
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-02 04:36:20-07	1744265
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 04:36:26-07	1744266
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-02 04:36:06-07	1744267
/	192.0.2.96	GET	200 OK	2016-07-02 04:35:45-07	1744268
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 04:36:38-07	1744269
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 04:36:10-07	1744270
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-02 04:36:25-07	1744271
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-02 04:36:22-07	1744272
/	192.0.2.220	GET	200 OK	2016-07-02 04:35:53-07	1744273
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-02 04:36:12-07	1744274
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-02 04:36:13-07	1744275
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 04:36:21-07	1744276
/	198.51.100.61	GET	200 OK	2016-07-02 04:35:56-07	1744277
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-02 04:36:35-07	1744278
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-02 04:36:39-07	1744279
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 04:36:13-07	1744280
/	192.0.2.105	GET	200 OK	2016-07-02 04:36:06-07	1744281
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-02 04:36:55-07	1744282
/	203.0.113.226	GET	200 OK	2016-07-02 04:36:08-07	1744283
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 04:36:28-07	1744284
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 04:36:59-07	1744285
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 04:36:47-07	1744286
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-02 04:37:04-07	1744287
/	203.0.113.80	GET	200 OK	2016-07-02 04:36:14-07	1744288
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 04:36:29-07	1744289
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 04:36:30-07	1744290
/	198.51.100.117	GET	200 OK	2016-07-02 04:36:18-07	1744291
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 04:36:53-07	1744292
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-02 04:36:47-07	1744293
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-02 04:37:02-07	1744294
/	192.0.2.71	GET	200 OK	2016-07-02 04:36:25-07	1744295
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 04:37:12-07	1744296
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-02 04:36:47-07	1744297
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 04:37:25-07	1744298
/	198.51.100.55	GET	200 OK	2016-07-02 04:36:35-07	1744299
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-02 04:37:14-07	1744300
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 04:36:56-07	1744301
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-02 04:36:55-07	1744302
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-02 04:37:10-07	1744303
/	192.0.2.49	GET	200 OK	2016-07-02 04:36:39-07	1744304
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 04:36:56-07	1744305
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-02 04:37:12-07	1744306
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-02 04:37:25-07	1744307
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 04:37:05-07	1744308
/	192.0.2.75	GET	200 OK	2016-07-02 04:36:47-07	1744309
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 04:37:03-07	1744310
/	192.0.2.245	GET	200 OK	2016-07-02 04:36:48-07	1744311
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 04:37:04-07	1744312
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 04:37:27-07	1744313
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 04:37:45-07	1744314
/	198.51.100.110	GET	200 OK	2016-07-02 04:36:55-07	1744315
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-02 04:37:18-07	1744316
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-02 04:37:15-07	1744317
/	198.51.100.61	GET	200 OK	2016-07-02 04:37:00-07	1744318
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 04:37:33-07	1744319
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-02 04:37:48-07	1744320
/	203.0.113.178	GET	200 OK	2016-07-02 04:37:03-07	1744321
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-02 04:37:44-07	1744322
/	198.51.100.193	GET	200 OK	2016-07-02 04:37:13-07	1744323
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-02 04:37:30-07	1744324
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-02 04:37:38-07	1744325
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 04:37:53-07	1744326
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 04:38:10-07	1744327
/	198.51.100.80	GET	200 OK	2016-07-02 04:37:19-07	1744328
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-02 04:37:36-07	1744329
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-02 04:38:18-07	1744330
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-02 04:38:03-07	1744331
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 04:38:03-07	1744332
/	203.0.113.220	GET	200 OK	2016-07-02 04:37:24-07	1744333
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-02 04:37:58-07	1744334
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-02 04:37:46-07	1744335
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-02 04:37:41-07	1744336
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-02 04:37:53-07	1744337
/	198.51.100.31	GET	200 OK	2016-07-02 04:37:32-07	1744338
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-02 04:38:22-07	1744339
/	198.51.100.199	GET	200 OK	2016-07-02 04:37:35-07	1744340
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 04:37:57-07	1744341
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-02 04:38:17-07	1744342
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 04:38:31-07	1744343
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-02 04:38:07-07	1744344
/	192.0.2.94	GET	200 OK	2016-07-02 04:37:42-07	1744345
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-02 04:38:11-07	1744346
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 04:38:06-07	1744347
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-02 04:38:12-07	1744348
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 04:38:18-07	1744349
/	203.0.113.218	GET	200 OK	2016-07-02 04:37:43-07	1744350
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 04:38:14-07	1744351
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-02 04:38:19-07	1744352
/	192.0.2.155	GET	200 OK	2016-07-02 04:37:44-07	1744353
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-02 04:38:09-07	1744354
/	192.0.2.163	GET	200 OK	2016-07-02 04:59:19-07	1745114
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-02 04:38:39-07	1744355
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 04:38:32-07	1744356
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-02 04:38:13-07	1744357
/	192.0.2.131	GET	200 OK	2016-07-02 04:37:48-07	1744358
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-02 04:38:31-07	1744359
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-02 04:38:28-07	1744360
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-02 04:38:39-07	1744361
/	198.51.100.236	GET	200 OK	2016-07-02 04:37:52-07	1744362
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-02 04:38:23-07	1744363
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-02 04:38:39-07	1744364
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 04:38:38-07	1744365
/	198.51.100.76	GET	200 OK	2016-07-02 04:37:57-07	1744366
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-02 04:38:53-07	1744367
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-02 04:38:35-07	1744368
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-02 04:38:39-07	1744369
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-02 04:38:18-07	1744370
/	198.51.100.179	GET	200 OK	2016-07-02 04:38:00-07	1744371
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-02 04:38:28-07	1744372
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-02 04:38:49-07	1744373
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-02 04:38:53-07	1744374
/	203.0.113.156	GET	200 OK	2016-07-02 04:38:08-07	1744375
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-02 04:38:32-07	1744376
/	203.0.113.157	GET	200 OK	2016-07-02 04:38:14-07	1744377
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-02 04:39:05-07	1744378
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-02 04:39:08-07	1744379
/	192.0.2.171	GET	200 OK	2016-07-02 04:38:24-07	1744380
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-02 04:38:42-07	1744381
/	192.0.2.177	GET	200 OK	2016-07-02 04:38:33-07	1744382
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-02 04:39:11-07	1744383
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 04:39:09-07	1744384
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-02 04:39:09-07	1744385
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-02 04:39:27-07	1744386
/	192.0.2.177	GET	200 OK	2016-07-02 04:38:43-07	1744387
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-02 04:39:02-07	1744388
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-02 04:39:19-07	1744389
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-02 04:39:17-07	1744390
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-02 04:39:31-07	1744391
/	203.0.113.179	GET	200 OK	2016-07-02 04:38:53-07	1744392
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-02 04:39:16-07	1744393
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-02 04:39:26-07	1744394
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-02 04:39:37-07	1744395
/	203.0.113.249	GET	200 OK	2016-07-02 04:39:00-07	1744396
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 04:39:37-07	1744397
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 04:39:27-07	1744398
/	203.0.113.114	GET	200 OK	2016-07-02 04:39:09-07	1744399
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-02 04:39:52-07	1744400
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-02 04:39:50-07	1744401
/	203.0.113.23	GET	200 OK	2016-07-02 04:39:18-07	1744402
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-02 04:40:05-07	1744403
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-02 04:40:08-07	1744404
/	198.51.100.157	GET	200 OK	2016-07-02 04:39:26-07	1744405
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-02 04:40:18-07	1744406
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 04:39:55-07	1744407
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 04:39:49-07	1744408
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-02 04:40:07-07	1744409
/	192.0.2.163	GET	200 OK	2016-07-02 04:39:28-07	1744410
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-02 04:39:44-07	1744411
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-02 04:39:49-07	1744412
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-02 04:40:03-07	1744413
/	192.0.2.128	GET	200 OK	2016-07-02 04:39:37-07	1744414
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-02 04:40:08-07	1744415
/	203.0.113.87	GET	200 OK	2016-07-02 04:39:43-07	1744416
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-02 04:40:26-07	1744417
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-02 04:40:02-07	1744418
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-02 04:40:09-07	1744419
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-02 04:40:19-07	1744420
/	203.0.113.234	GET	200 OK	2016-07-02 04:39:48-07	1744421
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-02 04:40:23-07	1744422
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-02 04:40:22-07	1744423
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 04:40:21-07	1744424
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-02 04:40:12-07	1744425
/	192.0.2.184	GET	200 OK	2016-07-02 04:39:58-07	1744426
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-02 04:40:49-07	1744427
/	198.51.100.111	GET	200 OK	2016-07-02 04:40:05-07	1744428
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 04:40:41-07	1744429
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 04:40:47-07	1744430
/	192.0.2.38	GET	200 OK	2016-07-02 04:40:14-07	1744431
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-02 04:40:54-07	1744432
/	192.0.2.84	GET	200 OK	2016-07-02 04:40:17-07	1744433
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 04:41:00-07	1744434
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-02 04:40:59-07	1744435
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-02 04:40:50-07	1744436
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 04:41:13-07	1744437
/	198.51.100.109	GET	200 OK	2016-07-02 04:40:27-07	1744438
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-02 04:41:11-07	1744439
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-02 04:40:46-07	1744440
/	192.0.2.128	GET	200 OK	2016-07-02 04:40:33-07	1744441
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-02 04:41:01-07	1744442
/	198.51.100.221	GET	200 OK	2016-07-02 04:40:43-07	1744443
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-02 04:41:37-07	1744444
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 04:41:08-07	1744445
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-02 04:41:27-07	1744446
/	203.0.113.18	GET	200 OK	2016-07-02 04:40:51-07	1744447
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-02 04:41:43-07	1744448
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-02 04:41:15-07	1744449
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-02 04:41:33-07	1744450
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-02 04:41:47-07	1744451
/	192.0.2.46	GET	200 OK	2016-07-02 04:41:00-07	1744452
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-02 04:41:51-07	1744453
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-02 04:41:21-07	1744454
/	192.0.2.238	GET	200 OK	2016-07-02 04:41:05-07	1744455
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 04:41:41-07	1744456
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-02 04:42:05-07	1744457
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-02 04:42:05-07	1744458
/	198.51.100.174	GET	200 OK	2016-07-02 04:41:14-07	1744459
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 04:41:59-07	1744460
/	198.51.100.8	GET	200 OK	2016-07-02 04:41:21-07	1744461
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-02 04:42:12-07	1744462
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-02 04:42:10-07	1744463
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-02 04:42:19-07	1744464
/	203.0.113.48	GET	200 OK	2016-07-02 04:41:27-07	1744465
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 04:41:48-07	1744466
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 04:41:52-07	1744467
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-02 04:42:21-07	1744468
/	203.0.113.234	GET	200 OK	2016-07-02 04:41:29-07	1744469
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-02 04:41:55-07	1744470
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-02 04:41:51-07	1744471
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 04:42:23-07	1744472
/	192.0.2.46	GET	200 OK	2016-07-02 04:41:36-07	1744473
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-02 04:42:12-07	1744474
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-02 04:42:32-07	1744475
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-02 04:42:33-07	1744476
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-02 04:42:17-07	1744477
/	192.0.2.180	GET	200 OK	2016-07-02 04:41:45-07	1744478
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-02 04:42:12-07	1744479
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 04:42:44-07	1744480
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 04:42:17-07	1744481
/	192.0.2.47	GET	200 OK	2016-07-02 04:41:47-07	1744482
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-02 04:42:33-07	1744483
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 04:42:45-07	1744484
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 04:42:36-07	1744485
/	192.0.2.110	GET	200 OK	2016-07-02 04:41:51-07	1744486
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 04:42:07-07	1744487
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-02 04:42:25-07	1744488
/	192.0.2.139	GET	200 OK	2016-07-02 04:42:01-07	1744489
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-02 04:42:32-07	1744490
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-02 04:42:23-07	1744491
/	192.0.2.140	GET	200 OK	2016-07-02 04:42:03-07	1744492
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-02 04:42:42-07	1744493
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-02 04:42:22-07	1744494
/	192.0.2.143	GET	200 OK	2016-07-02 04:42:10-07	1744495
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 04:42:40-07	1744496
/	198.51.100.119	GET	200 OK	2016-07-02 04:42:14-07	1744497
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-02 04:42:53-07	1744498
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 04:42:44-07	1744499
/	192.0.2.39	GET	200 OK	2016-07-02 04:42:22-07	1744500
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-02 04:43:01-07	1744501
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-02 04:43:05-07	1744502
/	203.0.113.136	GET	200 OK	2016-07-02 04:42:29-07	1744503
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-02 04:43:23-07	1744504
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 04:43:11-07	1744505
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 04:42:53-07	1744506
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-02 04:43:28-07	1744507
/	192.0.2.69	GET	200 OK	2016-07-02 04:42:36-07	1744508
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 04:43:04-07	1744509
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 04:43:11-07	1744510
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 04:43:16-07	1744511
/	198.51.100.100	GET	200 OK	2016-07-02 04:42:43-07	1744512
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-02 04:43:03-07	1744513
/	198.51.100.154	GET	200 OK	2016-07-02 04:42:47-07	1744514
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-02 04:43:22-07	1744515
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-02 04:43:03-07	1744516
/	192.0.2.75	GET	200 OK	2016-07-02 04:42:57-07	1744517
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-02 04:43:33-07	1744518
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 04:43:19-07	1744519
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-02 04:43:47-07	1744520
/	198.51.100.227	GET	200 OK	2016-07-02 04:43:02-07	1744521
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-02 04:43:25-07	1744522
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-02 04:43:54-07	1744523
/	203.0.113.29	GET	200 OK	2016-07-02 04:43:11-07	1744524
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-02 04:43:27-07	1744525
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 04:43:39-07	1744526
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-02 04:43:34-07	1744527
/	203.0.113.2	GET	200 OK	2016-07-02 04:43:12-07	1744528
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 04:43:56-07	1744529
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 04:43:44-07	1744530
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 04:43:58-07	1744531
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-02 04:43:44-07	1744532
/	203.0.113.9	GET	200 OK	2016-07-02 04:43:19-07	1744533
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-02 04:44:04-07	1744534
/	198.51.100.133	GET	200 OK	2016-07-02 04:43:24-07	1744535
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 04:44:10-07	1744536
/	203.0.113.206	GET	200 OK	2016-07-02 04:43:29-07	1744537
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-02 04:43:48-07	1744538
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-02 04:44:14-07	1744539
/	192.0.2.114	GET	200 OK	2016-07-02 04:43:30-07	1744540
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-02 04:44:21-07	1744541
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-02 04:44:15-07	1744542
/	198.51.100.141	GET	200 OK	2016-07-02 04:43:35-07	1744543
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-02 04:44:14-07	1744544
/	203.0.113.54	GET	200 OK	2016-07-02 05:08:01-07	1745400
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-02 04:44:11-07	1744545
/	203.0.113.197	GET	200 OK	2016-07-02 04:43:45-07	1744546
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 04:44:26-07	1744547
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 04:44:43-07	1744548
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-02 04:44:08-07	1744549
/	203.0.113.26	GET	200 OK	2016-07-02 04:43:51-07	1744550
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-02 04:44:20-07	1744551
/	203.0.113.229	GET	200 OK	2016-07-02 04:43:53-07	1744552
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 04:44:45-07	1744553
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 04:44:11-07	1744554
/	192.0.2.93	GET	200 OK	2016-07-02 04:43:54-07	1744555
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-02 04:44:51-07	1744556
/	192.0.2.40	GET	200 OK	2016-07-02 04:43:55-07	1744557
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-02 04:44:38-07	1744558
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-02 04:44:50-07	1744559
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-02 04:44:25-07	1744560
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 04:44:29-07	1744561
/	198.51.100.178	GET	200 OK	2016-07-02 04:43:56-07	1744562
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-02 04:44:41-07	1744563
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-02 04:44:34-07	1744564
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-02 04:44:18-07	1744565
/	192.0.2.33	GET	200 OK	2016-07-02 04:44:05-07	1744566
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-02 04:44:37-07	1744567
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 04:44:33-07	1744568
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-02 04:44:25-07	1744569
/	192.0.2.106	GET	200 OK	2016-07-02 04:44:07-07	1744570
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-02 04:44:54-07	1744571
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-02 04:44:22-07	1744572
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 04:44:46-07	1744573
/	203.0.113.133	GET	200 OK	2016-07-02 04:44:15-07	1744574
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-02 04:44:38-07	1744575
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-02 04:44:35-07	1744576
/	198.51.100.18	GET	200 OK	2016-07-02 04:44:24-07	1744577
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 04:45:04-07	1744578
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-02 04:45:03-07	1744579
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 04:44:54-07	1744580
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 04:45:21-07	1744581
/	198.51.100.113	GET	200 OK	2016-07-02 04:44:33-07	1744582
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 04:45:24-07	1744583
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 04:45:11-07	1744584
/	192.0.2.119	GET	200 OK	2016-07-02 04:44:40-07	1744585
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-02 04:45:08-07	1744586
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 04:44:55-07	1744587
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 04:45:37-07	1744588
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-02 04:45:30-07	1744589
/	203.0.113.162	GET	200 OK	2016-07-02 04:44:41-07	1744590
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-02 04:45:38-07	1744591
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 04:45:25-07	1744592
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-02 04:45:07-07	1744593
/	203.0.113.117	GET	200 OK	2016-07-02 04:44:42-07	1744594
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 04:44:58-07	1744595
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-02 04:45:04-07	1744596
/	192.0.2.234	GET	200 OK	2016-07-02 04:44:50-07	1744597
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-02 04:45:47-07	1744598
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-02 04:45:20-07	1744599
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-02 04:45:05-07	1744600
/	198.51.100.155	GET	200 OK	2016-07-02 04:44:58-07	1744601
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-02 04:45:22-07	1744602
/	192.0.2.19	GET	200 OK	2016-07-02 04:45:08-07	1744603
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 04:45:54-07	1744604
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-02 04:45:49-07	1744605
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-02 04:45:39-07	1744606
/	203.0.113.71	GET	200 OK	2016-07-02 04:45:18-07	1744607
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 04:45:36-07	1744608
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 04:45:38-07	1744609
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 04:45:40-07	1744610
/	192.0.2.23	GET	200 OK	2016-07-02 04:45:26-07	1744611
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 04:45:47-07	1744612
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 04:46:03-07	1744613
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 04:46:13-07	1744614
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 04:46:23-07	1744615
/	192.0.2.172	GET	200 OK	2016-07-02 04:45:33-07	1744616
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-02 04:46:02-07	1744617
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-02 04:46:28-07	1744618
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-02 04:46:24-07	1744619
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-02 04:46:32-07	1744620
/	192.0.2.36	GET	200 OK	2016-07-02 04:45:42-07	1744621
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-02 04:46:01-07	1744622
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-02 04:46:09-07	1744623
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-02 04:46:10-07	1744624
/	198.51.100.75	GET	200 OK	2016-07-02 04:45:47-07	1744625
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-02 04:46:24-07	1744626
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-02 04:46:16-07	1744627
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-02 04:46:22-07	1744628
/	203.0.113.117	GET	200 OK	2016-07-02 04:45:57-07	1744629
/article/bad-things-goner	203.0.113.117	GET	404 NOT FOUND	2016-07-02 04:46:41-07	1744630
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-02 04:46:39-07	1744631
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-02 04:46:34-07	1744632
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 04:46:47-07	1744633
/	192.0.2.90	GET	200 OK	2016-07-02 04:46:02-07	1744634
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-02 04:46:45-07	1744635
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-02 04:46:44-07	1744636
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 04:46:23-07	1744637
/	192.0.2.236	GET	200 OK	2016-07-02 04:46:07-07	1744638
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-02 04:46:28-07	1744639
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-02 04:47:07-07	1744640
/	198.51.100.90	GET	200 OK	2016-07-02 04:46:16-07	1744641
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 04:47:09-07	1744642
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-02 04:46:42-07	1744643
/	203.0.113.234	GET	200 OK	2016-07-02 04:46:24-07	1744644
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-02 04:47:03-07	1744645
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-02 04:47:19-07	1744646
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-02 04:47:19-07	1744647
/	203.0.113.98	GET	200 OK	2016-07-02 04:46:27-07	1744648
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 04:47:10-07	1744649
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-02 04:46:53-07	1744650
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 04:46:47-07	1744651
/	203.0.113.44	GET	200 OK	2016-07-02 04:46:28-07	1744652
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-02 04:46:49-07	1744653
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-02 04:47:17-07	1744654
/	198.51.100.197	GET	200 OK	2016-07-02 04:46:29-07	1744655
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-02 04:46:49-07	1744656
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-02 04:47:22-07	1744657
/	198.51.100.242	GET	200 OK	2016-07-02 04:46:34-07	1744658
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 04:46:56-07	1744659
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 04:47:18-07	1744660
/	192.0.2.45	GET	200 OK	2016-07-02 04:46:35-07	1744661
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-02 04:47:28-07	1744662
/	192.0.2.239	GET	200 OK	2016-07-02 04:46:40-07	1744663
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-02 04:47:18-07	1744664
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 04:47:32-07	1744665
/	203.0.113.13	GET	200 OK	2016-07-02 04:46:49-07	1744666
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 04:47:32-07	1744667
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 04:47:31-07	1744668
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 04:47:15-07	1744669
/	198.51.100.223	GET	200 OK	2016-07-02 04:46:59-07	1744670
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-02 04:47:44-07	1744671
/	198.51.100.252	GET	200 OK	2016-07-02 04:47:05-07	1744672
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 04:47:45-07	1744673
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-02 04:47:24-07	1744674
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-02 04:48:04-07	1744675
/	198.51.100.132	GET	200 OK	2016-07-02 04:47:09-07	1744676
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-02 04:47:46-07	1744677
/	192.0.2.43	GET	200 OK	2016-07-02 04:47:18-07	1744678
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 04:48:18-07	1744679
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-02 04:48:03-07	1744680
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-02 04:48:16-07	1744681
/	203.0.113.53	GET	200 OK	2016-07-02 04:47:21-07	1744682
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-02 04:48:04-07	1744683
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-02 04:48:17-07	1744684
/	203.0.113.27	GET	200 OK	2016-07-02 04:47:25-07	1744685
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-02 04:47:59-07	1744686
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-02 04:48:19-07	1744687
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-02 04:48:10-07	1744688
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-02 04:48:19-07	1744689
/	192.0.2.209	GET	200 OK	2016-07-02 04:47:30-07	1744690
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-02 04:48:10-07	1744691
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-02 04:48:30-07	1744692
/	198.51.100.60	GET	200 OK	2016-07-02 04:47:34-07	1744693
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-02 04:48:24-07	1744694
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-02 04:47:53-07	1744695
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 04:47:50-07	1744696
/	192.0.2.12	GET	200 OK	2016-07-02 04:47:44-07	1744697
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-02 04:48:39-07	1744698
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-02 04:48:19-07	1744699
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-02 04:48:09-07	1744700
/	198.51.100.219	GET	200 OK	2016-07-02 04:47:45-07	1744701
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-02 04:48:15-07	1744702
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-02 04:48:22-07	1744703
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 04:48:34-07	1744704
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 04:48:20-07	1744705
/	198.51.100.114	GET	200 OK	2016-07-02 04:47:49-07	1744706
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-02 04:48:36-07	1744707
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-02 04:48:26-07	1744708
/	203.0.113.121	GET	200 OK	2016-07-02 04:47:55-07	1744709
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-02 04:48:31-07	1744710
/	192.0.2.203	GET	200 OK	2016-07-02 04:48:00-07	1744711
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-02 04:48:23-07	1744712
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-02 04:48:32-07	1744713
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-02 04:48:34-07	1744714
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-02 04:48:51-07	1744715
/	192.0.2.234	GET	200 OK	2016-07-02 04:48:08-07	1744716
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-02 04:48:53-07	1744717
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-02 04:49:08-07	1744718
/	203.0.113.183	GET	200 OK	2016-07-02 04:48:16-07	1744719
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 04:48:40-07	1744720
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-02 04:48:50-07	1744721
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 04:49:08-07	1744722
/	192.0.2.72	GET	200 OK	2016-07-02 04:48:19-07	1744723
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 04:48:44-07	1744724
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 04:48:40-07	1744725
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 04:48:47-07	1744726
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 04:48:45-07	1744727
/	192.0.2.105	GET	200 OK	2016-07-02 04:48:23-07	1744728
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 04:49:09-07	1744729
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-02 04:49:08-07	1744730
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 04:49:18-07	1744731
/	198.51.100.91	GET	200 OK	2016-07-02 04:48:33-07	1744732
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-02 04:49:21-07	1744733
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 04:49:09-07	1744734
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 04:49:25-07	1744735
/	198.51.100.222	GET	200 OK	2016-07-02 04:48:34-07	1744736
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-02 04:48:59-07	1744737
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-02 04:49:29-07	1744738
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-02 04:48:49-07	1744739
/	192.0.2.148	GET	200 OK	2016-07-02 04:48:41-07	1744740
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-02 04:49:31-07	1744741
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-02 04:49:20-07	1744742
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-02 04:49:32-07	1744743
/	198.51.100.70	GET	200 OK	2016-07-02 04:48:48-07	1744744
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 04:49:05-07	1744745
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 04:49:41-07	1744746
/	192.0.2.18	GET	200 OK	2016-07-02 04:48:56-07	1744747
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 04:49:50-07	1744748
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-02 04:49:37-07	1744749
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-02 04:49:41-07	1744750
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-02 04:49:19-07	1744751
/	198.51.100.215	GET	200 OK	2016-07-02 04:49:06-07	1744752
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-02 04:49:44-07	1744753
/	203.0.113.105	GET	200 OK	2016-07-02 04:49:12-07	1744754
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 04:49:42-07	1744755
/	192.0.2.69	GET	200 OK	2016-07-02 04:49:18-07	1744756
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 04:49:44-07	1744757
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 04:49:40-07	1744758
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 04:50:01-07	1744759
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-02 04:50:12-07	1744760
/	203.0.113.214	GET	200 OK	2016-07-02 04:49:25-07	1744761
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-02 04:50:18-07	1744762
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 04:50:02-07	1744763
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 04:50:15-07	1744764
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-02 04:50:17-07	1744765
/	198.51.100.179	GET	200 OK	2016-07-02 04:49:35-07	1744766
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-02 04:50:29-07	1744767
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-02 04:50:21-07	1744768
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-02 04:50:01-07	1744769
/	192.0.2.184	GET	200 OK	2016-07-02 04:49:45-07	1744770
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-02 04:50:04-07	1744771
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-02 04:50:18-07	1744772
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-02 04:50:03-07	1744773
/	198.51.100.150	GET	200 OK	2016-07-02 04:49:47-07	1744774
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-02 04:50:15-07	1744775
/	203.0.113.80	GET	200 OK	2016-07-02 04:49:56-07	1744776
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-02 04:50:40-07	1744777
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 04:50:12-07	1744778
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 04:50:20-07	1744779
/	203.0.113.64	GET	200 OK	2016-07-02 04:49:59-07	1744780
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-02 04:50:45-07	1744781
/	198.51.100.170	GET	200 OK	2016-07-02 04:50:04-07	1744782
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 04:50:46-07	1744783
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-02 04:50:48-07	1744784
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-02 04:50:22-07	1744785
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 04:50:45-07	1744786
/	203.0.113.33	GET	200 OK	2016-07-02 04:50:08-07	1744787
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-02 04:50:58-07	1744788
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-02 04:51:05-07	1744789
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-02 04:50:56-07	1744790
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 04:50:40-07	1744791
/	203.0.113.238	GET	200 OK	2016-07-02 04:50:17-07	1744792
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-02 04:51:05-07	1744793
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 04:50:58-07	1744794
/	192.0.2.169	GET	200 OK	2016-07-02 04:50:19-07	1744795
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 04:50:36-07	1744796
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-02 04:50:53-07	1744797
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-02 04:50:37-07	1744798
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 04:51:04-07	1744799
/	192.0.2.137	GET	200 OK	2016-07-02 04:50:27-07	1744800
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 04:51:25-07	1744801
/	192.0.2.101	GET	200 OK	2016-07-02 04:50:31-07	1744802
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-02 04:51:05-07	1744803
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-02 04:51:08-07	1744804
/	198.51.100.24	GET	200 OK	2016-07-02 04:50:38-07	1744805
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-02 04:51:27-07	1744806
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-02 04:51:20-07	1744807
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-02 04:51:28-07	1744808
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 04:50:56-07	1744809
/	192.0.2.83	GET	200 OK	2016-07-02 04:50:41-07	1744810
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-02 04:51:07-07	1744811
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-02 04:51:29-07	1744812
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-02 04:51:00-07	1744813
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-02 04:51:34-07	1744814
/	203.0.113.250	GET	200 OK	2016-07-02 04:50:45-07	1744815
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-02 04:51:45-07	1744816
/	198.51.100.78	GET	200 OK	2016-07-02 04:50:46-07	1744817
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-02 04:51:02-07	1744818
/	203.0.113.252	GET	200 OK	2016-07-02 04:50:55-07	1744819
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-02 04:51:47-07	1744820
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-02 04:51:42-07	1744821
/	192.0.2.143	GET	200 OK	2016-07-02 04:51:03-07	1744822
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-02 04:51:41-07	1744823
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-02 04:51:46-07	1744824
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 04:51:21-07	1744825
/	192.0.2.68	GET	200 OK	2016-07-02 04:51:04-07	1744826
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-02 04:51:23-07	1744827
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-02 04:51:22-07	1744828
/	198.51.100.90	GET	200 OK	2016-07-02 04:51:11-07	1744829
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-02 04:51:28-07	1744830
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-02 04:51:27-07	1744831
/	192.0.2.243	GET	200 OK	2016-07-02 04:51:13-07	1744832
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 04:51:44-07	1744833
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-02 04:51:30-07	1744834
/	198.51.100.238	GET	200 OK	2016-07-02 04:51:19-07	1744835
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-02 04:52:00-07	1744836
/	192.0.2.162	GET	200 OK	2016-07-02 04:51:21-07	1744837
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 04:52:05-07	1744838
/	203.0.113.46	GET	200 OK	2016-07-02 04:51:24-07	1744839
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-02 04:51:49-07	1744840
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 04:52:16-07	1744841
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-02 04:51:39-07	1744842
/	198.51.100.86	GET	200 OK	2016-07-02 04:51:34-07	1744843
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-02 04:51:51-07	1744844
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-02 04:52:25-07	1744845
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-02 04:52:17-07	1744846
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-02 04:52:19-07	1744847
/	192.0.2.13	GET	200 OK	2016-07-02 04:51:39-07	1744848
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-02 04:52:39-07	1744849
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 04:52:35-07	1744850
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 04:52:22-07	1744851
/	203.0.113.120	GET	200 OK	2016-07-02 04:51:49-07	1744852
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-02 04:52:13-07	1744853
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-02 04:52:06-07	1744854
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-02 04:52:42-07	1744855
/	192.0.2.90	GET	200 OK	2016-07-02 04:51:54-07	1744856
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-02 04:52:21-07	1744857
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-02 04:52:32-07	1744858
/	198.51.100.253	GET	200 OK	2016-07-02 04:52:04-07	1744859
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-02 04:52:22-07	1744860
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 04:52:22-07	1744861
/	203.0.113.36	GET	200 OK	2016-07-02 04:52:13-07	1744862
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 04:53:06-07	1744863
/	198.51.100.11	GET	200 OK	2016-07-02 04:52:15-07	1744864
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 04:53:11-07	1744865
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-02 04:52:55-07	1744866
/	203.0.113.60	GET	200 OK	2016-07-02 04:52:24-07	1744867
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 04:52:48-07	1744868
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-02 04:53:06-07	1744869
/	198.51.100.109	GET	200 OK	2016-07-02 04:52:29-07	1744870
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-02 04:52:56-07	1744871
/	198.51.100.230	GET	200 OK	2016-07-02 04:52:38-07	1744872
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-02 04:53:02-07	1744873
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-02 04:53:21-07	1744874
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-02 04:53:10-07	1744875
/	198.51.100.225	GET	200 OK	2016-07-02 04:52:44-07	1744876
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-02 04:53:17-07	1744877
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-02 04:53:36-07	1744878
/	192.0.2.103	GET	200 OK	2016-07-02 04:52:53-07	1744879
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-02 04:53:25-07	1744880
/	192.0.2.115	GET	200 OK	2016-07-02 04:52:55-07	1744881
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-02 04:53:31-07	1744882
/	192.0.2.98	GET	200 OK	2016-07-02 04:53:02-07	1744883
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 04:53:57-07	1744884
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-02 04:53:27-07	1744885
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-02 04:53:20-07	1744886
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-02 04:53:57-07	1744887
/	192.0.2.49	GET	200 OK	2016-07-02 04:53:04-07	1744888
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 04:53:56-07	1744889
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-02 04:54:04-07	1744890
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-02 04:53:54-07	1744891
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-02 04:53:22-07	1744892
/	203.0.113.35	GET	200 OK	2016-07-02 04:53:14-07	1744893
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 04:53:32-07	1744894
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-02 04:54:09-07	1744895
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 04:53:58-07	1744896
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-02 04:53:29-07	1744897
/	192.0.2.75	GET	200 OK	2016-07-02 04:53:22-07	1744898
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-02 04:53:41-07	1744899
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-02 04:53:58-07	1744900
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 04:53:53-07	1744901
/	198.51.100.70	GET	200 OK	2016-07-02 04:53:32-07	1744902
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 04:54:32-07	1744903
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-02 04:54:04-07	1744904
/	192.0.2.205	GET	200 OK	2016-07-02 04:53:42-07	1744905
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-02 04:53:58-07	1744906
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-02 04:54:01-07	1744907
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-02 04:54:11-07	1744908
/	203.0.113.218	GET	200 OK	2016-07-02 04:53:52-07	1744909
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-02 04:54:30-07	1744910
/	198.51.100.252	GET	200 OK	2016-07-02 04:54:02-07	1744911
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 04:55:02-07	1744912
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-02 04:54:17-07	1744913
/	198.51.100.31	GET	200 OK	2016-07-02 04:54:06-07	1744914
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 04:54:54-07	1744915
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-02 04:54:40-07	1744916
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-02 04:54:56-07	1744917
/	203.0.113.88	GET	200 OK	2016-07-02 04:54:09-07	1744918
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-02 04:54:27-07	1744919
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-02 04:54:44-07	1744920
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 04:54:31-07	1744921
/	192.0.2.250	GET	200 OK	2016-07-02 04:54:17-07	1744922
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-02 04:54:53-07	1744923
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-02 04:55:15-07	1744924
/	198.51.100.207	GET	200 OK	2016-07-02 04:54:20-07	1744925
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-02 04:54:55-07	1744926
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-02 04:54:59-07	1744927
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 04:54:52-07	1744928
/	203.0.113.64	GET	200 OK	2016-07-02 04:54:21-07	1744929
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 04:55:06-07	1744930
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-02 04:55:18-07	1744931
/	203.0.113.26	GET	200 OK	2016-07-02 04:54:28-07	1744932
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-02 04:55:12-07	1744933
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-02 04:55:17-07	1744934
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-02 04:54:49-07	1744935
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-02 04:55:12-07	1744936
/	198.51.100.145	GET	200 OK	2016-07-02 04:54:36-07	1744937
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-02 04:55:16-07	1744938
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-02 04:55:36-07	1744939
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-02 04:54:51-07	1744940
/	198.51.100.52	GET	200 OK	2016-07-02 04:54:45-07	1744941
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-02 04:55:43-07	1744942
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-02 04:55:35-07	1744943
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 04:55:04-07	1744944
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-02 04:55:35-07	1744945
/	203.0.113.61	GET	200 OK	2016-07-02 04:54:51-07	1744946
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-02 04:55:19-07	1744947
/	198.51.100.221	GET	200 OK	2016-07-02 04:54:52-07	1744948
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-02 04:55:29-07	1744949
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-02 04:55:08-07	1744950
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 04:55:31-07	1744951
/	198.51.100.36	GET	200 OK	2016-07-02 04:54:57-07	1744952
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-02 04:55:25-07	1744953
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 04:55:28-07	1744954
/	198.51.100.77	GET	200 OK	2016-07-02 04:54:59-07	1744955
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-02 04:55:52-07	1744956
/	198.51.100.147	GET	200 OK	2016-07-02 04:55:01-07	1744957
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-02 04:55:55-07	1744958
/	203.0.113.203	GET	200 OK	2016-07-02 04:55:10-07	1744959
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-02 04:55:50-07	1744960
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 04:55:35-07	1744961
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-02 04:55:38-07	1744962
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-02 04:55:36-07	1744963
/	203.0.113.201	GET	200 OK	2016-07-02 04:55:17-07	1744964
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 04:55:48-07	1744965
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 04:55:58-07	1744966
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 04:55:41-07	1744967
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-02 04:55:59-07	1744968
/	203.0.113.5	GET	200 OK	2016-07-02 04:55:23-07	1744969
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-02 04:56:23-07	1744970
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-02 04:56:06-07	1744971
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 04:56:19-07	1744972
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 04:56:15-07	1744973
/	192.0.2.121	GET	200 OK	2016-07-02 04:55:25-07	1744974
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-02 04:55:50-07	1744975
/	192.0.2.95	GET	200 OK	2016-07-02 04:55:30-07	1744976
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 04:56:16-07	1744977
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-02 04:56:23-07	1744978
/	203.0.113.6	GET	200 OK	2016-07-02 04:55:31-07	1744979
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-02 04:56:11-07	1744980
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-02 04:56:07-07	1744981
/	192.0.2.238	GET	200 OK	2016-07-02 04:55:35-07	1744982
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-02 04:56:34-07	1744983
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-02 04:56:09-07	1744984
/	198.51.100.186	GET	200 OK	2016-07-02 04:55:42-07	1744985
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-02 04:56:33-07	1744986
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-02 04:56:42-07	1744987
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-02 04:56:12-07	1744988
/	198.51.100.50	GET	200 OK	2016-07-02 04:55:44-07	1744989
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-02 04:56:23-07	1744990
/	203.0.113.63	GET	200 OK	2016-07-02 04:55:53-07	1744991
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 04:56:26-07	1744992
/	192.0.2.9	GET	200 OK	2016-07-02 04:55:58-07	1744993
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-02 04:56:31-07	1744994
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-02 04:56:24-07	1744995
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-02 04:56:41-07	1744996
/	203.0.113.91	GET	200 OK	2016-07-02 04:55:59-07	1744997
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-02 04:56:52-07	1744998
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-02 04:56:17-07	1744999
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-02 04:56:14-07	1745000
/	198.51.100.96	GET	200 OK	2016-07-02 04:56:04-07	1745001
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 04:57:03-07	1745002
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-02 04:56:26-07	1745003
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 04:56:59-07	1745004
/	198.51.100.143	GET	200 OK	2016-07-02 04:56:10-07	1745005
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-02 04:57:01-07	1745006
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-02 04:56:40-07	1745007
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-02 04:56:31-07	1745008
/	192.0.2.41	GET	200 OK	2016-07-02 04:56:17-07	1745009
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-02 04:57:03-07	1745010
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-02 04:56:49-07	1745011
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-02 04:56:59-07	1745012
/	198.51.100.157	GET	200 OK	2016-07-02 04:56:25-07	1745013
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 04:57:24-07	1745014
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-02 04:57:15-07	1745015
/	192.0.2.39	GET	200 OK	2016-07-02 04:56:30-07	1745016
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-02 04:57:16-07	1745017
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-02 04:57:26-07	1745018
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-02 04:57:18-07	1745019
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-02 04:56:59-07	1745020
/	192.0.2.218	GET	200 OK	2016-07-02 04:56:38-07	1745021
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-02 04:57:16-07	1745022
/	198.51.100.101	GET	200 OK	2016-07-02 04:56:46-07	1745023
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 04:57:45-07	1745024
/	192.0.2.61	GET	200 OK	2016-07-02 04:56:51-07	1745025
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-02 04:57:44-07	1745026
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 04:57:42-07	1745027
/	203.0.113.79	GET	200 OK	2016-07-02 04:56:58-07	1745028
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 04:57:38-07	1745029
/	203.0.113.172	GET	200 OK	2016-07-02 04:57:00-07	1745030
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-02 04:57:45-07	1745031
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-02 04:57:44-07	1745032
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-02 04:57:49-07	1745033
/	198.51.100.101	GET	200 OK	2016-07-02 04:57:02-07	1745034
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 04:57:50-07	1745035
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 04:57:18-07	1745036
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 04:57:18-07	1745037
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 04:57:44-07	1745038
/	203.0.113.129	GET	200 OK	2016-07-02 04:57:06-07	1745039
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-02 04:58:00-07	1745040
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-02 04:57:31-07	1745041
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-02 04:57:42-07	1745042
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-02 04:57:52-07	1745043
/	198.51.100.193	GET	200 OK	2016-07-02 04:57:15-07	1745044
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-02 04:57:33-07	1745045
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-02 04:57:42-07	1745046
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 04:57:46-07	1745047
/	203.0.113.217	GET	200 OK	2016-07-02 04:57:21-07	1745048
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-02 04:58:08-07	1745049
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 04:57:41-07	1745050
/	192.0.2.171	GET	200 OK	2016-07-02 04:57:29-07	1745051
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-02 04:57:51-07	1745052
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-02 04:58:23-07	1745053
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 04:57:49-07	1745054
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 04:57:46-07	1745055
/	192.0.2.63	GET	200 OK	2016-07-02 04:57:33-07	1745056
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-02 04:58:05-07	1745057
/	203.0.113.245	GET	200 OK	2016-07-02 04:57:38-07	1745058
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-02 04:58:34-07	1745059
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 04:58:09-07	1745060
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-02 04:58:07-07	1745061
/	198.51.100.237	GET	200 OK	2016-07-02 04:57:46-07	1745062
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 04:58:25-07	1745063
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-02 04:58:23-07	1745064
/	198.51.100.201	GET	200 OK	2016-07-02 04:57:53-07	1745065
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-02 04:58:22-07	1745066
/	198.51.100.218	GET	200 OK	2016-07-02 04:57:59-07	1745067
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-02 04:58:28-07	1745068
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 04:58:41-07	1745069
/	203.0.113.217	GET	200 OK	2016-07-02 04:58:02-07	1745070
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 04:58:31-07	1745071
/	192.0.2.81	GET	200 OK	2016-07-02 04:58:03-07	1745072
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-02 04:58:38-07	1745073
/	198.51.100.36	GET	200 OK	2016-07-02 04:58:12-07	1745074
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-02 04:58:43-07	1745075
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 04:58:39-07	1745076
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-02 04:58:40-07	1745077
/	203.0.113.57	GET	200 OK	2016-07-02 04:58:15-07	1745078
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 04:58:39-07	1745079
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 04:58:58-07	1745080
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 04:59:01-07	1745081
/	203.0.113.97	GET	200 OK	2016-07-02 04:58:23-07	1745082
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-02 04:59:04-07	1745083
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-02 04:59:07-07	1745084
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-02 04:59:13-07	1745085
/	203.0.113.146	GET	200 OK	2016-07-02 04:58:28-07	1745086
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-02 04:59:28-07	1745087
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-02 04:59:28-07	1745088
/	198.51.100.103	GET	200 OK	2016-07-02 04:58:37-07	1745089
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-02 04:59:34-07	1745090
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-02 04:59:34-07	1745091
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-02 04:58:56-07	1745092
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-02 04:59:15-07	1745093
/	192.0.2.160	GET	200 OK	2016-07-02 04:58:45-07	1745094
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-02 04:59:18-07	1745095
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-02 04:59:22-07	1745096
/	192.0.2.59	GET	200 OK	2016-07-02 04:58:49-07	1745097
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-02 04:59:17-07	1745098
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-02 04:59:46-07	1745099
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 04:59:31-07	1745100
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 04:59:19-07	1745101
/	192.0.2.129	GET	200 OK	2016-07-02 04:58:52-07	1745102
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-02 04:59:31-07	1745103
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-02 04:59:50-07	1745104
/	203.0.113.30	GET	200 OK	2016-07-02 04:59:01-07	1745105
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-02 04:59:28-07	1745106
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-02 04:59:22-07	1745107
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 04:59:45-07	1745108
/	203.0.113.218	GET	200 OK	2016-07-02 04:59:06-07	1745109
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-02 04:59:31-07	1745110
/	203.0.113.79	GET	200 OK	2016-07-02 04:59:15-07	1745111
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-02 05:00:07-07	1745112
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 04:59:45-07	1745113
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-02 05:00:00-07	1745115
/	198.51.100.240	GET	200 OK	2016-07-02 04:59:28-07	1745116
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 04:59:55-07	1745117
/	203.0.113.135	GET	200 OK	2016-07-02 04:59:37-07	1745118
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-02 05:00:31-07	1745119
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 05:00:34-07	1745120
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-02 05:00:15-07	1745121
/	192.0.2.96	GET	200 OK	2016-07-02 04:59:43-07	1745122
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-02 05:00:31-07	1745123
/	198.51.100.133	GET	200 OK	2016-07-02 04:59:53-07	1745124
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-02 05:00:43-07	1745125
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 05:00:25-07	1745126
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 05:00:25-07	1745127
/	192.0.2.61	GET	200 OK	2016-07-02 05:00:02-07	1745128
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 05:00:28-07	1745129
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 05:00:39-07	1745130
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 05:00:47-07	1745131
/	192.0.2.212	GET	200 OK	2016-07-02 05:00:08-07	1745132
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-02 05:00:57-07	1745133
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-02 05:01:07-07	1745134
/	198.51.100.204	GET	200 OK	2016-07-02 05:00:15-07	1745135
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-02 05:01:11-07	1745136
/	192.0.2.108	GET	200 OK	2016-07-02 05:00:25-07	1745137
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 05:00:57-07	1745138
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-02 05:01:15-07	1745139
/	203.0.113.178	GET	200 OK	2016-07-02 05:00:30-07	1745140
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-02 05:01:20-07	1745141
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-02 05:01:18-07	1745142
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-02 05:01:04-07	1745143
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 05:01:04-07	1745144
/	198.51.100.112	GET	200 OK	2016-07-02 05:00:39-07	1745145
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-02 05:01:26-07	1745146
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-02 05:01:37-07	1745147
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-02 05:00:59-07	1745148
/	198.51.100.40	GET	200 OK	2016-07-02 05:00:48-07	1745149
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 05:01:48-07	1745150
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 05:01:33-07	1745151
/	198.51.100.244	GET	200 OK	2016-07-02 05:00:53-07	1745152
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-02 05:01:47-07	1745153
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 05:01:08-07	1745154
/	192.0.2.192	GET	200 OK	2016-07-02 05:01:03-07	1745155
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-02 05:01:53-07	1745156
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-02 05:02:02-07	1745157
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-02 05:01:41-07	1745158
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 05:01:31-07	1745159
/	203.0.113.11	GET	200 OK	2016-07-02 05:01:13-07	1745160
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-02 05:02:06-07	1745161
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 05:02:06-07	1745162
/	192.0.2.39	GET	200 OK	2016-07-02 05:01:16-07	1745163
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-02 05:02:02-07	1745164
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-02 05:01:37-07	1745165
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-02 05:01:35-07	1745166
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-02 05:02:02-07	1745167
/	198.51.100.18	GET	200 OK	2016-07-02 05:01:20-07	1745168
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 05:01:48-07	1745169
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 05:01:40-07	1745170
/	203.0.113.139	GET	200 OK	2016-07-02 05:01:24-07	1745171
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-02 05:01:58-07	1745172
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-02 05:02:16-07	1745173
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 05:02:19-07	1745174
/	203.0.113.61	GET	200 OK	2016-07-02 05:01:27-07	1745175
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-02 05:02:11-07	1745176
/	203.0.113.161	GET	200 OK	2016-07-02 05:01:32-07	1745177
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 05:01:59-07	1745178
/	203.0.113.239	GET	200 OK	2016-07-02 05:01:39-07	1745179
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-02 05:02:39-07	1745180
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 05:02:26-07	1745181
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-02 05:01:54-07	1745182
/	203.0.113.36	GET	200 OK	2016-07-02 05:01:43-07	1745183
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-02 05:02:35-07	1745184
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-02 05:02:01-07	1745185
/	203.0.113.185	GET	200 OK	2016-07-02 05:01:51-07	1745186
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-02 05:02:35-07	1745187
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-02 05:02:35-07	1745188
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-02 05:02:36-07	1745189
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-02 05:02:10-07	1745190
/	198.51.100.204	GET	200 OK	2016-07-02 05:01:58-07	1745191
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-02 05:02:33-07	1745192
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-02 05:02:46-07	1745193
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 05:02:36-07	1745194
/	192.0.2.110	GET	200 OK	2016-07-02 05:02:00-07	1745195
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 05:02:44-07	1745196
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 05:02:37-07	1745197
/	203.0.113.119	GET	200 OK	2016-07-02 05:02:04-07	1745198
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-02 05:02:53-07	1745199
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 05:02:29-07	1745200
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 05:02:48-07	1745201
/	192.0.2.129	GET	200 OK	2016-07-02 05:02:05-07	1745202
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-02 05:02:27-07	1745203
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-02 05:02:38-07	1745204
/	203.0.113.117	GET	200 OK	2016-07-02 05:02:07-07	1745205
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-02 05:02:52-07	1745206
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 05:02:32-07	1745207
/	203.0.113.101	GET	200 OK	2016-07-02 05:02:17-07	1745208
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 05:02:33-07	1745209
/	192.0.2.202	GET	200 OK	2016-07-02 05:25:21-07	1746067
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-02 05:02:48-07	1745210
/	198.51.100.157	GET	200 OK	2016-07-02 05:02:20-07	1745211
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-02 05:02:53-07	1745212
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 05:02:47-07	1745213
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-02 05:03:18-07	1745214
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 05:02:56-07	1745215
/	203.0.113.82	GET	200 OK	2016-07-02 05:02:24-07	1745216
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 05:03:05-07	1745217
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 05:03:12-07	1745218
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 05:02:51-07	1745219
/	203.0.113.226	GET	200 OK	2016-07-02 05:02:26-07	1745220
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 05:03:19-07	1745221
/	198.51.100.118	GET	200 OK	2016-07-02 05:02:28-07	1745222
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-02 05:02:46-07	1745223
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-02 05:03:11-07	1745224
/	203.0.113.71	GET	200 OK	2016-07-02 05:02:33-07	1745225
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 05:03:30-07	1745226
/	198.51.100.89	GET	200 OK	2016-07-02 05:02:41-07	1745227
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-02 05:03:03-07	1745228
/	198.51.100.244	GET	200 OK	2016-07-02 05:02:45-07	1745229
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-02 05:03:09-07	1745230
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-02 05:03:34-07	1745231
/	198.51.100.242	GET	200 OK	2016-07-02 05:02:48-07	1745232
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 05:03:38-07	1745233
/	203.0.113.188	GET	200 OK	2016-07-02 05:02:51-07	1745234
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 05:03:20-07	1745235
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-02 05:03:26-07	1745236
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 05:03:28-07	1745237
/	203.0.113.207	GET	200 OK	2016-07-02 05:02:59-07	1745238
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 05:03:58-07	1745239
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 05:03:26-07	1745240
/	192.0.2.117	GET	200 OK	2016-07-02 05:03:08-07	1745241
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 05:04:03-07	1745242
/	198.51.100.193	GET	200 OK	2016-07-02 05:03:17-07	1745243
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-02 05:03:57-07	1745244
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 05:04:07-07	1745245
/	203.0.113.65	GET	200 OK	2016-07-02 05:03:20-07	1745246
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 05:03:57-07	1745247
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-02 05:03:48-07	1745248
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-02 05:04:09-07	1745249
/	192.0.2.193	GET	200 OK	2016-07-02 05:03:30-07	1745250
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 05:04:02-07	1745251
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 05:03:45-07	1745252
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 05:03:53-07	1745253
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-02 05:03:53-07	1745254
/	203.0.113.210	GET	200 OK	2016-07-02 05:03:33-07	1745255
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-02 05:03:52-07	1745256
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-02 05:03:57-07	1745257
/	198.51.100.235	GET	200 OK	2016-07-02 05:03:40-07	1745258
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-02 05:04:02-07	1745259
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 05:04:08-07	1745260
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-02 05:04:37-07	1745261
/	203.0.113.99	GET	200 OK	2016-07-02 05:03:43-07	1745262
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-02 05:04:03-07	1745263
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-02 05:04:03-07	1745264
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 05:04:29-07	1745265
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-02 05:04:40-07	1745266
/	192.0.2.186	GET	200 OK	2016-07-02 05:03:48-07	1745267
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-02 05:04:41-07	1745268
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-02 05:04:13-07	1745269
/article/media-obsessed-with-bearsj	192.0.2.186	GET	404 NOT FOUND	2016-07-02 05:04:29-07	1745270
/	192.0.2.65	GET	200 OK	2016-07-02 05:03:55-07	1745271
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-02 05:04:12-07	1745272
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-02 05:04:41-07	1745273
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-02 05:04:14-07	1745274
/	203.0.113.132	GET	200 OK	2016-07-02 05:03:58-07	1745275
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-02 05:04:16-07	1745276
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 05:04:36-07	1745277
/	198.51.100.230	GET	200 OK	2016-07-02 05:04:03-07	1745278
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-02 05:04:23-07	1745279
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-02 05:04:52-07	1745280
/	192.0.2.229	GET	200 OK	2016-07-02 05:04:13-07	1745281
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-02 05:04:59-07	1745282
/	203.0.113.208	GET	200 OK	2016-07-02 05:04:23-07	1745283
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-02 05:05:11-07	1745284
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-02 05:04:44-07	1745285
/	192.0.2.172	GET	200 OK	2016-07-02 05:04:25-07	1745286
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-02 05:05:03-07	1745287
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-02 05:05:06-07	1745288
/	203.0.113.123	GET	200 OK	2016-07-02 05:04:31-07	1745289
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 05:05:17-07	1745290
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 05:05:00-07	1745291
/	203.0.113.125	GET	200 OK	2016-07-02 05:04:40-07	1745292
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 05:05:40-07	1745293
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 05:05:06-07	1745294
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 05:05:19-07	1745295
/	203.0.113.69	GET	200 OK	2016-07-02 05:04:44-07	1745296
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-02 05:05:34-07	1745297
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 05:05:37-07	1745298
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-02 05:05:26-07	1745299
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-02 05:05:34-07	1745300
/	198.51.100.62	GET	200 OK	2016-07-02 05:04:49-07	1745301
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 05:05:05-07	1745302
/	192.0.2.108	GET	200 OK	2016-07-02 05:04:58-07	1745303
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-02 05:05:15-07	1745304
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-02 05:05:27-07	1745305
/	192.0.2.74	GET	200 OK	2016-07-02 05:05:04-07	1745306
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-02 05:05:55-07	1745307
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-02 05:05:50-07	1745308
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-02 05:05:43-07	1745309
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-02 05:05:47-07	1745310
/	192.0.2.164	GET	200 OK	2016-07-02 05:05:12-07	1745311
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-02 05:05:37-07	1745312
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-02 05:05:58-07	1745313
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-02 05:05:37-07	1745314
/	192.0.2.213	GET	200 OK	2016-07-02 05:05:16-07	1745315
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-02 05:06:14-07	1745316
/	203.0.113.33	GET	200 OK	2016-07-02 05:05:18-07	1745317
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-02 05:05:36-07	1745318
/	203.0.113.215	GET	200 OK	2016-07-02 05:05:26-07	1745319
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 05:06:13-07	1745320
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-02 05:06:06-07	1745321
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-02 05:05:54-07	1745322
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 05:05:42-07	1745323
/	198.51.100.244	GET	200 OK	2016-07-02 05:05:36-07	1745324
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-02 05:06:20-07	1745325
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-02 05:06:28-07	1745326
/	203.0.113.117	GET	200 OK	2016-07-02 05:05:44-07	1745327
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-02 05:06:04-07	1745328
/	203.0.113.206	GET	200 OK	2016-07-02 05:05:48-07	1745329
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-02 05:06:06-07	1745330
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-02 05:06:38-07	1745331
/	192.0.2.84	GET	200 OK	2016-07-02 05:05:53-07	1745332
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-02 05:06:46-07	1745333
/	203.0.113.13	GET	200 OK	2016-07-02 05:05:57-07	1745334
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-02 05:06:20-07	1745335
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 05:06:52-07	1745336
/	198.51.100.8	GET	200 OK	2016-07-02 05:05:58-07	1745337
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-02 05:06:31-07	1745338
/	198.51.100.101	GET	200 OK	2016-07-02 05:05:59-07	1745339
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-02 05:06:26-07	1745340
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-02 05:06:24-07	1745341
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-02 05:06:24-07	1745342
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 05:06:27-07	1745343
/	203.0.113.129	GET	200 OK	2016-07-02 05:06:05-07	1745344
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-02 05:06:39-07	1745345
/article/bad-things-gonea	203.0.113.129	GET	404 NOT FOUND	2016-07-02 05:06:45-07	1745346
/	203.0.113.250	GET	200 OK	2016-07-02 05:06:13-07	1745347
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-02 05:07:05-07	1745348
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 05:06:45-07	1745349
/	198.51.100.91	GET	200 OK	2016-07-02 05:06:16-07	1745350
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 05:06:41-07	1745351
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 05:06:34-07	1745352
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 05:06:36-07	1745353
/	203.0.113.3	GET	200 OK	2016-07-02 05:06:23-07	1745354
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 05:06:55-07	1745355
/	198.51.100.97	GET	200 OK	2016-07-02 05:06:32-07	1745356
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-02 05:07:12-07	1745357
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-02 05:07:12-07	1745358
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-02 05:06:52-07	1745359
/	192.0.2.172	GET	200 OK	2016-07-02 05:06:39-07	1745360
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-02 05:07:03-07	1745361
/	203.0.113.35	GET	200 OK	2016-07-02 05:06:47-07	1745362
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-02 05:07:02-07	1745363
/	198.51.100.178	GET	200 OK	2016-07-02 05:06:55-07	1745364
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-02 05:07:33-07	1745365
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 05:07:46-07	1745366
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 05:07:32-07	1745367
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-02 05:07:47-07	1745368
/	198.51.100.188	GET	200 OK	2016-07-02 05:07:00-07	1745369
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-02 05:07:48-07	1745370
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-02 05:07:47-07	1745371
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-02 05:07:17-07	1745372
/	198.51.100.18	GET	200 OK	2016-07-02 05:07:08-07	1745373
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 05:07:24-07	1745374
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-02 05:07:31-07	1745375
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 05:08:02-07	1745376
/	203.0.113.5	GET	200 OK	2016-07-02 05:07:11-07	1745377
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-02 05:07:49-07	1745378
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-02 05:07:36-07	1745379
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 05:07:56-07	1745380
/	192.0.2.93	GET	200 OK	2016-07-02 05:07:21-07	1745381
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-02 05:07:50-07	1745382
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-02 05:07:51-07	1745383
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-02 05:08:01-07	1745384
/	198.51.100.23	GET	200 OK	2016-07-02 05:07:29-07	1745385
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 05:08:05-07	1745386
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 05:07:58-07	1745387
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-02 05:08:03-07	1745388
/	192.0.2.187	GET	200 OK	2016-07-02 05:07:36-07	1745389
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-02 05:08:35-07	1745390
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-02 05:08:09-07	1745391
/	192.0.2.19	GET	200 OK	2016-07-02 05:07:43-07	1745392
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-02 05:08:09-07	1745393
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-02 05:08:11-07	1745394
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 05:08:06-07	1745395
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-02 05:08:15-07	1745396
/	198.51.100.74	GET	200 OK	2016-07-02 05:07:51-07	1745397
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 05:08:09-07	1745398
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-02 05:08:46-07	1745399
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 05:08:40-07	1745401
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-02 05:08:30-07	1745402
/	198.51.100.153	GET	200 OK	2016-07-02 05:08:10-07	1745403
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-02 05:08:42-07	1745404
/	198.51.100.95	GET	200 OK	2016-07-02 05:08:14-07	1745405
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-02 05:08:41-07	1745406
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-02 05:08:36-07	1745407
/	203.0.113.150	GET	200 OK	2016-07-02 05:08:24-07	1745408
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-02 05:08:50-07	1745409
/	192.0.2.53	GET	200 OK	2016-07-02 05:08:28-07	1745410
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-02 05:09:14-07	1745411
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-02 05:08:45-07	1745412
/	203.0.113.227	GET	200 OK	2016-07-02 05:08:32-07	1745413
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 05:08:56-07	1745414
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-02 05:09:23-07	1745415
/	192.0.2.83	GET	200 OK	2016-07-02 05:08:39-07	1745416
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 05:09:17-07	1745417
/	198.51.100.171	GET	200 OK	2016-07-02 05:08:42-07	1745418
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-02 05:09:03-07	1745419
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 05:09:18-07	1745420
/	203.0.113.197	GET	200 OK	2016-07-02 05:08:47-07	1745421
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-02 05:09:35-07	1745422
/article/candidate-is-jerkv	203.0.113.197	GET	404 NOT FOUND	2016-07-02 05:09:35-07	1745423
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-02 05:09:02-07	1745424
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-02 05:09:06-07	1745425
/	203.0.113.87	GET	200 OK	2016-07-02 05:08:52-07	1745426
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-02 05:09:12-07	1745427
/	198.51.100.251	GET	200 OK	2016-07-02 05:08:56-07	1745428
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 05:09:25-07	1745429
/	203.0.113.245	GET	200 OK	2016-07-02 05:09:01-07	1745430
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-02 05:10:01-07	1745431
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-02 05:09:44-07	1745432
/	203.0.113.65	GET	200 OK	2016-07-02 05:09:03-07	1745433
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 05:09:41-07	1745434
/	192.0.2.244	GET	200 OK	2016-07-02 05:09:11-07	1745435
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-02 05:10:07-07	1745436
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-02 05:10:10-07	1745437
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-02 05:09:57-07	1745438
/	203.0.113.219	GET	200 OK	2016-07-02 05:09:17-07	1745439
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-02 05:10:04-07	1745440
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 05:09:54-07	1745441
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-02 05:10:08-07	1745442
/	192.0.2.236	GET	200 OK	2016-07-02 05:09:19-07	1745443
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-02 05:09:44-07	1745444
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-02 05:10:11-07	1745445
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-02 05:10:09-07	1745446
/	198.51.100.169	GET	200 OK	2016-07-02 05:09:24-07	1745447
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-02 05:09:49-07	1745448
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-02 05:09:52-07	1745449
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 05:10:19-07	1745450
/	192.0.2.162	GET	200 OK	2016-07-02 05:09:33-07	1745451
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-02 05:10:25-07	1745452
/	203.0.113.38	GET	200 OK	2016-07-02 05:09:41-07	1745453
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-02 05:10:17-07	1745454
/	203.0.113.120	GET	200 OK	2016-07-02 05:09:46-07	1745455
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-02 05:10:19-07	1745456
/	198.51.100.67	GET	200 OK	2016-07-02 05:09:47-07	1745457
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 05:10:12-07	1745458
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 05:10:13-07	1745459
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-02 05:10:47-07	1745460
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 05:10:31-07	1745461
/	198.51.100.170	GET	200 OK	2016-07-02 05:09:52-07	1745462
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-02 05:10:27-07	1745463
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 05:10:08-07	1745464
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 05:10:48-07	1745465
/	198.51.100.174	GET	200 OK	2016-07-02 05:09:57-07	1745466
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-02 05:10:20-07	1745467
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 05:10:25-07	1745468
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 05:10:33-07	1745469
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 05:10:38-07	1745470
/	203.0.113.83	GET	200 OK	2016-07-02 05:09:58-07	1745471
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-02 05:10:33-07	1745472
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 05:10:32-07	1745473
/	198.51.100.82	GET	200 OK	2016-07-02 05:10:02-07	1745474
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-02 05:10:45-07	1745475
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-02 05:10:43-07	1745476
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 05:11:01-07	1745477
/	198.51.100.133	GET	200 OK	2016-07-02 05:10:08-07	1745478
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-02 05:10:23-07	1745479
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 05:10:43-07	1745480
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-02 05:10:23-07	1745481
/	198.51.100.143	GET	200 OK	2016-07-02 05:10:10-07	1745482
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-02 05:10:49-07	1745483
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 05:10:54-07	1745484
/	203.0.113.149	GET	200 OK	2016-07-02 05:10:20-07	1745485
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-02 05:11:13-07	1745486
/	198.51.100.53	GET	200 OK	2016-07-02 05:10:24-07	1745487
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 05:11:12-07	1745488
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 05:10:46-07	1745489
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 05:10:51-07	1745490
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 05:11:17-07	1745491
/	203.0.113.68	GET	200 OK	2016-07-02 05:10:27-07	1745492
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 05:11:03-07	1745493
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-02 05:10:45-07	1745494
/	198.51.100.54	GET	200 OK	2016-07-02 05:10:34-07	1745495
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-02 05:11:17-07	1745496
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 05:10:52-07	1745497
/	198.51.100.49	GET	200 OK	2016-07-02 05:10:42-07	1745498
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-02 05:11:26-07	1745499
/	203.0.113.104	GET	200 OK	2016-07-02 05:10:47-07	1745500
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-02 05:11:37-07	1745501
/	198.51.100.19	GET	200 OK	2016-07-02 05:10:49-07	1745502
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 05:11:12-07	1745503
/	192.0.2.68	GET	200 OK	2016-07-02 05:10:55-07	1745504
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-02 05:11:48-07	1745505
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-02 05:11:15-07	1745506
/	203.0.113.98	GET	200 OK	2016-07-02 05:10:59-07	1745507
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 05:11:48-07	1745508
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-02 05:11:27-07	1745509
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 05:11:42-07	1745510
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-02 05:11:54-07	1745511
/	203.0.113.14	GET	200 OK	2016-07-02 05:11:00-07	1745512
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 05:11:28-07	1745513
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-02 05:11:18-07	1745514
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-02 05:11:17-07	1745515
/	203.0.113.44	GET	200 OK	2016-07-02 05:11:02-07	1745516
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-02 05:11:49-07	1745517
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-02 05:11:27-07	1745518
/	198.51.100.240	GET	200 OK	2016-07-02 05:11:06-07	1745519
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-02 05:11:41-07	1745520
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 05:11:51-07	1745521
/	203.0.113.226	GET	200 OK	2016-07-02 05:11:15-07	1745522
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-02 05:11:42-07	1745523
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-02 05:12:08-07	1745524
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-02 05:11:46-07	1745525
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-02 05:12:15-07	1745526
/	203.0.113.123	GET	200 OK	2016-07-02 05:11:24-07	1745527
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 05:12:18-07	1745528
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-02 05:11:39-07	1745529
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-02 05:12:11-07	1745530
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-02 05:11:43-07	1745531
/	198.51.100.220	GET	200 OK	2016-07-02 05:11:33-07	1745532
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 05:12:27-07	1745533
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-02 05:11:53-07	1745534
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 05:12:11-07	1745535
/	192.0.2.52	GET	200 OK	2016-07-02 05:11:42-07	1745536
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-02 05:12:16-07	1745537
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-02 05:12:09-07	1745538
/	198.51.100.244	GET	200 OK	2016-07-02 05:11:43-07	1745539
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-02 05:12:15-07	1745540
/	198.51.100.189	GET	200 OK	2016-07-02 05:11:46-07	1745541
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-02 05:12:20-07	1745542
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-02 05:12:44-07	1745543
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-02 05:12:10-07	1745544
/	192.0.2.22	GET	200 OK	2016-07-02 05:11:49-07	1745545
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 05:12:48-07	1745546
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-02 05:12:31-07	1745547
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-02 05:12:42-07	1745548
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 05:12:19-07	1745549
/	198.51.100.69	GET	200 OK	2016-07-02 05:11:58-07	1745550
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 05:12:27-07	1745551
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 05:12:28-07	1745552
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 05:12:21-07	1745553
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-02 05:12:38-07	1745554
/	198.51.100.113	GET	200 OK	2016-07-02 05:12:00-07	1745555
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 05:12:36-07	1745556
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 05:12:16-07	1745557
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 05:12:23-07	1745558
/	203.0.113.173	GET	200 OK	2016-07-02 05:12:04-07	1745559
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 05:12:44-07	1745560
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-02 05:12:34-07	1745561
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-02 05:12:48-07	1745562
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 05:12:54-07	1745563
/	198.51.100.85	GET	200 OK	2016-07-02 05:12:10-07	1745564
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-02 05:13:07-07	1745565
/	198.51.100.11	GET	200 OK	2016-07-02 05:12:11-07	1745566
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-02 05:12:47-07	1745567
/	203.0.113.70	GET	200 OK	2016-07-02 05:12:13-07	1745568
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 05:12:32-07	1745569
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 05:12:45-07	1745570
/	203.0.113.4	GET	200 OK	2016-07-02 05:12:23-07	1745571
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-02 05:13:12-07	1745572
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 05:13:12-07	1745573
/	203.0.113.111	GET	200 OK	2016-07-02 05:12:33-07	1745574
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-02 05:12:53-07	1745575
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 05:13:02-07	1745576
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 05:12:56-07	1745577
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-02 05:13:06-07	1745578
/	203.0.113.247	GET	200 OK	2016-07-02 05:12:42-07	1745579
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-02 05:13:32-07	1745580
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 05:13:13-07	1745581
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-02 05:13:11-07	1745582
/	192.0.2.55	GET	200 OK	2016-07-02 05:12:43-07	1745583
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-02 05:13:14-07	1745584
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 05:13:08-07	1745585
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 05:13:28-07	1745586
/	203.0.113.80	GET	200 OK	2016-07-02 05:12:45-07	1745587
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 05:13:22-07	1745588
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 05:13:37-07	1745589
/	198.51.100.10	GET	200 OK	2016-07-02 05:12:46-07	1745590
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-02 05:13:27-07	1745591
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-02 05:13:15-07	1745592
/	203.0.113.110	GET	200 OK	2016-07-02 05:12:48-07	1745593
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-02 05:13:46-07	1745594
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-02 05:13:05-07	1745595
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-02 05:13:46-07	1745596
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-02 05:13:10-07	1745597
/	203.0.113.85	GET	200 OK	2016-07-02 05:12:51-07	1745598
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-02 05:13:43-07	1745599
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-02 05:13:07-07	1745600
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 05:13:21-07	1745601
/	192.0.2.144	GET	200 OK	2016-07-02 05:12:56-07	1745602
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-02 05:13:48-07	1745603
/	192.0.2.50	GET	200 OK	2016-07-02 05:13:04-07	1745604
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-02 05:13:34-07	1745605
/	192.0.2.188	GET	200 OK	2016-07-02 05:13:07-07	1745606
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 05:13:56-07	1745607
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-02 05:13:40-07	1745608
/	203.0.113.136	GET	200 OK	2016-07-02 05:13:16-07	1745609
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-02 05:14:00-07	1745610
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 05:14:02-07	1745611
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 05:13:33-07	1745612
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-02 05:14:02-07	1745613
/	203.0.113.218	GET	200 OK	2016-07-02 05:13:26-07	1745614
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-02 05:13:52-07	1745615
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-02 05:13:41-07	1745616
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 05:14:04-07	1745617
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-02 05:14:04-07	1745618
/	203.0.113.76	GET	200 OK	2016-07-02 05:13:29-07	1745619
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-02 05:14:11-07	1745620
/	203.0.113.67	GET	200 OK	2016-07-02 05:13:33-07	1745621
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-02 05:14:06-07	1745622
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-02 05:14:15-07	1745623
/	198.51.100.8	GET	200 OK	2016-07-02 05:13:43-07	1745624
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-02 05:14:42-07	1745625
/	192.0.2.253	GET	200 OK	2016-07-02 05:13:44-07	1745626
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-02 05:14:13-07	1745627
/	203.0.113.149	GET	200 OK	2016-07-02 05:13:53-07	1745628
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 05:14:44-07	1745629
/	192.0.2.72	GET	200 OK	2016-07-02 05:14:02-07	1745630
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 05:14:47-07	1745631
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 05:14:48-07	1745632
/	203.0.113.83	GET	200 OK	2016-07-02 05:14:07-07	1745633
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 05:14:58-07	1745634
/	198.51.100.175	GET	200 OK	2016-07-02 05:14:13-07	1745635
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 05:15:05-07	1745636
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-02 05:14:57-07	1745637
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-02 05:14:56-07	1745638
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-02 05:14:36-07	1745639
/	198.51.100.64	GET	200 OK	2016-07-02 05:14:20-07	1745640
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-02 05:14:35-07	1745641
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 05:15:08-07	1745642
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 05:15:19-07	1745643
/	203.0.113.106	GET	200 OK	2016-07-02 05:14:28-07	1745644
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 05:15:18-07	1745645
/	203.0.113.90	GET	200 OK	2016-07-02 05:14:35-07	1745646
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 05:14:56-07	1745647
/	203.0.113.41	GET	200 OK	2016-07-02 05:14:40-07	1745648
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 05:15:17-07	1745649
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 05:15:34-07	1745650
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 05:14:57-07	1745651
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-02 05:15:00-07	1745652
/	198.51.100.44	GET	200 OK	2016-07-02 05:14:46-07	1745653
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-02 05:15:02-07	1745654
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 05:15:20-07	1745655
/	198.51.100.214	GET	200 OK	2016-07-02 05:14:54-07	1745656
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-02 05:15:27-07	1745657
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-02 05:15:42-07	1745658
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-02 05:15:37-07	1745659
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-02 05:15:39-07	1745660
/	192.0.2.54	GET	200 OK	2016-07-02 05:14:58-07	1745661
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 05:15:16-07	1745662
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-02 05:15:32-07	1745663
/	192.0.2.221	GET	200 OK	2016-07-02 05:15:02-07	1745664
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-02 05:15:23-07	1745665
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-02 05:15:34-07	1745666
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-02 05:15:21-07	1745667
/	192.0.2.45	GET	200 OK	2016-07-02 05:15:07-07	1745668
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-02 05:15:49-07	1745669
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-02 05:16:00-07	1745670
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-02 05:15:52-07	1745671
/	203.0.113.228	GET	200 OK	2016-07-02 05:15:08-07	1745672
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-02 05:15:30-07	1745673
/	203.0.113.38	GET	200 OK	2016-07-02 05:15:09-07	1745674
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-02 05:15:40-07	1745675
/	203.0.113.200	GET	200 OK	2016-07-02 05:15:13-07	1745676
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-02 05:16:10-07	1745677
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-02 05:15:48-07	1745678
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-02 05:16:05-07	1745679
/	192.0.2.191	GET	200 OK	2016-07-02 05:15:23-07	1745680
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-02 05:15:48-07	1745681
/	192.0.2.226	GET	200 OK	2016-07-02 05:15:28-07	1745682
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 05:15:49-07	1745683
/	203.0.113.163	GET	200 OK	2016-07-02 05:15:38-07	1745684
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-02 05:16:32-07	1745685
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 05:16:38-07	1745686
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 05:15:54-07	1745687
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 05:16:16-07	1745688
/	203.0.113.88	GET	200 OK	2016-07-02 05:15:39-07	1745689
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 05:15:58-07	1745690
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-02 05:16:39-07	1745691
/	198.51.100.27	GET	200 OK	2016-07-02 05:15:49-07	1745692
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-02 05:16:36-07	1745693
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-02 05:16:41-07	1745694
/	203.0.113.201	GET	200 OK	2016-07-02 05:15:52-07	1745695
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 05:16:43-07	1745696
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 05:16:18-07	1745697
/	203.0.113.252	GET	200 OK	2016-07-02 05:16:02-07	1745698
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 05:16:36-07	1745699
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-02 05:16:57-07	1745700
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 05:16:38-07	1745701
/	192.0.2.212	GET	200 OK	2016-07-02 05:16:11-07	1745702
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-02 05:16:47-07	1745703
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-02 05:16:35-07	1745704
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-02 05:16:51-07	1745705
/	192.0.2.200	GET	200 OK	2016-07-02 05:16:16-07	1745706
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 05:17:08-07	1745707
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-02 05:16:47-07	1745708
/	203.0.113.203	GET	200 OK	2016-07-02 05:16:24-07	1745709
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 05:16:46-07	1745710
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-02 05:17:04-07	1745711
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-02 05:17:23-07	1745712
/	203.0.113.199	GET	200 OK	2016-07-02 05:16:28-07	1745713
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-02 05:17:12-07	1745714
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-02 05:17:16-07	1745715
/	198.51.100.254	GET	200 OK	2016-07-02 05:16:30-07	1745716
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-02 05:17:17-07	1745717
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 05:16:53-07	1745718
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-02 05:17:15-07	1745719
/	192.0.2.27	GET	200 OK	2016-07-02 05:16:40-07	1745720
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-02 05:17:27-07	1745721
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-02 05:16:55-07	1745722
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-02 05:17:09-07	1745723
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 05:17:35-07	1745724
/	192.0.2.105	GET	200 OK	2016-07-02 05:16:42-07	1745725
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-02 05:17:08-07	1745726
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-02 05:16:59-07	1745727
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 05:17:09-07	1745728
/	203.0.113.189	GET	200 OK	2016-07-02 05:16:51-07	1745729
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 05:17:47-07	1745730
/	198.51.100.18	GET	200 OK	2016-07-02 05:17:01-07	1745731
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-02 05:17:54-07	1745732
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 05:17:47-07	1745733
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 05:17:44-07	1745734
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-02 05:17:26-07	1745735
/	203.0.113.227	GET	200 OK	2016-07-02 05:17:03-07	1745736
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 05:17:36-07	1745737
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 05:17:54-07	1745738
/	198.51.100.205	GET	200 OK	2016-07-02 05:17:05-07	1745739
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-02 05:17:57-07	1745740
/	203.0.113.172	GET	200 OK	2016-07-02 05:17:12-07	1745741
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-02 05:18:02-07	1745742
/	203.0.113.195	GET	200 OK	2016-07-02 05:17:15-07	1745743
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-02 05:17:34-07	1745744
/	198.51.100.120	GET	200 OK	2016-07-02 05:17:22-07	1745745
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 05:18:11-07	1745746
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-02 05:17:45-07	1745747
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 05:18:07-07	1745748
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 05:18:08-07	1745749
/	192.0.2.162	GET	200 OK	2016-07-02 05:17:29-07	1745750
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-02 05:18:15-07	1745751
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 05:18:20-07	1745752
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 05:17:49-07	1745753
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-02 05:18:25-07	1745754
/	198.51.100.47	GET	200 OK	2016-07-02 05:17:39-07	1745755
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 05:18:38-07	1745756
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 05:18:19-07	1745757
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-02 05:18:26-07	1745758
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-02 05:18:06-07	1745759
/	198.51.100.186	GET	200 OK	2016-07-02 05:17:49-07	1745760
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-02 05:18:06-07	1745761
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-02 05:18:33-07	1745762
/	192.0.2.141	GET	200 OK	2016-07-02 05:17:52-07	1745763
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-02 05:18:35-07	1745764
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-02 05:18:38-07	1745765
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 05:18:30-07	1745766
/	198.51.100.183	GET	200 OK	2016-07-02 05:17:58-07	1745767
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 05:18:23-07	1745768
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 05:18:23-07	1745769
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-02 05:18:30-07	1745770
/	203.0.113.218	GET	200 OK	2016-07-02 05:18:00-07	1745771
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-02 05:18:48-07	1745772
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-02 05:18:33-07	1745773
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 05:18:20-07	1745774
/	203.0.113.23	GET	200 OK	2016-07-02 05:18:03-07	1745775
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-02 05:19:00-07	1745776
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-02 05:18:27-07	1745777
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-02 05:18:19-07	1745778
/	198.51.100.41	GET	200 OK	2016-07-02 05:18:10-07	1745779
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-02 05:18:57-07	1745780
/	203.0.113.117	GET	200 OK	2016-07-02 05:18:20-07	1745781
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 05:19:11-07	1745782
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 05:19:12-07	1745783
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 05:18:53-07	1745784
/	192.0.2.34	GET	200 OK	2016-07-02 05:18:22-07	1745785
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-02 05:19:14-07	1745786
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-02 05:18:52-07	1745787
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-02 05:19:03-07	1745788
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-02 05:18:57-07	1745789
/	192.0.2.179	GET	200 OK	2016-07-02 05:18:32-07	1745790
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-02 05:19:32-07	1745791
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-02 05:18:53-07	1745792
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-02 05:18:54-07	1745793
/	192.0.2.240	GET	200 OK	2016-07-02 05:18:41-07	1745794
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-02 05:19:17-07	1745795
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-02 05:19:33-07	1745796
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 05:19:10-07	1745797
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-02 05:19:38-07	1745798
/	192.0.2.119	GET	200 OK	2016-07-02 05:18:51-07	1745799
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-02 05:19:39-07	1745800
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-02 05:19:33-07	1745801
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 05:19:11-07	1745802
/	203.0.113.186	GET	200 OK	2016-07-02 05:18:53-07	1745803
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-02 05:19:53-07	1745804
/	192.0.2.119	GET	200 OK	2016-07-02 05:19:00-07	1745805
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-02 05:19:36-07	1745806
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-02 05:19:48-07	1745807
/	192.0.2.19	GET	200 OK	2016-07-02 05:19:06-07	1745808
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 05:19:34-07	1745809
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-02 05:19:37-07	1745810
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-02 05:20:02-07	1745811
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 05:19:32-07	1745812
/	192.0.2.188	GET	200 OK	2016-07-02 05:19:11-07	1745813
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 05:19:47-07	1745814
/	198.51.100.53	GET	200 OK	2016-07-02 05:19:13-07	1745815
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-02 05:19:38-07	1745816
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 05:19:46-07	1745817
/	192.0.2.223	GET	200 OK	2016-07-02 05:19:23-07	1745818
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 05:20:19-07	1745819
/	198.51.100.99	GET	200 OK	2016-07-02 05:19:24-07	1745820
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-02 05:19:52-07	1745821
/	203.0.113.233	GET	200 OK	2016-07-02 05:19:30-07	1745822
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-02 05:20:00-07	1745823
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-02 05:20:21-07	1745824
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-02 05:20:20-07	1745825
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-02 05:20:24-07	1745826
/	203.0.113.28	GET	200 OK	2016-07-02 05:19:39-07	1745827
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-02 05:20:38-07	1745828
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-02 05:20:39-07	1745829
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-02 05:20:37-07	1745830
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-02 05:20:17-07	1745831
/	203.0.113.135	GET	200 OK	2016-07-02 05:19:49-07	1745832
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 05:20:29-07	1745833
/	203.0.113.116	GET	200 OK	2016-07-02 05:19:51-07	1745834
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 05:20:21-07	1745835
/	203.0.113.7	GET	200 OK	2016-07-02 05:19:58-07	1745836
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-02 05:20:57-07	1745837
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-02 05:20:46-07	1745838
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-02 05:20:33-07	1745839
/	192.0.2.105	GET	200 OK	2016-07-02 05:19:59-07	1745840
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-02 05:20:31-07	1745841
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 05:20:24-07	1745842
/	198.51.100.91	GET	200 OK	2016-07-02 05:20:03-07	1745843
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 05:20:21-07	1745844
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 05:20:51-07	1745845
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 05:20:30-07	1745846
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-02 05:20:53-07	1745847
/	198.51.100.244	GET	200 OK	2016-07-02 05:20:06-07	1745848
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 05:20:50-07	1745849
/	198.51.100.134	GET	200 OK	2016-07-02 05:20:07-07	1745850
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 05:20:49-07	1745851
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 05:20:32-07	1745852
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-02 05:20:57-07	1745853
/	192.0.2.58	GET	200 OK	2016-07-02 05:20:15-07	1745854
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-02 05:20:34-07	1745855
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-02 05:20:39-07	1745856
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-02 05:21:05-07	1745857
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-02 05:20:50-07	1745858
/	198.51.100.23	GET	200 OK	2016-07-02 05:20:25-07	1745859
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 05:21:06-07	1745860
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-02 05:20:40-07	1745861
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-02 05:21:12-07	1745862
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-02 05:20:42-07	1745863
/	203.0.113.184	GET	200 OK	2016-07-02 05:20:29-07	1745864
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-02 05:21:13-07	1745865
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-02 05:20:53-07	1745866
/	198.51.100.180	GET	200 OK	2016-07-02 05:20:30-07	1745867
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-02 05:21:16-07	1745868
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-02 05:21:25-07	1745869
/	192.0.2.117	GET	200 OK	2016-07-02 05:20:31-07	1745870
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-02 05:21:00-07	1745871
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 05:21:02-07	1745872
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-02 05:21:19-07	1745873
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 05:21:21-07	1745874
/	192.0.2.47	GET	200 OK	2016-07-02 05:20:38-07	1745875
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-02 05:21:01-07	1745876
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-02 05:21:20-07	1745877
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-02 05:20:58-07	1745878
/	203.0.113.46	GET	200 OK	2016-07-02 05:20:47-07	1745879
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-02 05:21:07-07	1745880
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 05:21:30-07	1745881
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-02 05:21:36-07	1745882
/	192.0.2.89	GET	200 OK	2016-07-02 05:20:51-07	1745883
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-02 05:21:16-07	1745884
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-02 05:21:46-07	1745885
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-02 05:21:39-07	1745886
/	198.51.100.170	GET	200 OK	2016-07-02 05:20:57-07	1745887
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 05:21:55-07	1745888
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 05:21:31-07	1745889
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 05:21:17-07	1745890
/	198.51.100.111	GET	200 OK	2016-07-02 05:21:04-07	1745891
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-02 05:21:39-07	1745892
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 05:21:29-07	1745893
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-02 05:21:40-07	1745894
/	192.0.2.101	GET	200 OK	2016-07-02 05:21:14-07	1745895
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-02 05:22:12-07	1745896
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-02 05:21:45-07	1745897
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 05:21:29-07	1745898
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 05:21:43-07	1745899
/	203.0.113.244	GET	200 OK	2016-07-02 05:21:21-07	1745900
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-02 05:21:50-07	1745901
/	192.0.2.84	GET	200 OK	2016-07-02 05:21:25-07	1745902
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-02 05:22:25-07	1745903
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-02 05:22:16-07	1745904
/	198.51.100.185	GET	200 OK	2016-07-02 05:21:31-07	1745905
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-02 05:22:12-07	1745906
/	203.0.113.160	GET	200 OK	2016-07-02 05:21:37-07	1745907
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 05:21:53-07	1745908
/	198.51.100.126	GET	200 OK	2016-07-02 05:21:39-07	1745909
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-02 05:22:11-07	1745910
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-02 05:22:29-07	1745911
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 05:22:28-07	1745912
/	203.0.113.49	GET	200 OK	2016-07-02 05:21:47-07	1745913
/article/candidate-is-jerkz	203.0.113.49	GET	404 NOT FOUND	2016-07-02 05:22:25-07	1745914
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-02 05:22:04-07	1745915
/	192.0.2.189	GET	200 OK	2016-07-02 05:21:48-07	1745916
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-02 05:22:36-07	1745917
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-02 05:22:08-07	1745918
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-02 05:22:43-07	1745919
/	192.0.2.87	GET	200 OK	2016-07-02 05:21:57-07	1745920
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-02 05:22:21-07	1745921
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-02 05:22:25-07	1745922
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-02 05:22:32-07	1745923
/	192.0.2.174	GET	200 OK	2016-07-02 05:22:07-07	1745924
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 05:22:46-07	1745925
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-02 05:22:59-07	1745926
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-02 05:22:37-07	1745927
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-02 05:22:48-07	1745928
/	203.0.113.238	GET	200 OK	2016-07-02 05:22:13-07	1745929
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-02 05:22:40-07	1745930
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-02 05:22:39-07	1745931
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-02 05:22:55-07	1745932
/	198.51.100.38	GET	200 OK	2016-07-02 05:22:20-07	1745933
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-02 05:23:14-07	1745934
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-02 05:22:52-07	1745935
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-02 05:22:42-07	1745936
/	198.51.100.146	GET	200 OK	2016-07-02 05:22:21-07	1745937
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-02 05:23:09-07	1745938
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-02 05:22:50-07	1745939
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-02 05:23:09-07	1745940
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-02 05:23:06-07	1745941
/	203.0.113.163	GET	200 OK	2016-07-02 05:22:25-07	1745942
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-02 05:23:23-07	1745943
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 05:22:48-07	1745944
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-02 05:23:07-07	1745945
/	203.0.113.101	GET	200 OK	2016-07-02 05:22:26-07	1745946
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 05:23:11-07	1745947
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-02 05:23:22-07	1745948
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-02 05:23:21-07	1745949
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-02 05:22:54-07	1745950
/	192.0.2.150	GET	200 OK	2016-07-02 05:22:28-07	1745951
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-02 05:23:23-07	1745952
/	198.51.100.25	GET	200 OK	2016-07-02 05:22:36-07	1745953
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-02 05:23:03-07	1745954
/	192.0.2.148	GET	200 OK	2016-07-02 05:22:44-07	1745955
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-02 05:23:23-07	1745956
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-02 05:23:26-07	1745957
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-02 05:22:59-07	1745958
/	198.51.100.178	GET	200 OK	2016-07-02 05:22:49-07	1745959
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 05:23:32-07	1745960
/	192.0.2.227	GET	200 OK	2016-07-02 05:22:51-07	1745961
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-02 05:23:15-07	1745962
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-02 05:23:35-07	1745963
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 05:23:34-07	1745964
/	198.51.100.117	GET	200 OK	2016-07-02 05:22:53-07	1745965
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 05:23:21-07	1745966
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 05:23:25-07	1745967
/	192.0.2.110	GET	200 OK	2016-07-02 05:22:56-07	1745968
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-02 05:23:11-07	1745969
/	192.0.2.219	GET	200 OK	2016-07-02 05:22:58-07	1745970
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-02 05:23:54-07	1745971
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-02 05:23:26-07	1745972
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-02 05:23:58-07	1745973
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-02 05:23:40-07	1745974
/	192.0.2.22	GET	200 OK	2016-07-02 05:23:02-07	1745975
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 05:23:55-07	1745976
/	198.51.100.50	GET	200 OK	2016-07-02 05:23:08-07	1745977
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 05:23:23-07	1745978
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-02 05:23:36-07	1745979
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 05:23:48-07	1745980
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-02 05:24:04-07	1745981
/	198.51.100.174	GET	200 OK	2016-07-02 05:23:10-07	1745982
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 05:24:09-07	1745983
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 05:23:52-07	1745984
/	192.0.2.150	GET	200 OK	2016-07-02 05:23:18-07	1745985
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 05:24:02-07	1745986
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 05:23:42-07	1745987
/	203.0.113.191	GET	200 OK	2016-07-02 05:23:28-07	1745988
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-02 05:24:15-07	1745989
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-02 05:24:09-07	1745990
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-02 05:24:20-07	1745991
/	198.51.100.234	GET	200 OK	2016-07-02 05:23:31-07	1745992
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 05:23:55-07	1745993
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 05:24:20-07	1745994
/	192.0.2.133	GET	200 OK	2016-07-02 05:23:37-07	1745995
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-02 05:24:20-07	1745996
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-02 05:24:27-07	1745997
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-02 05:24:07-07	1745998
/	203.0.113.62	GET	200 OK	2016-07-02 05:23:47-07	1745999
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 05:24:14-07	1746000
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-02 05:24:02-07	1746001
/article/so-many-bearsb	203.0.113.62	GET	404 NOT FOUND	2016-07-02 05:24:31-07	1746002
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-02 05:24:10-07	1746003
/	192.0.2.35	GET	200 OK	2016-07-02 05:23:51-07	1746004
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 05:24:15-07	1746005
/	192.0.2.8	GET	200 OK	2016-07-02 05:23:57-07	1746006
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-02 05:24:26-07	1746007
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-02 05:24:18-07	1746008
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-02 05:24:44-07	1746009
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-02 05:24:28-07	1746010
/	198.51.100.228	GET	200 OK	2016-07-02 05:23:58-07	1746011
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-02 05:24:30-07	1746012
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-02 05:24:16-07	1746013
/	198.51.100.242	GET	200 OK	2016-07-02 05:24:00-07	1746014
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 05:24:58-07	1746015
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-02 05:24:39-07	1746016
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 05:24:24-07	1746017
/	198.51.100.194	GET	200 OK	2016-07-02 05:24:10-07	1746018
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-02 05:25:03-07	1746019
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-02 05:25:07-07	1746020
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-02 05:25:03-07	1746021
/	203.0.113.184	GET	200 OK	2016-07-02 05:24:14-07	1746022
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 05:24:46-07	1746023
/	198.51.100.11	GET	200 OK	2016-07-02 05:24:17-07	1746024
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-02 05:25:05-07	1746025
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 05:25:04-07	1746026
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-02 05:24:49-07	1746027
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 05:24:54-07	1746028
/	198.51.100.24	GET	200 OK	2016-07-02 05:24:22-07	1746029
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 05:24:38-07	1746030
/	203.0.113.203	GET	200 OK	2016-07-02 05:24:26-07	1746031
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-02 05:25:22-07	1746032
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-02 05:24:52-07	1746033
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-02 05:25:20-07	1746034
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 05:25:19-07	1746035
/	198.51.100.181	GET	200 OK	2016-07-02 05:24:27-07	1746036
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-02 05:25:19-07	1746037
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-02 05:25:15-07	1746038
/	203.0.113.110	GET	200 OK	2016-07-02 05:24:35-07	1746039
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-02 05:25:13-07	1746040
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-02 05:25:00-07	1746041
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-02 05:25:21-07	1746042
/	192.0.2.250	GET	200 OK	2016-07-02 05:24:37-07	1746043
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-02 05:25:34-07	1746044
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-02 05:25:04-07	1746045
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 05:25:02-07	1746046
/	192.0.2.85	GET	200 OK	2016-07-02 05:24:46-07	1746047
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-02 05:25:36-07	1746048
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-02 05:25:28-07	1746049
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-02 05:25:08-07	1746050
/	192.0.2.130	GET	200 OK	2016-07-02 05:24:55-07	1746051
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-02 05:25:23-07	1746052
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-02 05:25:39-07	1746053
/	192.0.2.14	GET	200 OK	2016-07-02 05:25:01-07	1746054
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-02 05:25:35-07	1746055
/	198.51.100.31	GET	200 OK	2016-07-02 05:25:03-07	1746056
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-02 05:25:43-07	1746057
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 05:25:18-07	1746058
/	203.0.113.174	GET	200 OK	2016-07-02 05:25:05-07	1746059
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-02 05:26:00-07	1746060
/	203.0.113.131	GET	200 OK	2016-07-02 05:25:12-07	1746061
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-02 05:25:43-07	1746062
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-02 05:26:03-07	1746063
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-02 05:26:09-07	1746064
/	192.0.2.100	GET	200 OK	2016-07-02 05:25:16-07	1746065
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-02 05:25:48-07	1746066
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-02 05:25:55-07	1746068
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-02 05:25:42-07	1746069
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-02 05:26:05-07	1746070
/	203.0.113.184	GET	200 OK	2016-07-02 05:25:25-07	1746071
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 05:25:58-07	1746072
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-02 05:25:51-07	1746073
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 05:26:09-07	1746074
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-02 05:25:57-07	1746075
/	198.51.100.151	GET	200 OK	2016-07-02 05:25:29-07	1746076
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-02 05:25:58-07	1746077
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 05:25:48-07	1746078
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-02 05:26:15-07	1746079
/	192.0.2.191	GET	200 OK	2016-07-02 05:25:37-07	1746080
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 05:26:19-07	1746081
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 05:26:31-07	1746082
/	198.51.100.245	GET	200 OK	2016-07-02 05:25:38-07	1746083
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-02 05:25:58-07	1746084
/	198.51.100.240	GET	200 OK	2016-07-02 05:25:40-07	1746085
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-02 05:26:05-07	1746086
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 05:26:28-07	1746087
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-02 05:25:55-07	1746088
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 05:26:09-07	1746089
/	198.51.100.166	GET	200 OK	2016-07-02 05:25:47-07	1746090
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-02 05:26:44-07	1746091
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-02 05:26:14-07	1746092
/	203.0.113.97	GET	200 OK	2016-07-02 05:25:56-07	1746093
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-02 05:26:47-07	1746094
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-02 05:26:23-07	1746095
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-02 05:26:39-07	1746096
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-02 05:26:20-07	1746097
/	192.0.2.128	GET	200 OK	2016-07-02 05:25:57-07	1746098
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-02 05:26:29-07	1746099
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-02 05:26:53-07	1746100
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-02 05:26:56-07	1746101
/	198.51.100.200	GET	200 OK	2016-07-02 05:26:06-07	1746102
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-02 05:27:04-07	1746103
/	198.51.100.59	GET	200 OK	2016-07-02 05:26:14-07	1746104
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-02 05:26:44-07	1746105
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 05:26:46-07	1746106
/	198.51.100.34	GET	200 OK	2016-07-02 05:26:18-07	1746107
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-02 05:26:55-07	1746108
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-02 05:26:40-07	1746109
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 05:26:38-07	1746110
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-02 05:27:10-07	1746111
/	192.0.2.101	GET	200 OK	2016-07-02 05:26:27-07	1746112
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-02 05:26:55-07	1746113
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 05:27:21-07	1746114
/	198.51.100.205	GET	200 OK	2016-07-02 05:26:30-07	1746115
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-02 05:27:02-07	1746116
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-02 05:26:48-07	1746117
/	198.51.100.35	GET	200 OK	2016-07-02 05:26:38-07	1746118
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-02 05:27:01-07	1746119
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-02 05:27:06-07	1746120
/	192.0.2.94	GET	200 OK	2016-07-02 05:26:40-07	1746121
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-02 05:27:31-07	1746122
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-02 05:26:59-07	1746123
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 05:27:01-07	1746124
/	192.0.2.217	GET	200 OK	2016-07-02 05:26:47-07	1746125
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-02 05:27:30-07	1746126
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-02 05:27:09-07	1746127
/	192.0.2.176	GET	200 OK	2016-07-02 05:26:52-07	1746128
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 05:27:29-07	1746129
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-02 05:27:26-07	1746130
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-02 05:27:09-07	1746131
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-02 05:27:41-07	1746132
/	192.0.2.62	GET	200 OK	2016-07-02 05:27:01-07	1746133
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-02 05:27:27-07	1746134
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-02 05:27:20-07	1746135
/	203.0.113.128	GET	200 OK	2016-07-02 05:27:07-07	1746136
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-02 05:27:40-07	1746137
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-02 05:27:47-07	1746138
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-02 05:27:57-07	1746139
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-02 05:28:04-07	1746140
/	198.51.100.11	GET	200 OK	2016-07-02 05:27:16-07	1746141
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-02 05:27:35-07	1746142
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-02 05:27:44-07	1746143
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 05:27:42-07	1746144
/	203.0.113.161	GET	200 OK	2016-07-02 05:27:25-07	1746145
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 05:27:58-07	1746146
/	203.0.113.115	GET	200 OK	2016-07-02 05:27:35-07	1746147
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-02 05:28:33-07	1746148
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-02 05:27:52-07	1746149
/	198.51.100.212	GET	200 OK	2016-07-02 05:27:43-07	1746150
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-02 05:27:59-07	1746151
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-02 05:28:03-07	1746152
/	198.51.100.148	GET	200 OK	2016-07-02 05:27:45-07	1746153
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 05:28:22-07	1746154
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-02 05:28:43-07	1746155
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-02 05:28:01-07	1746156
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-02 05:28:34-07	1746157
/	203.0.113.120	GET	200 OK	2016-07-02 05:27:51-07	1746158
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-02 05:28:09-07	1746159
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-02 05:28:33-07	1746160
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-02 05:28:22-07	1746161
/	192.0.2.164	GET	200 OK	2016-07-02 05:27:56-07	1746162
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 05:28:17-07	1746163
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-02 05:28:23-07	1746164
/	203.0.113.10	GET	200 OK	2016-07-02 05:28:06-07	1746165
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-02 05:28:34-07	1746166
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 05:28:27-07	1746167
/	203.0.113.105	GET	200 OK	2016-07-02 05:28:11-07	1746168
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-02 05:29:06-07	1746169
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-02 05:28:49-07	1746170
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-02 05:28:51-07	1746171
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 05:28:49-07	1746172
/	203.0.113.134	GET	200 OK	2016-07-02 05:28:15-07	1746173
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-02 05:28:31-07	1746174
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-02 05:29:01-07	1746175
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-02 05:28:44-07	1746176
/	198.51.100.183	GET	200 OK	2016-07-02 05:28:18-07	1746177
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 05:28:58-07	1746178
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 05:29:01-07	1746179
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 05:29:04-07	1746180
/	198.51.100.92	GET	200 OK	2016-07-02 05:28:24-07	1746181
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-02 05:28:40-07	1746182
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-02 05:29:01-07	1746183
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-02 05:28:54-07	1746184
/	203.0.113.88	GET	200 OK	2016-07-02 05:28:30-07	1746185
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 05:28:53-07	1746186
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-02 05:28:47-07	1746187
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-02 05:29:05-07	1746188
/	198.51.100.29	GET	200 OK	2016-07-02 05:28:40-07	1746189
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-02 05:29:15-07	1746190
/	192.0.2.240	GET	200 OK	2016-07-02 05:28:47-07	1746191
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-02 05:29:17-07	1746192
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 05:29:09-07	1746193
/	192.0.2.229	GET	200 OK	2016-07-02 05:28:54-07	1746194
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-02 05:29:40-07	1746195
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-02 05:29:24-07	1746196
/	192.0.2.17	GET	200 OK	2016-07-02 05:29:00-07	1746197
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-02 05:29:28-07	1746198
/	203.0.113.150	GET	200 OK	2016-07-02 05:29:08-07	1746199
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-02 05:29:37-07	1746200
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 05:30:02-07	1746201
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 05:29:48-07	1746202
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-02 05:29:49-07	1746203
/	192.0.2.31	GET	200 OK	2016-07-02 05:29:10-07	1746204
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 05:30:08-07	1746205
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 05:29:44-07	1746206
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-02 05:29:32-07	1746207
/	192.0.2.181	GET	200 OK	2016-07-02 05:29:17-07	1746208
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 05:30:17-07	1746209
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 05:29:38-07	1746210
/	192.0.2.132	GET	200 OK	2016-07-02 05:29:21-07	1746211
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 05:29:47-07	1746212
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 05:30:04-07	1746213
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 05:29:59-07	1746214
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-02 05:29:58-07	1746215
/	192.0.2.219	GET	200 OK	2016-07-02 05:29:24-07	1746216
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-02 05:29:46-07	1746217
/	198.51.100.96	GET	200 OK	2016-07-02 05:29:26-07	1746218
/article/trouble-for-troubledv	198.51.100.96	GET	404 NOT FOUND	2016-07-02 05:29:47-07	1746219
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-02 05:29:53-07	1746220
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-02 05:30:12-07	1746221
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-02 05:29:55-07	1746222
/	192.0.2.236	GET	200 OK	2016-07-02 05:29:27-07	1746223
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-02 05:30:15-07	1746224
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-02 05:30:03-07	1746225
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-02 05:30:21-07	1746226
/	203.0.113.241	GET	200 OK	2016-07-02 05:29:29-07	1746227
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-02 05:30:28-07	1746228
/	198.51.100.175	GET	200 OK	2016-07-02 05:29:33-07	1746229
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-02 05:30:12-07	1746230
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-02 05:30:21-07	1746231
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 05:29:55-07	1746232
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 05:30:14-07	1746233
/	192.0.2.249	GET	200 OK	2016-07-02 05:29:34-07	1746234
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 05:29:51-07	1746235
/	192.0.2.1	GET	200 OK	2016-07-02 05:29:42-07	1746236
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-02 05:30:14-07	1746237
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-02 05:30:28-07	1746238
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-02 05:30:29-07	1746239
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-02 05:29:59-07	1746240
/	198.51.100.8	GET	200 OK	2016-07-02 05:29:46-07	1746241
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 05:30:34-07	1746242
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 05:30:26-07	1746243
/	203.0.113.243	GET	200 OK	2016-07-02 05:29:54-07	1746244
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 05:30:28-07	1746245
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-02 05:30:53-07	1746246
/	198.51.100.96	GET	200 OK	2016-07-02 05:30:02-07	1746247
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 05:30:52-07	1746248
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-02 05:30:22-07	1746249
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 05:30:34-07	1746250
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-02 05:30:48-07	1746251
/	198.51.100.107	GET	200 OK	2016-07-02 05:30:05-07	1746252
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-02 05:30:48-07	1746253
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-02 05:30:25-07	1746254
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-02 05:30:23-07	1746255
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-02 05:30:36-07	1746256
/	203.0.113.61	GET	200 OK	2016-07-02 05:30:07-07	1746257
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-02 05:30:49-07	1746258
/	192.0.2.240	GET	200 OK	2016-07-02 05:30:09-07	1746259
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-02 05:30:29-07	1746260
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 05:31:06-07	1746261
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-02 05:31:00-07	1746262
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 05:30:57-07	1746263
/	198.51.100.31	GET	200 OK	2016-07-02 05:30:12-07	1746264
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 05:30:28-07	1746265
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 05:30:36-07	1746266
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-02 05:30:54-07	1746267
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 05:31:01-07	1746268
/	192.0.2.99	GET	200 OK	2016-07-02 05:30:13-07	1746269
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 05:30:30-07	1746270
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 05:31:10-07	1746271
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 05:30:54-07	1746272
/	192.0.2.240	GET	200 OK	2016-07-02 05:30:15-07	1746273
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 05:30:34-07	1746274
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-02 05:31:01-07	1746275
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-02 05:31:04-07	1746276
/article/bears-love-berriesd	192.0.2.240	GET	404 NOT FOUND	2016-07-02 05:30:53-07	1746277
/	192.0.2.180	GET	200 OK	2016-07-02 05:30:16-07	1746278
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 05:30:46-07	1746279
/	192.0.2.57	GET	200 OK	2016-07-02 05:30:26-07	1746280
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-02 05:30:54-07	1746281
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-02 05:30:45-07	1746282
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-02 05:31:24-07	1746283
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-02 05:31:12-07	1746284
/	198.51.100.143	GET	200 OK	2016-07-02 05:30:28-07	1746285
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-02 05:31:19-07	1746286
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 05:30:56-07	1746287
/	198.51.100.228	GET	200 OK	2016-07-02 05:30:38-07	1746288
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 05:31:33-07	1746289
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-02 05:31:23-07	1746290
/	198.51.100.73	GET	200 OK	2016-07-02 05:30:42-07	1746291
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-02 05:31:12-07	1746292
/	192.0.2.144	GET	200 OK	2016-07-02 05:30:45-07	1746293
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-02 05:31:31-07	1746294
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-02 05:31:39-07	1746295
/	203.0.113.67	GET	200 OK	2016-07-02 05:30:52-07	1746296
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-02 05:31:32-07	1746297
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-02 05:31:24-07	1746298
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-02 05:31:22-07	1746299
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-02 05:31:42-07	1746300
/	198.51.100.125	GET	200 OK	2016-07-02 05:31:00-07	1746301
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-02 05:31:53-07	1746302
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-02 05:31:23-07	1746303
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 05:31:43-07	1746304
/	192.0.2.28	GET	200 OK	2016-07-02 05:31:02-07	1746305
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 05:31:41-07	1746306
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-02 05:31:52-07	1746307
/	198.51.100.49	GET	200 OK	2016-07-02 05:31:05-07	1746308
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-02 05:31:41-07	1746309
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-02 05:31:35-07	1746310
/	198.51.100.193	GET	200 OK	2016-07-02 05:31:11-07	1746311
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-02 05:32:03-07	1746312
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 05:31:26-07	1746313
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 05:31:50-07	1746314
/	203.0.113.33	GET	200 OK	2016-07-02 05:31:20-07	1746315
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-02 05:31:45-07	1746316
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-02 05:31:52-07	1746317
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-02 05:32:04-07	1746318
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 05:32:13-07	1746319
/	198.51.100.39	GET	200 OK	2016-07-02 05:31:29-07	1746320
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-02 05:32:27-07	1746321
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-02 05:32:25-07	1746322
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-02 05:32:24-07	1746323
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-02 05:32:07-07	1746324
/	203.0.113.167	GET	200 OK	2016-07-02 05:31:36-07	1746325
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-02 05:31:52-07	1746326
/	198.51.100.60	GET	200 OK	2016-07-02 05:31:46-07	1746327
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-02 05:32:09-07	1746328
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-02 05:32:03-07	1746329
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 05:32:20-07	1746330
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-02 05:32:02-07	1746331
/	203.0.113.100	GET	200 OK	2016-07-02 05:31:56-07	1746332
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 05:32:53-07	1746333
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-02 05:32:39-07	1746334
/	203.0.113.119	GET	200 OK	2016-07-02 05:31:57-07	1746335
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 05:32:49-07	1746336
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-02 05:32:51-07	1746337
/	198.51.100.110	GET	200 OK	2016-07-02 05:31:58-07	1746338
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-02 05:32:30-07	1746339
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-02 05:32:20-07	1746340
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-02 05:32:24-07	1746341
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 05:32:45-07	1746342
/	198.51.100.40	GET	200 OK	2016-07-02 05:32:06-07	1746343
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 05:32:57-07	1746344
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 05:32:46-07	1746345
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 05:32:22-07	1746346
/	192.0.2.47	GET	200 OK	2016-07-02 05:32:08-07	1746347
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-02 05:33:00-07	1746348
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 05:33:07-07	1746349
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 05:33:07-07	1746350
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 05:33:05-07	1746351
/	192.0.2.224	GET	200 OK	2016-07-02 05:32:09-07	1746352
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-02 05:32:24-07	1746353
/	192.0.2.253	GET	200 OK	2016-07-02 05:32:16-07	1746354
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 05:33:04-07	1746355
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-02 05:33:13-07	1746356
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 05:32:43-07	1746357
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 05:32:46-07	1746358
/	198.51.100.199	GET	200 OK	2016-07-02 05:32:18-07	1746359
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-02 05:33:06-07	1746360
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-02 05:32:46-07	1746361
/	203.0.113.120	GET	200 OK	2016-07-02 05:32:28-07	1746362
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-02 05:33:09-07	1746363
/	192.0.2.31	GET	200 OK	2016-07-02 05:32:37-07	1746364
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-02 05:32:58-07	1746365
/	198.51.100.117	GET	200 OK	2016-07-02 05:32:45-07	1746366
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 05:33:29-07	1746367
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-02 05:33:12-07	1746368
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 05:33:35-07	1746369
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 05:33:08-07	1746370
/	203.0.113.165	GET	200 OK	2016-07-02 05:32:53-07	1746371
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-02 05:33:32-07	1746372
/	203.0.113.126	GET	200 OK	2016-07-02 05:33:03-07	1746373
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-02 05:33:50-07	1746374
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 05:33:59-07	1746375
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 05:33:59-07	1746376
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 05:33:30-07	1746377
/	198.51.100.202	GET	200 OK	2016-07-02 05:33:13-07	1746378
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-02 05:33:45-07	1746379
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-02 05:33:31-07	1746380
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-02 05:34:11-07	1746381
/	203.0.113.206	GET	200 OK	2016-07-02 05:33:17-07	1746382
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-02 05:34:15-07	1746383
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-02 05:34:16-07	1746384
/	203.0.113.124	GET	200 OK	2016-07-02 05:33:18-07	1746385
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-02 05:34:17-07	1746386
/	192.0.2.97	GET	200 OK	2016-07-02 05:33:22-07	1746387
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-02 05:33:47-07	1746388
/	192.0.2.65	GET	200 OK	2016-07-02 05:33:23-07	1746389
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-02 05:34:11-07	1746390
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 05:33:55-07	1746391
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-02 05:34:12-07	1746392
/	198.51.100.127	GET	200 OK	2016-07-02 05:33:32-07	1746393
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-02 05:33:49-07	1746394
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 05:33:56-07	1746395
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 05:33:48-07	1746396
/	203.0.113.45	GET	200 OK	2016-07-02 05:33:37-07	1746397
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 05:33:54-07	1746398
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-02 05:33:59-07	1746399
/	198.51.100.173	GET	200 OK	2016-07-02 05:33:40-07	1746400
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 05:34:29-07	1746401
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-02 05:34:05-07	1746402
/	203.0.113.178	GET	200 OK	2016-07-02 05:33:49-07	1746403
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-02 05:34:47-07	1746404
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 05:34:24-07	1746405
/	198.51.100.206	GET	200 OK	2016-07-02 05:33:58-07	1746406
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-02 05:34:24-07	1746407
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-02 05:34:39-07	1746408
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 05:34:22-07	1746409
/	203.0.113.145	GET	200 OK	2016-07-02 05:34:02-07	1746410
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-02 05:34:30-07	1746411
/	192.0.2.207	GET	200 OK	2016-07-02 05:34:08-07	1746412
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-02 05:34:59-07	1746413
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 05:34:25-07	1746414
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 05:34:24-07	1746415
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-02 05:34:23-07	1746416
/	192.0.2.254	GET	200 OK	2016-07-02 05:34:10-07	1746417
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-02 05:34:34-07	1746418
/	198.51.100.152	GET	200 OK	2016-07-02 05:34:16-07	1746419
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 05:35:09-07	1746420
/	198.51.100.203	GET	200 OK	2016-07-02 05:34:18-07	1746421
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 05:34:54-07	1746422
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-02 05:34:42-07	1746423
/	198.51.100.241	GET	200 OK	2016-07-02 05:34:21-07	1746424
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-02 05:34:39-07	1746425
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 05:34:52-07	1746426
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 05:35:03-07	1746427
/	198.51.100.193	GET	200 OK	2016-07-02 05:34:26-07	1746428
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 05:34:58-07	1746429
/	192.0.2.229	GET	200 OK	2016-07-02 05:34:28-07	1746430
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-02 05:35:10-07	1746431
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-02 05:34:43-07	1746432
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-02 05:35:19-07	1746433
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-02 05:34:43-07	1746434
/	192.0.2.241	GET	200 OK	2016-07-02 05:34:37-07	1746435
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 05:35:27-07	1746436
/	203.0.113.142	GET	200 OK	2016-07-02 05:34:41-07	1746437
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-02 05:35:18-07	1746438
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-02 05:35:34-07	1746439
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 05:35:01-07	1746440
/	192.0.2.31	GET	200 OK	2016-07-02 05:34:45-07	1746441
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 05:35:08-07	1746442
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-02 05:35:36-07	1746443
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 05:35:10-07	1746444
/	198.51.100.180	GET	200 OK	2016-07-02 05:34:46-07	1746445
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-02 05:35:10-07	1746446
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-02 05:35:13-07	1746447
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-02 05:35:21-07	1746448
/	192.0.2.126	GET	200 OK	2016-07-02 05:34:56-07	1746449
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 05:35:20-07	1746450
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 05:35:27-07	1746451
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-02 05:35:20-07	1746452
/	203.0.113.154	GET	200 OK	2016-07-02 05:34:58-07	1746453
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-02 05:35:36-07	1746454
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-02 05:35:24-07	1746455
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 05:35:17-07	1746456
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-02 05:35:46-07	1746457
/	203.0.113.18	GET	200 OK	2016-07-02 05:35:00-07	1746458
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-02 05:35:25-07	1746459
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-02 05:35:56-07	1746460
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-02 05:35:51-07	1746461
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-02 05:35:57-07	1746462
/	192.0.2.224	GET	200 OK	2016-07-02 05:35:01-07	1746463
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 05:35:52-07	1746464
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-02 05:35:18-07	1746465
/	198.51.100.92	GET	200 OK	2016-07-02 05:35:03-07	1746466
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-02 05:35:38-07	1746467
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-02 05:35:43-07	1746468
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-02 05:35:31-07	1746469
/	192.0.2.202	GET	200 OK	2016-07-02 05:35:11-07	1746470
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-02 05:35:54-07	1746471
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-02 05:36:11-07	1746472
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-02 05:36:01-07	1746473
/	198.51.100.70	GET	200 OK	2016-07-02 05:35:20-07	1746474
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 05:36:15-07	1746475
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-02 05:36:02-07	1746476
/	192.0.2.108	GET	200 OK	2016-07-02 05:35:30-07	1746477
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-02 05:35:47-07	1746478
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 05:36:04-07	1746479
/	198.51.100.202	GET	200 OK	2016-07-02 05:35:39-07	1746480
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-02 05:36:22-07	1746481
/	192.0.2.50	GET	200 OK	2016-07-02 05:35:46-07	1746482
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-02 05:36:31-07	1746483
/	203.0.113.222	GET	200 OK	2016-07-02 05:35:50-07	1746484
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-02 05:36:06-07	1746485
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-02 05:36:48-07	1746486
/	192.0.2.210	GET	200 OK	2016-07-02 05:36:00-07	1746487
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 05:36:21-07	1746488
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 05:36:59-07	1746489
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-02 05:36:36-07	1746490
/	198.51.100.69	GET	200 OK	2016-07-02 05:36:07-07	1746491
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-02 05:36:24-07	1746492
/	198.51.100.220	GET	200 OK	2016-07-02 05:36:08-07	1746493
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 05:36:47-07	1746494
/	198.51.100.45	GET	200 OK	2016-07-02 05:36:16-07	1746495
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-02 05:36:49-07	1746496
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-02 05:36:39-07	1746497
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-02 05:36:39-07	1746498
/	203.0.113.107	GET	200 OK	2016-07-02 05:36:25-07	1746499
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-02 05:37:07-07	1746500
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-02 05:37:08-07	1746501
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-02 05:36:46-07	1746502
/	192.0.2.189	GET	200 OK	2016-07-02 05:36:32-07	1746503
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 05:37:20-07	1746504
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-02 05:37:22-07	1746505
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-02 05:37:24-07	1746506
/	203.0.113.226	GET	200 OK	2016-07-02 05:36:39-07	1746507
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-02 05:37:08-07	1746508
/	198.51.100.235	GET	200 OK	2016-07-02 05:36:47-07	1746509
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 05:37:24-07	1746510
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 05:37:45-07	1746511
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-02 05:37:31-07	1746512
/	198.51.100.124	GET	200 OK	2016-07-02 05:36:50-07	1746513
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-02 05:37:06-07	1746514
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-02 05:37:19-07	1746515
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-02 05:37:49-07	1746516
/	192.0.2.82	GET	200 OK	2016-07-02 05:36:56-07	1746517
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-02 05:37:56-07	1746518
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-02 05:37:44-07	1746519
/	203.0.113.138	GET	200 OK	2016-07-02 05:37:06-07	1746520
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-02 05:37:48-07	1746521
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-02 05:37:47-07	1746522
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-02 05:37:36-07	1746523
/	203.0.113.158	GET	200 OK	2016-07-02 05:37:15-07	1746524
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-02 05:37:36-07	1746525
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 05:38:06-07	1746526
/	192.0.2.222	GET	200 OK	2016-07-02 05:37:25-07	1746527
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-02 05:37:55-07	1746528
/	198.51.100.62	GET	200 OK	2016-07-02 05:37:32-07	1746529
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-02 05:37:48-07	1746530
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 05:37:49-07	1746531
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 05:37:58-07	1746532
/	203.0.113.81	GET	200 OK	2016-07-02 05:37:38-07	1746533
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-02 05:38:30-07	1746534
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 05:38:38-07	1746535
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 05:38:32-07	1746536
/	198.51.100.45	GET	200 OK	2016-07-02 05:37:39-07	1746537
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 05:38:25-07	1746538
/	203.0.113.196	GET	200 OK	2016-07-02 05:37:42-07	1746539
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-02 05:38:27-07	1746540
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-02 05:38:41-07	1746541
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 05:38:03-07	1746542
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-02 05:38:09-07	1746543
/	203.0.113.13	GET	200 OK	2016-07-02 05:37:44-07	1746544
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 05:38:37-07	1746545
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-02 05:38:32-07	1746546
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-02 05:38:03-07	1746547
/	198.51.100.86	GET	200 OK	2016-07-02 05:37:54-07	1746548
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-02 05:38:41-07	1746549
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-02 05:38:13-07	1746550
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-02 05:38:47-07	1746551
/	203.0.113.137	GET	200 OK	2016-07-02 05:38:00-07	1746552
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 05:38:37-07	1746553
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 05:38:50-07	1746554
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 05:38:40-07	1746555
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-02 05:38:50-07	1746556
/	198.51.100.144	GET	200 OK	2016-07-02 05:38:03-07	1746557
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-02 05:38:47-07	1746558
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-02 05:38:56-07	1746559
/	203.0.113.232	GET	200 OK	2016-07-02 05:38:05-07	1746560
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-02 05:39:05-07	1746561
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-02 05:38:50-07	1746562
/	198.51.100.44	GET	200 OK	2016-07-02 05:38:14-07	1746563
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-02 05:38:36-07	1746564
/	203.0.113.239	GET	200 OK	2016-07-02 05:38:22-07	1746565
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 05:38:56-07	1746566
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-02 05:39:14-07	1746567
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 05:39:03-07	1746568
/	192.0.2.109	GET	200 OK	2016-07-02 05:38:29-07	1746569
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-02 05:39:08-07	1746570
/	203.0.113.220	GET	200 OK	2016-07-02 05:38:35-07	1746571
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-02 05:38:53-07	1746572
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-02 05:39:24-07	1746573
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-02 05:39:08-07	1746574
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-02 05:39:25-07	1746575
/	192.0.2.117	GET	200 OK	2016-07-02 05:38:43-07	1746576
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-02 05:39:12-07	1746577
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-02 05:39:01-07	1746578
/	198.51.100.51	GET	200 OK	2016-07-02 05:38:47-07	1746579
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 05:39:26-07	1746580
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 05:39:46-07	1746581
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 05:39:39-07	1746582
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-02 05:39:44-07	1746583
/	192.0.2.33	GET	200 OK	2016-07-02 05:38:48-07	1746584
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-02 05:39:40-07	1746585
/	203.0.113.186	GET	200 OK	2016-07-02 05:38:50-07	1746586
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-02 05:39:38-07	1746587
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-02 05:39:11-07	1746588
/	192.0.2.225	GET	200 OK	2016-07-02 05:38:53-07	1746589
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-02 05:39:34-07	1746590
/	198.51.100.5	GET	200 OK	2016-07-02 05:39:00-07	1746591
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-02 05:39:35-07	1746592
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-02 05:39:44-07	1746593
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-02 05:39:40-07	1746594
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-02 05:39:50-07	1746595
/	203.0.113.13	GET	200 OK	2016-07-02 05:39:04-07	1746596
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-02 05:40:00-07	1746597
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-02 05:39:56-07	1746598
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 05:39:21-07	1746599
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 05:39:26-07	1746600
/	198.51.100.47	GET	200 OK	2016-07-02 05:39:12-07	1746601
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-02 05:39:37-07	1746602
/	198.51.100.150	GET	200 OK	2016-07-02 05:39:17-07	1746603
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-02 05:40:11-07	1746604
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 05:39:58-07	1746605
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 05:40:09-07	1746606
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 05:40:10-07	1746607
/	198.51.100.175	GET	200 OK	2016-07-02 05:39:18-07	1746608
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 05:39:35-07	1746609
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-02 05:39:45-07	1746610
/	198.51.100.208	GET	200 OK	2016-07-02 05:39:25-07	1746611
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-02 05:40:19-07	1746612
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-02 05:39:53-07	1746613
/	203.0.113.110	GET	200 OK	2016-07-02 05:39:34-07	1746614
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-02 05:39:59-07	1746615
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-02 05:40:09-07	1746616
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-02 05:40:15-07	1746617
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-02 05:40:10-07	1746618
/	203.0.113.13	GET	200 OK	2016-07-02 05:39:42-07	1746619
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-02 05:40:32-07	1746620
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-02 05:39:57-07	1746621
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 05:40:21-07	1746622
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-02 05:40:17-07	1746623
/	192.0.2.231	GET	200 OK	2016-07-02 05:39:48-07	1746624
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-02 05:40:46-07	1746625
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-02 05:40:26-07	1746626
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-02 05:40:19-07	1746627
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-02 05:40:09-07	1746628
/	198.51.100.250	GET	200 OK	2016-07-02 05:39:56-07	1746629
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-02 05:40:43-07	1746630
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 05:40:26-07	1746631
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-02 05:40:44-07	1746632
/	192.0.2.155	GET	200 OK	2016-07-02 05:39:58-07	1746633
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-02 05:40:39-07	1746634
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-02 05:40:39-07	1746635
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-02 05:40:33-07	1746636
/	192.0.2.89	GET	200 OK	2016-07-02 05:40:05-07	1746637
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-02 05:40:43-07	1746638
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-02 05:40:48-07	1746639
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-02 05:40:39-07	1746640
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-02 05:40:38-07	1746641
/	198.51.100.66	GET	200 OK	2016-07-02 05:40:10-07	1746642
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-02 05:40:51-07	1746643
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-02 05:41:10-07	1746644
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-02 05:40:30-07	1746645
/	192.0.2.46	GET	200 OK	2016-07-02 05:40:19-07	1746646
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-02 05:41:10-07	1746647
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-02 05:41:06-07	1746648
/	203.0.113.64	GET	200 OK	2016-07-02 05:40:22-07	1746649
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-02 05:41:17-07	1746650
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-02 05:40:52-07	1746651
/	203.0.113.237	GET	200 OK	2016-07-02 05:40:31-07	1746652
/article/goats-eat-googless	203.0.113.237	GET	404 NOT FOUND	2016-07-02 05:41:29-07	1746653
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-02 05:40:50-07	1746654
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-02 05:41:24-07	1746655
/	192.0.2.215	GET	200 OK	2016-07-02 05:40:35-07	1746656
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 05:40:51-07	1746657
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-02 05:41:19-07	1746658
/	203.0.113.216	GET	200 OK	2016-07-02 05:40:42-07	1746659
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 05:41:23-07	1746660
/	192.0.2.128	GET	200 OK	2016-07-02 05:40:48-07	1746661
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-02 05:41:26-07	1746662
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-02 05:41:44-07	1746663
/	203.0.113.149	GET	200 OK	2016-07-02 05:40:50-07	1746664
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-02 05:41:24-07	1746665
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-02 05:41:39-07	1746666
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 05:41:26-07	1746667
/	192.0.2.124	GET	200 OK	2016-07-02 05:40:55-07	1746668
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 05:41:19-07	1746669
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 05:41:28-07	1746670
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-02 05:41:35-07	1746671
/	198.51.100.14	GET	200 OK	2016-07-02 05:40:59-07	1746672
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 05:41:18-07	1746673
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-02 05:41:39-07	1746674
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 05:41:37-07	1746675
/	192.0.2.5	GET	200 OK	2016-07-02 05:41:07-07	1746676
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-02 05:41:23-07	1746677
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 05:41:56-07	1746678
/	192.0.2.131	GET	200 OK	2016-07-02 05:41:10-07	1746679
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-02 05:41:38-07	1746680
/	198.51.100.54	GET	200 OK	2016-07-02 05:41:12-07	1746681
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 05:41:33-07	1746682
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 05:42:11-07	1746683
/	203.0.113.47	GET	200 OK	2016-07-02 05:41:15-07	1746684
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 05:42:15-07	1746685
/	192.0.2.32	GET	200 OK	2016-07-02 05:41:22-07	1746686
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-02 05:42:13-07	1746687
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-02 05:42:12-07	1746688
/	192.0.2.185	GET	200 OK	2016-07-02 05:41:32-07	1746689
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 05:41:55-07	1746690
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 05:42:16-07	1746691
/	198.51.100.192	GET	200 OK	2016-07-02 05:41:37-07	1746692
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-02 05:42:04-07	1746693
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 05:42:22-07	1746694
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 05:42:27-07	1746695
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-02 05:42:00-07	1746696
/	192.0.2.140	GET	200 OK	2016-07-02 05:41:46-07	1746697
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-02 05:42:41-07	1746698
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-02 05:42:08-07	1746699
/	192.0.2.226	GET	200 OK	2016-07-02 05:41:47-07	1746700
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-02 05:42:12-07	1746701
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-02 05:42:29-07	1746702
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-02 05:42:33-07	1746703
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-02 05:42:02-07	1746704
/	192.0.2.166	GET	200 OK	2016-07-02 05:41:53-07	1746705
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-02 05:42:26-07	1746706
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-02 05:42:10-07	1746707
/	203.0.113.185	GET	200 OK	2016-07-02 05:42:03-07	1746708
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-02 05:42:41-07	1746709
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-02 05:42:26-07	1746710
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-02 05:42:57-07	1746711
/	198.51.100.164	GET	200 OK	2016-07-02 05:42:11-07	1746712
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-02 05:42:58-07	1746713
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-02 05:42:36-07	1746714
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-02 05:42:55-07	1746715
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-02 05:42:36-07	1746716
/	203.0.113.73	GET	200 OK	2016-07-02 05:42:15-07	1746717
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-02 05:43:04-07	1746718
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-02 05:42:53-07	1746719
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-02 05:43:08-07	1746720
/	198.51.100.175	GET	200 OK	2016-07-02 05:42:16-07	1746721
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 05:42:43-07	1746722
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-02 05:42:52-07	1746723
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 05:43:12-07	1746724
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-02 05:42:38-07	1746725
/	192.0.2.144	GET	200 OK	2016-07-02 05:42:19-07	1746726
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-02 05:43:02-07	1746727
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-02 05:42:49-07	1746728
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-02 05:42:36-07	1746729
/	192.0.2.243	GET	200 OK	2016-07-02 05:42:27-07	1746730
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 05:42:48-07	1746731
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 05:43:15-07	1746732
/	198.51.100.231	GET	200 OK	2016-07-02 05:42:34-07	1746733
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-02 05:43:04-07	1746734
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-02 05:43:16-07	1746735
/	198.51.100.237	GET	200 OK	2016-07-02 05:42:43-07	1746736
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 05:43:11-07	1746737
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 05:43:36-07	1746738
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-02 05:43:25-07	1746739
/	198.51.100.27	GET	200 OK	2016-07-02 05:42:47-07	1746740
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 05:43:43-07	1746741
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-02 05:43:47-07	1746742
/	198.51.100.195	GET	200 OK	2016-07-02 05:42:57-07	1746743
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 05:43:29-07	1746744
/	203.0.113.106	GET	200 OK	2016-07-02 05:42:58-07	1746745
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 05:43:36-07	1746746
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-02 05:43:38-07	1746747
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 05:43:49-07	1746748
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-02 05:43:28-07	1746749
/	192.0.2.123	GET	200 OK	2016-07-02 05:43:08-07	1746750
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 05:44:08-07	1746751
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-02 05:44:06-07	1746752
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 05:43:40-07	1746753
/	192.0.2.72	GET	200 OK	2016-07-02 05:43:14-07	1746754
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 05:44:06-07	1746755
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 05:43:52-07	1746756
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-02 05:44:09-07	1746757
/	192.0.2.26	GET	200 OK	2016-07-02 05:43:15-07	1746758
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 05:43:31-07	1746759
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-02 05:43:39-07	1746760
/	198.51.100.2	GET	200 OK	2016-07-02 05:43:23-07	1746761
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-02 05:43:59-07	1746762
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-02 05:44:10-07	1746763
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-02 05:44:04-07	1746764
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 05:44:06-07	1746765
/	203.0.113.128	GET	200 OK	2016-07-02 05:43:29-07	1746766
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-02 05:43:59-07	1746767
/	198.51.100.190	GET	200 OK	2016-07-02 05:43:31-07	1746768
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 05:44:29-07	1746769
/	192.0.2.254	GET	200 OK	2016-07-02 05:43:41-07	1746770
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-02 05:44:18-07	1746771
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-02 05:44:12-07	1746772
/	192.0.2.151	GET	200 OK	2016-07-02 05:43:45-07	1746773
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-02 05:44:42-07	1746774
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-02 05:44:44-07	1746775
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-02 05:44:15-07	1746776
/	203.0.113.243	GET	200 OK	2016-07-02 05:43:49-07	1746777
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-02 05:44:19-07	1746778
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-02 05:44:10-07	1746779
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-02 05:44:38-07	1746780
/	198.51.100.33	GET	200 OK	2016-07-02 05:43:58-07	1746781
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-02 05:44:39-07	1746782
/	192.0.2.87	GET	200 OK	2016-07-02 05:44:08-07	1746783
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-02 05:44:24-07	1746784
/	192.0.2.229	GET	200 OK	2016-07-02 05:44:15-07	1746785
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-02 05:44:53-07	1746786
/	198.51.100.11	GET	200 OK	2016-07-02 05:44:21-07	1746787
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-02 05:44:57-07	1746788
/	203.0.113.187	GET	200 OK	2016-07-02 05:44:31-07	1746789
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-02 05:45:21-07	1746790
/	203.0.113.172	GET	200 OK	2016-07-02 05:44:32-07	1746791
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-02 05:45:10-07	1746792
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-02 05:45:32-07	1746793
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-02 05:45:05-07	1746794
/	203.0.113.201	GET	200 OK	2016-07-02 05:44:38-07	1746795
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 05:45:30-07	1746796
/	198.51.100.22	GET	200 OK	2016-07-02 05:44:47-07	1746797
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-02 05:45:27-07	1746798
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-02 05:45:44-07	1746799
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 05:45:18-07	1746800
/	203.0.113.203	GET	200 OK	2016-07-02 05:44:53-07	1746801
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-02 05:45:53-07	1746802
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-02 05:45:41-07	1746803
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 05:45:38-07	1746804
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 05:45:25-07	1746805
/	203.0.113.226	GET	200 OK	2016-07-02 05:44:58-07	1746806
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-02 05:45:33-07	1746807
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 05:45:39-07	1746808
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 05:45:14-07	1746809
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 05:45:14-07	1746810
/	203.0.113.142	GET	200 OK	2016-07-02 05:45:02-07	1746811
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-02 05:45:23-07	1746812
/	203.0.113.63	GET	200 OK	2016-07-02 05:45:06-07	1746813
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 05:45:36-07	1746814
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-02 05:45:22-07	1746815
/	192.0.2.108	GET	200 OK	2016-07-02 05:45:07-07	1746816
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 05:45:49-07	1746817
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-02 05:45:55-07	1746818
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-02 05:45:46-07	1746819
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 05:45:34-07	1746820
/	198.51.100.106	GET	200 OK	2016-07-02 05:45:12-07	1746821
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 05:45:55-07	1746822
/	198.51.100.12	GET	200 OK	2016-07-02 05:45:22-07	1746823
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 05:46:08-07	1746824
/	192.0.2.230	GET	200 OK	2016-07-02 05:45:31-07	1746825
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-02 05:46:30-07	1746826
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-02 05:46:05-07	1746827
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-02 05:45:55-07	1746828
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 05:46:00-07	1746829
/	198.51.100.23	GET	200 OK	2016-07-02 05:45:34-07	1746830
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-02 05:46:28-07	1746831
/	203.0.113.163	GET	200 OK	2016-07-02 05:45:37-07	1746832
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 05:46:00-07	1746833
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-02 05:46:32-07	1746834
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-02 05:46:15-07	1746835
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-02 05:46:19-07	1746836
/	192.0.2.94	GET	200 OK	2016-07-02 05:45:38-07	1746837
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 05:46:04-07	1746838
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-02 05:46:31-07	1746839
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 05:46:28-07	1746840
/	198.51.100.96	GET	200 OK	2016-07-02 05:45:45-07	1746841
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-02 05:46:10-07	1746842
/	198.51.100.85	GET	200 OK	2016-07-02 05:45:52-07	1746843
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-02 05:46:41-07	1746844
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-02 05:46:17-07	1746845
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 05:46:49-07	1746846
/	203.0.113.150	GET	200 OK	2016-07-02 05:45:56-07	1746847
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-02 05:46:22-07	1746848
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-02 05:46:27-07	1746849
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 05:46:48-07	1746850
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-02 05:46:53-07	1746851
/	192.0.2.252	GET	200 OK	2016-07-02 05:46:01-07	1746852
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-02 05:46:28-07	1746853
/	192.0.2.125	GET	200 OK	2016-07-02 05:46:11-07	1746854
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-02 05:46:47-07	1746855
/	198.51.100.152	GET	200 OK	2016-07-02 05:46:17-07	1746856
/article/goats-eat-googlesa	198.51.100.152	GET	404 NOT FOUND	2016-07-02 05:46:50-07	1746857
/article/candidate-is-jerke	198.51.100.152	GET	404 NOT FOUND	2016-07-02 05:46:48-07	1746858
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-02 05:46:49-07	1746859
/	198.51.100.68	GET	200 OK	2016-07-02 05:46:24-07	1746860
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-02 05:46:55-07	1746861
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 05:46:59-07	1746862
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 05:46:52-07	1746863
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-02 05:47:21-07	1746864
/	192.0.2.197	GET	200 OK	2016-07-02 05:46:28-07	1746865
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-02 05:47:21-07	1746866
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-02 05:47:03-07	1746867
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-02 05:47:04-07	1746868
/	203.0.113.138	GET	200 OK	2016-07-02 05:46:37-07	1746869
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-02 05:46:56-07	1746870
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-02 05:47:25-07	1746871
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-02 05:47:32-07	1746872
/	192.0.2.161	GET	200 OK	2016-07-02 05:46:44-07	1746873
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 05:47:24-07	1746874
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-02 05:47:13-07	1746875
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-02 05:47:28-07	1746876
/	203.0.113.249	GET	200 OK	2016-07-02 05:46:48-07	1746877
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 05:47:23-07	1746878
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-02 05:47:34-07	1746879
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-02 05:47:23-07	1746880
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 05:47:44-07	1746881
/	192.0.2.37	GET	200 OK	2016-07-02 05:46:56-07	1746882
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-02 05:47:39-07	1746883
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-02 05:47:49-07	1746884
/	203.0.113.77	GET	200 OK	2016-07-02 05:47:03-07	1746885
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 05:47:21-07	1746886
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 05:47:31-07	1746887
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 05:47:46-07	1746888
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-02 05:48:02-07	1746889
/	192.0.2.53	GET	200 OK	2016-07-02 05:47:07-07	1746890
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-02 05:47:58-07	1746891
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-02 05:47:53-07	1746892
/	203.0.113.192	GET	200 OK	2016-07-02 05:47:08-07	1746893
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 05:48:04-07	1746894
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-02 05:47:26-07	1746895
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 05:48:00-07	1746896
/	192.0.2.210	GET	200 OK	2016-07-02 05:47:17-07	1746897
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 05:47:45-07	1746898
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-02 05:48:02-07	1746899
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-02 05:47:56-07	1746900
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-02 05:47:45-07	1746901
/	192.0.2.99	GET	200 OK	2016-07-02 05:47:21-07	1746902
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-02 05:48:01-07	1746903
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-02 05:47:57-07	1746904
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-02 05:47:56-07	1746905
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-02 05:47:56-07	1746906
/	198.51.100.144	GET	200 OK	2016-07-02 05:47:25-07	1746907
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-02 05:48:11-07	1746908
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 05:48:18-07	1746909
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 05:48:04-07	1746910
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-02 05:48:19-07	1746911
/	203.0.113.224	GET	200 OK	2016-07-02 05:47:28-07	1746912
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-02 05:47:48-07	1746913
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-02 05:48:16-07	1746914
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-02 05:47:56-07	1746915
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 05:47:59-07	1746916
/	192.0.2.251	GET	200 OK	2016-07-02 05:47:33-07	1746917
/article/bears-love-berriesc	192.0.2.251	GET	404 NOT FOUND	2016-07-02 05:48:20-07	1746918
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-02 05:48:00-07	1746919
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 05:48:27-07	1746920
/	198.51.100.52	GET	200 OK	2016-07-02 05:47:34-07	1746921
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-02 05:48:13-07	1746922
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 05:48:07-07	1746923
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 05:47:53-07	1746924
/	192.0.2.33	GET	200 OK	2016-07-02 05:47:41-07	1746925
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-02 05:48:18-07	1746926
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-02 05:48:02-07	1746927
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-02 05:48:38-07	1746928
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 05:48:37-07	1746929
/	203.0.113.16	GET	200 OK	2016-07-02 05:47:49-07	1746930
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 05:48:21-07	1746931
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 05:48:40-07	1746932
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 05:48:25-07	1746933
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 05:48:12-07	1746934
/	203.0.113.93	GET	200 OK	2016-07-02 05:47:53-07	1746935
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 05:48:17-07	1746936
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-02 05:48:50-07	1746937
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 05:48:47-07	1746938
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 05:48:38-07	1746939
/	192.0.2.172	GET	200 OK	2016-07-02 05:47:58-07	1746940
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-02 05:48:27-07	1746941
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-02 05:48:38-07	1746942
/	203.0.113.132	GET	200 OK	2016-07-02 05:48:05-07	1746943
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 05:48:25-07	1746944
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-02 05:48:28-07	1746945
/	198.51.100.101	GET	200 OK	2016-07-02 05:48:15-07	1746946
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 05:48:55-07	1746947
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 05:48:48-07	1746948
/	203.0.113.124	GET	200 OK	2016-07-02 05:48:22-07	1746949
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-02 05:49:04-07	1746950
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 05:48:56-07	1746951
/	192.0.2.237	GET	200 OK	2016-07-02 05:48:31-07	1746952
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-02 05:48:52-07	1746953
/	192.0.2.7	GET	200 OK	2016-07-02 05:48:32-07	1746954
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 05:49:02-07	1746955
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-02 05:49:16-07	1746956
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-02 05:49:26-07	1746957
/	203.0.113.30	GET	200 OK	2016-07-02 05:48:40-07	1746958
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 05:49:02-07	1746959
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-02 05:49:21-07	1746960
/	192.0.2.22	GET	200 OK	2016-07-02 05:48:45-07	1746961
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-02 05:49:38-07	1746962
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-02 05:49:14-07	1746963
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 05:49:24-07	1746964
/	198.51.100.33	GET	200 OK	2016-07-02 05:48:55-07	1746965
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-02 05:49:17-07	1746966
/	203.0.113.148	GET	200 OK	2016-07-02 05:48:56-07	1746967
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 05:49:52-07	1746968
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 05:49:35-07	1746969
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 05:49:36-07	1746970
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 05:49:22-07	1746971
/	192.0.2.36	GET	200 OK	2016-07-02 05:48:59-07	1746972
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-02 05:49:49-07	1746973
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-02 05:49:25-07	1746974
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-02 05:49:22-07	1746975
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-02 05:49:40-07	1746976
/	203.0.113.175	GET	200 OK	2016-07-02 05:49:04-07	1746977
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-02 05:49:51-07	1746978
/	192.0.2.192	GET	200 OK	2016-07-02 05:49:14-07	1746979
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 05:49:55-07	1746980
/	198.51.100.110	GET	200 OK	2016-07-02 05:49:18-07	1746981
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-02 05:50:17-07	1746982
/	192.0.2.71	GET	200 OK	2016-07-02 05:49:24-07	1746983
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-02 05:50:01-07	1746984
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 05:49:45-07	1746985
/	198.51.100.97	GET	200 OK	2016-07-02 05:49:29-07	1746986
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-02 05:50:01-07	1746987
/	203.0.113.44	GET	200 OK	2016-07-02 05:49:33-07	1746988
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-02 05:50:27-07	1746989
/	203.0.113.122	GET	200 OK	2016-07-02 05:49:42-07	1746990
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-02 05:50:37-07	1746991
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-02 05:50:22-07	1746992
/	203.0.113.11	GET	200 OK	2016-07-02 05:49:50-07	1746993
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 05:50:48-07	1746994
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 05:50:48-07	1746995
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-02 05:50:48-07	1746996
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-02 05:50:19-07	1746997
/	192.0.2.197	GET	200 OK	2016-07-02 05:49:58-07	1746998
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-02 05:50:14-07	1746999
/	198.51.100.49	GET	200 OK	2016-07-02 05:50:03-07	1747000
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-02 05:50:39-07	1747001
/	203.0.113.175	GET	200 OK	2016-07-02 05:50:12-07	1747002
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-02 05:50:53-07	1747003
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-02 05:50:46-07	1747004
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-02 05:51:02-07	1747005
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-02 05:50:35-07	1747006
/	198.51.100.78	GET	200 OK	2016-07-02 05:50:13-07	1747007
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 05:50:41-07	1747008
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-02 05:50:46-07	1747009
/	198.51.100.4	GET	200 OK	2016-07-02 05:50:15-07	1747010
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-02 05:50:33-07	1747011
/	192.0.2.182	GET	200 OK	2016-07-02 05:50:21-07	1747012
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-02 05:51:00-07	1747013
/	198.51.100.204	GET	200 OK	2016-07-02 05:50:29-07	1747014
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 05:50:52-07	1747015
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-02 05:51:21-07	1747016
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-02 05:50:56-07	1747017
/	203.0.113.239	GET	200 OK	2016-07-02 05:50:37-07	1747018
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-02 05:51:23-07	1747019
/	198.51.100.65	GET	200 OK	2016-07-02 05:50:41-07	1747020
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-02 05:51:02-07	1747021
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 05:51:27-07	1747022
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-02 05:51:24-07	1747023
/	198.51.100.202	GET	200 OK	2016-07-02 05:50:43-07	1747024
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 05:51:33-07	1747025
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-02 05:51:27-07	1747026
/	203.0.113.130	GET	200 OK	2016-07-02 05:50:47-07	1747027
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 05:51:19-07	1747028
/	198.51.100.23	GET	200 OK	2016-07-02 05:50:53-07	1747029
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-02 05:51:12-07	1747030
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-02 05:51:41-07	1747031
/	203.0.113.30	GET	200 OK	2016-07-02 05:50:58-07	1747032
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 05:51:47-07	1747033
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 05:51:46-07	1747034
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-02 05:51:26-07	1747035
/	192.0.2.143	GET	200 OK	2016-07-02 05:51:05-07	1747036
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-02 05:52:00-07	1747037
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-02 05:51:28-07	1747038
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-02 05:52:04-07	1747039
/	198.51.100.51	GET	200 OK	2016-07-02 05:51:10-07	1747040
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 05:51:39-07	1747041
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 05:51:39-07	1747042
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 05:51:51-07	1747043
/	192.0.2.140	GET	200 OK	2016-07-02 05:51:16-07	1747044
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-02 05:51:34-07	1747045
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-02 05:51:39-07	1747046
/	203.0.113.250	GET	200 OK	2016-07-02 05:51:22-07	1747047
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 05:51:40-07	1747048
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-02 05:52:02-07	1747049
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-02 05:51:45-07	1747050
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-02 05:51:44-07	1747051
/	192.0.2.4	GET	200 OK	2016-07-02 05:51:26-07	1747052
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-02 05:51:57-07	1747053
/	198.51.100.230	GET	200 OK	2016-07-02 05:51:28-07	1747054
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-02 05:51:53-07	1747055
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-02 05:52:11-07	1747056
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-02 05:52:15-07	1747057
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 05:51:58-07	1747058
/	203.0.113.249	GET	200 OK	2016-07-02 05:51:37-07	1747059
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 05:52:21-07	1747060
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 05:51:56-07	1747061
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-02 05:51:52-07	1747062
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 05:52:30-07	1747063
/	198.51.100.246	GET	200 OK	2016-07-02 05:51:39-07	1747064
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-02 05:52:25-07	1747065
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-02 05:52:13-07	1747066
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 05:52:01-07	1747067
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-02 05:51:59-07	1747068
/	192.0.2.222	GET	200 OK	2016-07-02 05:51:48-07	1747069
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-02 05:52:27-07	1747070
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 05:52:48-07	1747071
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-02 05:52:41-07	1747072
/	192.0.2.23	GET	200 OK	2016-07-02 05:51:54-07	1747073
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 05:52:20-07	1747074
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 05:52:54-07	1747075
/	198.51.100.236	GET	200 OK	2016-07-02 05:51:58-07	1747076
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 05:52:46-07	1747077
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-02 05:52:25-07	1747078
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 05:52:36-07	1747079
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 05:52:22-07	1747080
/	198.51.100.8	GET	200 OK	2016-07-02 05:52:06-07	1747081
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 05:52:32-07	1747082
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-02 05:52:56-07	1747083
/	198.51.100.36	GET	200 OK	2016-07-02 05:52:12-07	1747084
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 05:52:54-07	1747085
/	203.0.113.68	GET	200 OK	2016-07-02 05:52:19-07	1747086
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 05:53:12-07	1747087
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-02 05:53:03-07	1747088
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-02 05:53:16-07	1747089
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 05:52:52-07	1747090
/	203.0.113.232	GET	200 OK	2016-07-02 05:52:20-07	1747091
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 05:53:20-07	1747092
/	203.0.113.135	GET	200 OK	2016-07-02 05:52:26-07	1747093
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 05:52:41-07	1747094
/	203.0.113.212	GET	200 OK	2016-07-02 05:52:35-07	1747095
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-02 05:53:18-07	1747096
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 05:53:24-07	1747097
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 05:52:58-07	1747098
/	198.51.100.215	GET	200 OK	2016-07-02 05:52:40-07	1747099
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-02 05:53:25-07	1747100
/	192.0.2.54	GET	200 OK	2016-07-02 05:52:41-07	1747101
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-02 05:53:00-07	1747102
/	203.0.113.137	GET	200 OK	2016-07-02 05:52:43-07	1747103
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-02 05:53:33-07	1747104
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-02 05:53:16-07	1747105
/	192.0.2.19	GET	200 OK	2016-07-02 05:52:50-07	1747106
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-02 05:53:48-07	1747107
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 05:53:10-07	1747108
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-02 05:53:30-07	1747109
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-02 05:53:06-07	1747110
/	198.51.100.36	GET	200 OK	2016-07-02 05:52:54-07	1747111
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 05:53:10-07	1747112
/	203.0.113.29	GET	200 OK	2016-07-02 05:52:59-07	1747113
/	203.0.113.201	GET	200 OK	2016-07-02 06:05:37-07	1747589
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-02 05:53:43-07	1747114
/	192.0.2.195	GET	200 OK	2016-07-02 05:53:08-07	1747115
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-02 05:53:55-07	1747116
/	198.51.100.24	GET	200 OK	2016-07-02 05:53:13-07	1747117
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 05:53:52-07	1747118
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-02 05:53:39-07	1747119
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-02 05:54:13-07	1747120
/	192.0.2.47	GET	200 OK	2016-07-02 05:53:15-07	1747121
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-02 05:54:07-07	1747122
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-02 05:53:36-07	1747123
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-02 05:53:36-07	1747124
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-02 05:53:59-07	1747125
/	203.0.113.169	GET	200 OK	2016-07-02 05:53:25-07	1747126
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-02 05:54:01-07	1747127
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-02 05:53:50-07	1747128
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-02 05:54:02-07	1747129
/	203.0.113.215	GET	200 OK	2016-07-02 05:53:33-07	1747130
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-02 05:54:32-07	1747131
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-02 05:54:01-07	1747132
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-02 05:54:32-07	1747133
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-02 05:54:29-07	1747134
/	198.51.100.157	GET	200 OK	2016-07-02 05:53:38-07	1747135
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 05:54:27-07	1747136
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 05:54:03-07	1747137
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-02 05:53:56-07	1747138
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 05:54:24-07	1747139
/	198.51.100.176	GET	200 OK	2016-07-02 05:53:39-07	1747140
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 05:53:54-07	1747141
/	192.0.2.66	GET	200 OK	2016-07-02 05:53:40-07	1747142
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-02 05:54:28-07	1747143
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-02 05:54:33-07	1747144
/	203.0.113.8	GET	200 OK	2016-07-02 05:53:43-07	1747145
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 05:54:02-07	1747146
/	203.0.113.123	GET	200 OK	2016-07-02 05:53:48-07	1747147
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-02 05:54:08-07	1747148
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-02 05:54:42-07	1747149
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 05:54:18-07	1747150
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 05:54:29-07	1747151
/	203.0.113.223	GET	200 OK	2016-07-02 05:53:55-07	1747152
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-02 05:54:23-07	1747153
/	203.0.113.50	GET	200 OK	2016-07-02 05:54:05-07	1747154
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-02 05:54:45-07	1747155
/	192.0.2.82	GET	200 OK	2016-07-02 05:54:11-07	1747156
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-02 05:55:08-07	1747157
/	198.51.100.137	GET	200 OK	2016-07-02 05:54:16-07	1747158
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-02 05:55:02-07	1747159
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-02 05:54:50-07	1747160
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-02 05:54:34-07	1747161
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-02 05:54:57-07	1747162
/	203.0.113.189	GET	200 OK	2016-07-02 05:54:19-07	1747163
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 05:55:04-07	1747164
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 05:55:19-07	1747165
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-02 05:54:48-07	1747166
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 05:54:47-07	1747167
/	198.51.100.57	GET	200 OK	2016-07-02 05:54:25-07	1747168
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-02 05:55:14-07	1747169
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-02 05:55:02-07	1747170
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-02 05:55:05-07	1747171
/	192.0.2.179	GET	200 OK	2016-07-02 05:54:32-07	1747172
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-02 05:55:14-07	1747173
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-02 05:55:28-07	1747174
/	198.51.100.227	GET	200 OK	2016-07-02 05:54:40-07	1747175
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-02 05:55:06-07	1747176
/	203.0.113.169	GET	200 OK	2016-07-02 05:54:49-07	1747177
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-02 05:55:04-07	1747178
/	192.0.2.154	GET	200 OK	2016-07-02 05:54:57-07	1747179
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-02 05:55:28-07	1747180
/	198.51.100.92	GET	200 OK	2016-07-02 05:55:01-07	1747181
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-02 05:55:44-07	1747182
/	192.0.2.65	GET	200 OK	2016-07-02 05:55:06-07	1747183
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-02 05:55:38-07	1747184
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 05:55:25-07	1747185
/	203.0.113.52	GET	200 OK	2016-07-02 05:55:09-07	1747186
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-02 05:55:55-07	1747187
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-02 05:55:26-07	1747188
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-02 05:55:43-07	1747189
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-02 05:55:26-07	1747190
/	198.51.100.26	GET	200 OK	2016-07-02 05:55:10-07	1747191
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-02 05:55:27-07	1747192
/	198.51.100.190	GET	200 OK	2016-07-02 05:55:16-07	1747193
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-02 05:56:16-07	1747194
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-02 05:55:45-07	1747195
/	198.51.100.41	GET	200 OK	2016-07-02 05:55:24-07	1747196
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 05:55:48-07	1747197
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-02 05:56:19-07	1747198
/	192.0.2.44	GET	200 OK	2016-07-02 05:55:31-07	1747199
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-02 05:56:08-07	1747200
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-02 05:56:05-07	1747201
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-02 05:56:15-07	1747202
/	192.0.2.12	GET	200 OK	2016-07-02 05:55:39-07	1747203
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 05:56:08-07	1747204
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-02 05:56:03-07	1747205
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 05:56:04-07	1747206
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 05:56:24-07	1747207
/	203.0.113.252	GET	200 OK	2016-07-02 05:55:48-07	1747208
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-02 05:56:20-07	1747209
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 05:56:12-07	1747210
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 05:56:23-07	1747211
/	192.0.2.173	GET	200 OK	2016-07-02 05:55:51-07	1747212
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-02 05:56:13-07	1747213
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-02 05:56:13-07	1747214
/	192.0.2.246	GET	200 OK	2016-07-02 05:55:52-07	1747215
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-02 05:56:41-07	1747216
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-02 05:56:31-07	1747217
/	203.0.113.29	GET	200 OK	2016-07-02 05:55:53-07	1747218
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-02 05:56:39-07	1747219
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 05:56:21-07	1747220
/	203.0.113.135	GET	200 OK	2016-07-02 05:56:02-07	1747221
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 05:56:24-07	1747222
/	192.0.2.99	GET	200 OK	2016-07-02 05:56:07-07	1747223
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-02 05:56:30-07	1747224
/	203.0.113.181	GET	200 OK	2016-07-02 05:56:09-07	1747225
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-02 05:57:03-07	1747226
/	192.0.2.49	GET	200 OK	2016-07-02 05:56:16-07	1747227
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-02 05:57:13-07	1747228
/	203.0.113.32	GET	200 OK	2016-07-02 05:56:25-07	1747229
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-02 05:56:43-07	1747230
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-02 05:57:12-07	1747231
/	192.0.2.97	GET	200 OK	2016-07-02 05:56:27-07	1747232
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-02 05:56:54-07	1747233
/	198.51.100.152	GET	200 OK	2016-07-02 05:56:33-07	1747234
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 05:57:08-07	1747235
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-02 05:56:55-07	1747236
/	192.0.2.202	GET	200 OK	2016-07-02 05:56:34-07	1747237
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-02 05:56:49-07	1747238
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-02 05:57:25-07	1747239
/	192.0.2.84	GET	200 OK	2016-07-02 05:56:39-07	1747240
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-02 05:57:15-07	1747241
/	203.0.113.210	GET	200 OK	2016-07-02 05:56:47-07	1747242
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-02 05:57:34-07	1747243
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-02 05:57:21-07	1747244
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-02 05:57:28-07	1747245
/	198.51.100.148	GET	200 OK	2016-07-02 05:56:54-07	1747246
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-02 05:57:28-07	1747247
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-02 05:57:16-07	1747248
/	203.0.113.114	GET	200 OK	2016-07-02 05:57:03-07	1747249
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 05:57:41-07	1747250
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-02 05:57:43-07	1747251
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-02 05:57:56-07	1747252
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-02 05:57:56-07	1747253
/	192.0.2.81	GET	200 OK	2016-07-02 05:57:11-07	1747254
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 05:57:55-07	1747255
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 05:57:51-07	1747256
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-02 05:58:01-07	1747257
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 05:58:11-07	1747258
/	192.0.2.172	GET	200 OK	2016-07-02 05:57:20-07	1747259
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-02 05:57:41-07	1747260
/	192.0.2.27	GET	200 OK	2016-07-02 05:57:25-07	1747261
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-02 05:58:14-07	1747262
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 05:58:11-07	1747263
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 05:58:16-07	1747264
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 05:57:56-07	1747265
/	192.0.2.44	GET	200 OK	2016-07-02 05:57:29-07	1747266
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-02 05:58:11-07	1747267
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-02 05:58:25-07	1747268
/	203.0.113.43	GET	200 OK	2016-07-02 05:57:32-07	1747269
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 05:57:58-07	1747270
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 05:57:53-07	1747271
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-02 05:57:56-07	1747272
/	192.0.2.224	GET	200 OK	2016-07-02 05:57:35-07	1747273
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-02 05:57:58-07	1747274
/	198.51.100.56	GET	200 OK	2016-07-02 05:57:36-07	1747275
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-02 05:57:58-07	1747276
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 05:58:22-07	1747277
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-02 05:58:32-07	1747278
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-02 05:58:33-07	1747279
/	192.0.2.192	GET	200 OK	2016-07-02 05:57:37-07	1747280
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-02 05:58:11-07	1747281
/	198.51.100.245	GET	200 OK	2016-07-02 05:57:40-07	1747282
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-02 05:58:12-07	1747283
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-02 05:58:37-07	1747284
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-02 05:58:32-07	1747285
/	203.0.113.224	GET	200 OK	2016-07-02 05:57:45-07	1747286
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-02 05:58:26-07	1747287
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-02 05:58:10-07	1747288
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-02 05:58:11-07	1747289
/	198.51.100.90	GET	200 OK	2016-07-02 05:57:55-07	1747290
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 05:58:44-07	1747291
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 05:58:21-07	1747292
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-02 05:58:35-07	1747293
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 05:58:47-07	1747294
/	198.51.100.126	GET	200 OK	2016-07-02 05:57:58-07	1747295
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 05:58:52-07	1747296
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-02 05:58:27-07	1747297
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-02 05:58:35-07	1747298
/	198.51.100.117	GET	200 OK	2016-07-02 05:58:07-07	1747299
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-02 05:58:29-07	1747300
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-02 05:59:04-07	1747301
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 05:59:05-07	1747302
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-02 05:59:04-07	1747303
/	192.0.2.139	GET	200 OK	2016-07-02 05:58:11-07	1747304
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-02 05:58:56-07	1747305
/	203.0.113.224	GET	200 OK	2016-07-02 05:58:14-07	1747306
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 05:59:02-07	1747307
/	203.0.113.80	GET	200 OK	2016-07-02 05:58:18-07	1747308
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 05:59:06-07	1747309
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-02 05:58:51-07	1747310
/	198.51.100.112	GET	200 OK	2016-07-02 05:58:26-07	1747311
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 05:58:56-07	1747312
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-02 05:59:06-07	1747313
/	203.0.113.155	GET	200 OK	2016-07-02 05:58:36-07	1747314
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-02 05:59:01-07	1747315
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-02 05:59:11-07	1747316
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-02 05:59:33-07	1747317
/	198.51.100.139	GET	200 OK	2016-07-02 05:58:45-07	1747318
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 05:59:23-07	1747319
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-02 05:59:23-07	1747320
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 05:59:07-07	1747321
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 05:59:43-07	1747322
/	198.51.100.210	GET	200 OK	2016-07-02 05:58:51-07	1747323
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-02 05:59:31-07	1747324
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-02 05:59:40-07	1747325
/	203.0.113.210	GET	200 OK	2016-07-02 05:58:54-07	1747326
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 05:59:45-07	1747327
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-02 05:59:29-07	1747328
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-02 05:59:11-07	1747329
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-02 05:59:11-07	1747330
/	198.51.100.20	GET	200 OK	2016-07-02 05:58:56-07	1747331
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-02 05:59:12-07	1747332
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-02 05:59:55-07	1747333
/	198.51.100.218	GET	200 OK	2016-07-02 05:59:00-07	1747334
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-02 05:59:33-07	1747335
/	198.51.100.62	GET	200 OK	2016-07-02 05:59:10-07	1747336
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-02 05:59:28-07	1747337
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 06:00:09-07	1747338
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 05:59:55-07	1747339
/	198.51.100.27	GET	200 OK	2016-07-02 05:59:14-07	1747340
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-02 05:59:57-07	1747341
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 05:59:41-07	1747342
/	203.0.113.159	GET	200 OK	2016-07-02 05:59:20-07	1747343
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-02 06:00:02-07	1747344
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-02 05:59:38-07	1747345
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-02 05:59:45-07	1747346
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-02 06:00:04-07	1747347
/	198.51.100.115	GET	200 OK	2016-07-02 05:59:23-07	1747348
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-02 05:59:57-07	1747349
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-02 06:00:23-07	1747350
/	198.51.100.29	GET	200 OK	2016-07-02 05:59:32-07	1747351
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 06:00:17-07	1747352
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 06:00:13-07	1747353
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-02 06:00:20-07	1747354
/	192.0.2.184	GET	200 OK	2016-07-02 05:59:36-07	1747355
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-02 06:00:07-07	1747356
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-02 06:00:19-07	1747357
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-02 06:00:13-07	1747358
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 06:00:19-07	1747359
/	192.0.2.195	GET	200 OK	2016-07-02 05:59:37-07	1747360
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-02 06:00:03-07	1747361
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-02 06:00:20-07	1747362
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-02 05:59:52-07	1747363
/	198.51.100.200	GET	200 OK	2016-07-02 05:59:47-07	1747364
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 06:00:43-07	1747365
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-02 06:00:15-07	1747366
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-02 06:00:02-07	1747367
/	198.51.100.251	GET	200 OK	2016-07-02 05:59:57-07	1747368
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 06:00:18-07	1747369
/	192.0.2.53	GET	200 OK	2016-07-02 06:00:05-07	1747370
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 06:01:04-07	1747371
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 06:00:34-07	1747372
/	198.51.100.141	GET	200 OK	2016-07-02 06:00:09-07	1747373
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-02 06:01:09-07	1747374
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-02 06:00:49-07	1747375
/	203.0.113.40	GET	200 OK	2016-07-02 06:00:18-07	1747376
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-02 06:01:14-07	1747377
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-02 06:00:44-07	1747378
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-02 06:00:41-07	1747379
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-02 06:00:41-07	1747380
/	192.0.2.137	GET	200 OK	2016-07-02 06:00:19-07	1747381
/article/candidate-is-jerkc	192.0.2.137	GET	404 NOT FOUND	2016-07-02 06:00:41-07	1747382
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-02 06:00:39-07	1747383
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 06:00:43-07	1747384
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 06:01:02-07	1747385
/	192.0.2.86	GET	200 OK	2016-07-02 06:00:24-07	1747386
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-02 06:01:07-07	1747387
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-02 06:00:58-07	1747388
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 06:01:05-07	1747389
/	203.0.113.124	GET	200 OK	2016-07-02 06:00:34-07	1747390
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 06:01:07-07	1747391
/	198.51.100.228	GET	200 OK	2016-07-02 06:00:44-07	1747392
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-02 06:01:39-07	1747393
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 06:01:40-07	1747394
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-02 06:01:14-07	1747395
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-02 06:01:06-07	1747396
/	192.0.2.91	GET	200 OK	2016-07-02 06:00:48-07	1747397
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-02 06:01:26-07	1747398
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-02 06:01:12-07	1747399
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-02 06:01:09-07	1747400
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 06:01:10-07	1747401
/	203.0.113.232	GET	200 OK	2016-07-02 06:00:55-07	1747402
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-02 06:01:44-07	1747403
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-02 06:01:16-07	1747404
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-02 06:01:43-07	1747405
/	198.51.100.157	GET	200 OK	2016-07-02 06:01:04-07	1747406
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-02 06:01:50-07	1747407
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-02 06:01:57-07	1747408
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-02 06:01:59-07	1747409
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 06:01:39-07	1747410
/	192.0.2.239	GET	200 OK	2016-07-02 06:01:14-07	1747411
/article/candidate-is-jerkw	192.0.2.239	GET	404 NOT FOUND	2016-07-02 06:01:36-07	1747412
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-02 06:01:49-07	1747413
/	192.0.2.117	GET	200 OK	2016-07-02 06:01:23-07	1747414
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-02 06:01:53-07	1747415
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 06:02:01-07	1747416
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 06:02:16-07	1747417
/	192.0.2.8	GET	200 OK	2016-07-02 06:01:24-07	1747418
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-02 06:02:22-07	1747419
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-02 06:02:23-07	1747420
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-02 06:01:45-07	1747421
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-02 06:01:57-07	1747422
/	198.51.100.244	GET	200 OK	2016-07-02 06:01:30-07	1747423
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 06:01:52-07	1747424
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-02 06:02:16-07	1747425
/	203.0.113.240	GET	200 OK	2016-07-02 06:01:40-07	1747426
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-02 06:02:00-07	1747427
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-02 06:02:28-07	1747428
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-02 06:02:06-07	1747429
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 06:01:58-07	1747430
/	203.0.113.191	GET	200 OK	2016-07-02 06:01:50-07	1747431
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-02 06:02:46-07	1747432
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 06:02:36-07	1747433
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-02 06:02:48-07	1747434
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 06:02:44-07	1747435
/	192.0.2.71	GET	200 OK	2016-07-02 06:01:53-07	1747436
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 06:02:44-07	1747437
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-02 06:02:30-07	1747438
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 06:02:53-07	1747439
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-02 06:02:08-07	1747440
/	192.0.2.252	GET	200 OK	2016-07-02 06:02:02-07	1747441
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-02 06:02:32-07	1747442
/	198.51.100.162	GET	200 OK	2016-07-02 06:02:04-07	1747443
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 06:02:36-07	1747444
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-02 06:02:49-07	1747445
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 06:02:51-07	1747446
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 06:02:44-07	1747447
/	192.0.2.188	GET	200 OK	2016-07-02 06:02:09-07	1747448
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-02 06:02:48-07	1747449
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-02 06:02:38-07	1747450
/	198.51.100.191	GET	200 OK	2016-07-02 06:02:17-07	1747451
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 06:03:03-07	1747452
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 06:02:39-07	1747453
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 06:02:47-07	1747454
/	203.0.113.97	GET	200 OK	2016-07-02 06:02:18-07	1747455
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-02 06:02:50-07	1747456
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-02 06:02:45-07	1747457
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-02 06:02:33-07	1747458
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-02 06:03:12-07	1747459
/	192.0.2.11	GET	200 OK	2016-07-02 06:02:26-07	1747460
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-02 06:03:20-07	1747461
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-02 06:02:45-07	1747462
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-02 06:02:54-07	1747463
/	192.0.2.2	GET	200 OK	2016-07-02 06:02:31-07	1747464
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-02 06:03:07-07	1747465
/	198.51.100.147	GET	200 OK	2016-07-02 06:02:33-07	1747466
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-02 06:03:00-07	1747467
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-02 06:03:33-07	1747468
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 06:02:55-07	1747469
/	192.0.2.221	GET	200 OK	2016-07-02 06:02:40-07	1747470
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-02 06:03:31-07	1747471
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-02 06:03:01-07	1747472
/	203.0.113.83	GET	200 OK	2016-07-02 06:02:50-07	1747473
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 06:03:10-07	1747474
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-02 06:03:25-07	1747475
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-02 06:03:25-07	1747476
/	192.0.2.97	GET	200 OK	2016-07-02 06:02:52-07	1747477
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-02 06:03:37-07	1747478
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 06:03:10-07	1747479
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 06:03:29-07	1747480
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-02 06:03:14-07	1747481
/	198.51.100.72	GET	200 OK	2016-07-02 06:02:55-07	1747482
/article/bad-things-gones	198.51.100.72	GET	404 NOT FOUND	2016-07-02 06:03:15-07	1747483
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-02 06:03:28-07	1747484
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-02 06:03:43-07	1747485
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-02 06:03:35-07	1747486
/	198.51.100.115	GET	200 OK	2016-07-02 06:02:58-07	1747487
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-02 06:03:26-07	1747488
/	203.0.113.177	GET	200 OK	2016-07-02 06:03:02-07	1747489
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 06:03:39-07	1747490
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-02 06:03:39-07	1747491
/	203.0.113.222	GET	200 OK	2016-07-02 06:03:04-07	1747492
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-02 06:03:51-07	1747493
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-02 06:03:21-07	1747494
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-02 06:03:33-07	1747495
/	192.0.2.98	GET	200 OK	2016-07-02 06:03:13-07	1747496
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-02 06:03:53-07	1747497
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 06:04:06-07	1747498
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-02 06:03:30-07	1747499
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 06:03:42-07	1747500
/	192.0.2.38	GET	200 OK	2016-07-02 06:03:20-07	1747501
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-02 06:03:38-07	1747502
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-02 06:03:38-07	1747503
/	198.51.100.32	GET	200 OK	2016-07-02 06:03:21-07	1747504
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-02 06:03:53-07	1747505
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-02 06:03:52-07	1747506
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-02 06:03:48-07	1747507
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 06:04:18-07	1747508
/	192.0.2.42	GET	200 OK	2016-07-02 06:03:23-07	1747509
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-02 06:03:43-07	1747510
/	198.51.100.104	GET	200 OK	2016-07-02 06:03:32-07	1747511
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 06:04:21-07	1747512
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-02 06:04:06-07	1747513
/	198.51.100.206	GET	200 OK	2016-07-02 06:03:41-07	1747514
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-02 06:03:58-07	1747515
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 06:04:13-07	1747516
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-02 06:04:03-07	1747517
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-02 06:04:29-07	1747518
/	198.51.100.96	GET	200 OK	2016-07-02 06:03:43-07	1747519
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-02 06:04:35-07	1747520
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 06:04:02-07	1747521
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 06:04:27-07	1747522
/	198.51.100.62	GET	200 OK	2016-07-02 06:03:48-07	1747523
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-02 06:04:47-07	1747524
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 06:04:18-07	1747525
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-02 06:04:13-07	1747526
/	203.0.113.153	GET	200 OK	2016-07-02 06:03:49-07	1747527
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 06:04:27-07	1747528
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 06:04:24-07	1747529
/	198.51.100.170	GET	200 OK	2016-07-02 06:03:50-07	1747530
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-02 06:04:23-07	1747531
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 06:04:14-07	1747532
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-02 06:04:08-07	1747533
/article/bears-love-berriesg	198.51.100.170	GET	404 NOT FOUND	2016-07-02 06:04:17-07	1747534
/	192.0.2.73	GET	200 OK	2016-07-02 06:03:54-07	1747535
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 06:04:42-07	1747536
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-02 06:04:13-07	1747537
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 06:04:54-07	1747538
/	203.0.113.215	GET	200 OK	2016-07-02 06:03:55-07	1747539
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-02 06:04:50-07	1747540
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-02 06:04:37-07	1747541
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-02 06:04:25-07	1747542
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-02 06:04:19-07	1747543
/	192.0.2.234	GET	200 OK	2016-07-02 06:04:02-07	1747544
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-02 06:04:38-07	1747545
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-02 06:05:01-07	1747546
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 06:05:01-07	1747547
/	203.0.113.168	GET	200 OK	2016-07-02 06:04:10-07	1747548
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-02 06:04:42-07	1747549
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-02 06:04:30-07	1747550
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-02 06:04:51-07	1747551
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 06:04:47-07	1747552
/	203.0.113.87	GET	200 OK	2016-07-02 06:04:12-07	1747553
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-02 06:04:43-07	1747554
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-02 06:04:52-07	1747555
/	192.0.2.201	GET	200 OK	2016-07-02 06:04:18-07	1747556
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-02 06:04:53-07	1747557
/	203.0.113.42	GET	200 OK	2016-07-02 06:04:19-07	1747558
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 06:04:58-07	1747559
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 06:04:48-07	1747560
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-02 06:04:52-07	1747561
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 06:05:03-07	1747562
/	203.0.113.139	GET	200 OK	2016-07-02 06:04:29-07	1747563
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-02 06:05:26-07	1747564
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 06:04:46-07	1747565
/	203.0.113.117	GET	200 OK	2016-07-02 06:04:34-07	1747566
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-02 06:04:52-07	1747567
/	198.51.100.53	GET	200 OK	2016-07-02 06:04:38-07	1747568
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 06:05:05-07	1747569
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 06:05:26-07	1747570
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 06:04:55-07	1747571
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 06:05:32-07	1747572
/	198.51.100.26	GET	200 OK	2016-07-02 06:04:45-07	1747573
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-02 06:05:25-07	1747574
/	198.51.100.65	GET	200 OK	2016-07-02 06:04:55-07	1747575
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 06:05:23-07	1747576
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 06:05:43-07	1747577
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-02 06:05:10-07	1747578
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-02 06:05:50-07	1747579
/	203.0.113.73	GET	200 OK	2016-07-02 06:05:05-07	1747580
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-02 06:05:41-07	1747581
/	192.0.2.96	GET	200 OK	2016-07-02 06:05:10-07	1747582
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-02 06:05:32-07	1747583
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-02 06:05:51-07	1747584
/	192.0.2.177	GET	200 OK	2016-07-02 06:05:20-07	1747585
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 06:05:37-07	1747586
/	192.0.2.8	GET	200 OK	2016-07-02 06:05:30-07	1747587
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-02 06:05:58-07	1747588
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-02 06:06:27-07	1747590
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 06:06:01-07	1747591
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-02 06:05:58-07	1747592
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-02 06:06:11-07	1747593
/	192.0.2.109	GET	200 OK	2016-07-02 06:05:47-07	1747594
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 06:06:30-07	1747595
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-02 06:06:37-07	1747596
/	198.51.100.205	GET	200 OK	2016-07-02 06:05:50-07	1747597
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 06:06:09-07	1747598
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 06:06:08-07	1747599
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 06:06:19-07	1747600
/	203.0.113.86	GET	200 OK	2016-07-02 06:05:53-07	1747601
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-02 06:06:12-07	1747602
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-02 06:06:17-07	1747603
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 06:06:47-07	1747604
/	198.51.100.171	GET	200 OK	2016-07-02 06:06:01-07	1747605
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 06:06:58-07	1747606
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-02 06:06:39-07	1747607
/	192.0.2.148	GET	200 OK	2016-07-02 06:06:10-07	1747608
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-02 06:06:29-07	1747609
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-02 06:06:56-07	1747610
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-02 06:06:45-07	1747611
/	203.0.113.168	GET	200 OK	2016-07-02 06:06:20-07	1747612
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-02 06:06:53-07	1747613
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 06:06:35-07	1747614
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 06:06:49-07	1747615
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 06:06:41-07	1747616
/	198.51.100.4	GET	200 OK	2016-07-02 06:06:27-07	1747617
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-02 06:07:15-07	1747618
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-02 06:07:16-07	1747619
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-02 06:06:59-07	1747620
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-02 06:07:22-07	1747621
/	198.51.100.204	GET	200 OK	2016-07-02 06:06:37-07	1747622
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-02 06:07:19-07	1747623
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-02 06:07:04-07	1747624
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 06:07:33-07	1747625
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 06:06:52-07	1747626
/	198.51.100.175	GET	200 OK	2016-07-02 06:06:41-07	1747627
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-02 06:06:57-07	1747628
/	198.51.100.99	GET	200 OK	2016-07-02 06:06:42-07	1747629
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-02 06:07:28-07	1747630
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-02 06:07:24-07	1747631
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-02 06:07:08-07	1747632
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-02 06:06:57-07	1747633
/	198.51.100.199	GET	200 OK	2016-07-02 06:06:46-07	1747634
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-02 06:07:04-07	1747635
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-02 06:07:41-07	1747636
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-02 06:07:30-07	1747637
/	192.0.2.26	GET	200 OK	2016-07-02 06:06:54-07	1747638
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 06:07:26-07	1747639
/	198.51.100.124	GET	200 OK	2016-07-02 06:06:56-07	1747640
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 06:07:11-07	1747641
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 06:07:35-07	1747642
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 06:07:23-07	1747643
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 06:07:11-07	1747644
/	198.51.100.168	GET	200 OK	2016-07-02 06:07:00-07	1747645
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-02 06:07:55-07	1747646
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-02 06:07:36-07	1747647
/	198.51.100.11	GET	200 OK	2016-07-02 06:07:05-07	1747648
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-02 06:07:40-07	1747649
/	192.0.2.94	GET	200 OK	2016-07-02 06:07:14-07	1747650
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 06:07:59-07	1747651
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-02 06:07:31-07	1747652
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-02 06:08:06-07	1747653
/	198.51.100.98	GET	200 OK	2016-07-02 06:07:23-07	1747654
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 06:08:12-07	1747655
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 06:07:48-07	1747656
/	203.0.113.198	GET	200 OK	2016-07-02 06:07:31-07	1747657
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-02 06:08:14-07	1747658
/	203.0.113.245	GET	200 OK	2016-07-02 06:07:38-07	1747659
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-02 06:08:29-07	1747660
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-02 06:08:30-07	1747661
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-02 06:08:02-07	1747662
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 06:08:36-07	1747663
/	192.0.2.30	GET	200 OK	2016-07-02 06:07:44-07	1747664
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-02 06:08:22-07	1747665
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-02 06:08:28-07	1747666
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-02 06:08:26-07	1747667
/	198.51.100.207	GET	200 OK	2016-07-02 06:07:54-07	1747668
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 06:08:13-07	1747669
/	203.0.113.94	GET	200 OK	2016-07-02 06:07:55-07	1747670
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-02 06:08:17-07	1747671
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-02 06:08:37-07	1747672
/	203.0.113.83	GET	200 OK	2016-07-02 06:08:03-07	1747673
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-02 06:08:38-07	1747674
/	203.0.113.56	GET	200 OK	2016-07-02 06:08:09-07	1747675
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-02 06:08:45-07	1747676
/	192.0.2.23	GET	200 OK	2016-07-02 06:08:15-07	1747677
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 06:09:08-07	1747678
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 06:08:47-07	1747679
/	192.0.2.244	GET	200 OK	2016-07-02 06:08:24-07	1747680
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-02 06:08:49-07	1747681
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-02 06:08:56-07	1747682
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-02 06:09:08-07	1747683
/	198.51.100.42	GET	200 OK	2016-07-02 06:10:42-07	1747779
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-02 06:09:08-07	1747684
/	198.51.100.225	GET	200 OK	2016-07-02 06:08:28-07	1747685
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 06:08:47-07	1747686
/	198.51.100.218	GET	200 OK	2016-07-02 06:08:29-07	1747687
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-02 06:09:04-07	1747688
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-02 06:09:23-07	1747689
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-02 06:09:26-07	1747690
/	203.0.113.11	GET	200 OK	2016-07-02 06:08:35-07	1747691
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-02 06:09:22-07	1747692
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 06:09:31-07	1747693
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 06:09:25-07	1747694
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 06:09:32-07	1747695
/	192.0.2.2	GET	200 OK	2016-07-02 06:08:37-07	1747696
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-02 06:08:54-07	1747697
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 06:08:54-07	1747698
/	198.51.100.180	GET	200 OK	2016-07-02 06:08:45-07	1747699
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-02 06:09:18-07	1747700
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-02 06:09:07-07	1747701
/	198.51.100.82	GET	200 OK	2016-07-02 06:08:54-07	1747702
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-02 06:09:11-07	1747703
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 06:09:10-07	1747704
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-02 06:09:21-07	1747705
/	203.0.113.77	GET	200 OK	2016-07-02 06:09:00-07	1747706
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-02 06:09:30-07	1747707
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 06:09:54-07	1747708
/	192.0.2.131	GET	200 OK	2016-07-02 06:09:06-07	1747709
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-02 06:09:25-07	1747710
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-02 06:09:37-07	1747711
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-02 06:09:36-07	1747712
/	203.0.113.60	GET	200 OK	2016-07-02 06:09:12-07	1747713
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 06:09:57-07	1747714
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-02 06:10:09-07	1747715
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 06:10:01-07	1747716
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-02 06:10:01-07	1747717
/	198.51.100.132	GET	200 OK	2016-07-02 06:09:20-07	1747718
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-02 06:10:08-07	1747719
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-02 06:10:13-07	1747720
/	198.51.100.240	GET	200 OK	2016-07-02 06:09:29-07	1747721
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-02 06:10:10-07	1747722
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-02 06:10:17-07	1747723
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 06:09:46-07	1747724
/	203.0.113.156	GET	200 OK	2016-07-02 06:09:32-07	1747725
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-02 06:10:20-07	1747726
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 06:09:56-07	1747727
/	198.51.100.2	GET	200 OK	2016-07-02 06:09:33-07	1747728
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-02 06:10:06-07	1747729
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 06:09:51-07	1747730
/	192.0.2.251	GET	200 OK	2016-07-02 06:09:35-07	1747731
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-02 06:10:10-07	1747732
/	203.0.113.5	GET	200 OK	2016-07-02 06:09:36-07	1747733
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-02 06:10:22-07	1747734
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-02 06:09:52-07	1747735
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 06:10:30-07	1747736
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-02 06:10:25-07	1747737
/	192.0.2.254	GET	200 OK	2016-07-02 06:09:43-07	1747738
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-02 06:10:33-07	1747739
/	203.0.113.51	GET	200 OK	2016-07-02 06:09:51-07	1747740
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-02 06:10:16-07	1747741
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-02 06:10:31-07	1747742
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-02 06:10:28-07	1747743
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-02 06:10:26-07	1747744
/	192.0.2.251	GET	200 OK	2016-07-02 06:09:54-07	1747745
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 06:10:09-07	1747746
/	192.0.2.214	GET	200 OK	2016-07-02 06:09:57-07	1747747
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 06:10:57-07	1747748
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 06:10:41-07	1747749
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-02 06:10:50-07	1747750
/	198.51.100.14	GET	200 OK	2016-07-02 06:09:58-07	1747751
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-02 06:10:57-07	1747752
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 06:10:53-07	1747753
/	192.0.2.231	GET	200 OK	2016-07-02 06:10:02-07	1747754
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-02 06:10:26-07	1747755
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-02 06:10:50-07	1747756
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-02 06:10:45-07	1747757
/	198.51.100.64	GET	200 OK	2016-07-02 06:10:12-07	1747758
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 06:10:44-07	1747759
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 06:10:58-07	1747760
/	203.0.113.30	GET	200 OK	2016-07-02 06:10:22-07	1747761
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-02 06:11:12-07	1747762
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-02 06:11:02-07	1747763
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-02 06:11:13-07	1747764
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 06:11:13-07	1747765
/	203.0.113.80	GET	200 OK	2016-07-02 06:10:28-07	1747766
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-02 06:11:06-07	1747767
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-02 06:11:27-07	1747768
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 06:11:01-07	1747769
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 06:11:13-07	1747770
/	198.51.100.69	GET	200 OK	2016-07-02 06:10:32-07	1747771
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 06:11:19-07	1747772
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 06:11:12-07	1747773
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-02 06:11:15-07	1747774
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 06:11:14-07	1747775
/	192.0.2.241	GET	200 OK	2016-07-02 06:10:37-07	1747776
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 06:11:09-07	1747777
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-02 06:11:17-07	1747778
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-02 06:11:14-07	1747780
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-02 06:11:39-07	1747781
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-02 06:11:15-07	1747782
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-02 06:11:34-07	1747783
/	192.0.2.189	GET	200 OK	2016-07-02 06:10:46-07	1747784
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-02 06:11:16-07	1747785
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 06:11:08-07	1747786
/	198.51.100.166	GET	200 OK	2016-07-02 06:10:53-07	1747787
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 06:11:31-07	1747788
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-02 06:11:25-07	1747789
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 06:11:44-07	1747790
/	198.51.100.115	GET	200 OK	2016-07-02 06:11:02-07	1747791
/article/bears-love-berriesw	198.51.100.115	GET	404 NOT FOUND	2016-07-02 06:11:59-07	1747792
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-02 06:11:51-07	1747793
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-02 06:12:02-07	1747794
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-02 06:11:34-07	1747795
/	198.51.100.53	GET	200 OK	2016-07-02 06:11:11-07	1747796
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 06:11:39-07	1747797
/	192.0.2.16	GET	200 OK	2016-07-02 06:11:16-07	1747798
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-02 06:12:07-07	1747799
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-02 06:11:31-07	1747800
/	203.0.113.197	GET	200 OK	2016-07-02 06:11:19-07	1747801
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 06:11:53-07	1747802
/	198.51.100.201	GET	200 OK	2016-07-02 06:11:23-07	1747803
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-02 06:12:16-07	1747804
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-02 06:12:06-07	1747805
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-02 06:12:18-07	1747806
/article/media-obsessed-with-bearsf	198.51.100.201	GET	404 NOT FOUND	2016-07-02 06:12:22-07	1747807
/	198.51.100.182	GET	200 OK	2016-07-02 06:11:26-07	1747808
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-02 06:11:41-07	1747809
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-02 06:12:21-07	1747810
/	198.51.100.20	GET	200 OK	2016-07-02 06:11:28-07	1747811
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-02 06:12:07-07	1747812
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-02 06:11:44-07	1747813
/	198.51.100.28	GET	200 OK	2016-07-02 06:11:38-07	1747814
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-02 06:12:33-07	1747815
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-02 06:11:56-07	1747816
/	192.0.2.176	GET	200 OK	2016-07-02 06:11:39-07	1747817
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-02 06:11:58-07	1747818
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-02 06:12:14-07	1747819
/	192.0.2.43	GET	200 OK	2016-07-02 06:11:41-07	1747820
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-02 06:12:05-07	1747821
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-02 06:12:00-07	1747822
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 06:12:30-07	1747823
/	198.51.100.228	GET	200 OK	2016-07-02 06:11:44-07	1747824
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 06:12:15-07	1747825
/	203.0.113.215	GET	200 OK	2016-07-02 06:11:51-07	1747826
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 06:12:07-07	1747827
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-02 06:12:12-07	1747828
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-02 06:12:33-07	1747829
/	198.51.100.62	GET	200 OK	2016-07-02 06:11:52-07	1747830
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-02 06:12:30-07	1747831
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-02 06:12:30-07	1747832
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 06:12:25-07	1747833
/	192.0.2.50	GET	200 OK	2016-07-02 06:11:53-07	1747834
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 06:12:08-07	1747835
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-02 06:12:39-07	1747836
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 06:12:18-07	1747837
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-02 06:12:16-07	1747838
/	192.0.2.168	GET	200 OK	2016-07-02 06:11:55-07	1747839
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-02 06:12:42-07	1747840
/	192.0.2.228	GET	200 OK	2016-07-02 06:11:56-07	1747841
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 06:12:45-07	1747842
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 06:12:28-07	1747843
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 06:12:17-07	1747844
/	198.51.100.247	GET	200 OK	2016-07-02 06:12:04-07	1747845
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 06:12:51-07	1747846
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-02 06:12:28-07	1747847
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 06:13:03-07	1747848
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-02 06:12:31-07	1747849
/	198.51.100.173	GET	200 OK	2016-07-02 06:12:11-07	1747850
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-02 06:13:04-07	1747851
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 06:12:45-07	1747852
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-02 06:12:44-07	1747853
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 06:12:50-07	1747854
/	198.51.100.174	GET	200 OK	2016-07-02 06:12:18-07	1747855
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-02 06:13:00-07	1747856
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-02 06:12:51-07	1747857
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-02 06:12:59-07	1747858
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-02 06:13:13-07	1747859
/	192.0.2.141	GET	200 OK	2016-07-02 06:12:20-07	1747860
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 06:12:54-07	1747861
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-02 06:12:41-07	1747862
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-02 06:13:01-07	1747863
/	192.0.2.239	GET	200 OK	2016-07-02 06:12:23-07	1747864
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-02 06:13:12-07	1747865
/	192.0.2.140	GET	200 OK	2016-07-02 06:12:30-07	1747866
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-02 06:13:09-07	1747867
/	192.0.2.19	GET	200 OK	2016-07-02 06:12:32-07	1747868
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 06:12:58-07	1747869
/	192.0.2.11	GET	200 OK	2016-07-02 06:12:40-07	1747870
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-02 06:13:23-07	1747871
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-02 06:13:24-07	1747872
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-02 06:13:10-07	1747873
/	203.0.113.43	GET	200 OK	2016-07-02 06:12:43-07	1747874
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 06:13:36-07	1747875
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 06:13:18-07	1747876
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 06:13:21-07	1747877
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-02 06:13:22-07	1747878
/	198.51.100.101	GET	200 OK	2016-07-02 06:12:52-07	1747879
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 06:13:36-07	1747880
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 06:13:26-07	1747881
/	192.0.2.42	GET	200 OK	2016-07-02 06:12:53-07	1747882
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-02 06:13:21-07	1747883
/	203.0.113.5	GET	200 OK	2016-07-02 06:12:55-07	1747884
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 06:13:39-07	1747885
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-02 06:13:29-07	1747886
/	192.0.2.194	GET	200 OK	2016-07-02 06:13:01-07	1747887
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-02 06:13:42-07	1747888
/	192.0.2.179	GET	200 OK	2016-07-02 06:13:05-07	1747889
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-02 06:13:36-07	1747890
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-02 06:13:24-07	1747891
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-02 06:13:26-07	1747892
/	192.0.2.42	GET	200 OK	2016-07-02 06:13:10-07	1747893
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-02 06:13:33-07	1747894
/	203.0.113.202	GET	200 OK	2016-07-02 06:13:13-07	1747895
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 06:13:48-07	1747896
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 06:13:33-07	1747897
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-02 06:13:30-07	1747898
/	203.0.113.207	GET	200 OK	2016-07-02 06:13:14-07	1747899
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 06:13:52-07	1747900
/	198.51.100.225	GET	200 OK	2016-07-02 06:13:20-07	1747901
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-02 06:14:14-07	1747902
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-02 06:13:53-07	1747903
/	192.0.2.78	GET	200 OK	2016-07-02 06:13:29-07	1747904
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-02 06:14:28-07	1747905
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-02 06:14:23-07	1747906
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-02 06:14:23-07	1747907
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-02 06:13:44-07	1747908
/	203.0.113.248	GET	200 OK	2016-07-02 06:13:38-07	1747909
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-02 06:14:26-07	1747910
/	198.51.100.99	GET	200 OK	2016-07-02 06:13:44-07	1747911
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-02 06:14:40-07	1747912
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-02 06:14:20-07	1747913
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 06:14:21-07	1747914
/	192.0.2.179	GET	200 OK	2016-07-02 06:13:50-07	1747915
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-02 06:14:32-07	1747916
/	198.51.100.179	GET	200 OK	2016-07-02 06:13:52-07	1747917
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-02 06:14:39-07	1747918
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-02 06:14:13-07	1747919
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-02 06:14:38-07	1747920
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 06:14:24-07	1747921
/	203.0.113.222	GET	200 OK	2016-07-02 06:13:59-07	1747922
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 06:14:42-07	1747923
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 06:14:17-07	1747924
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-02 06:14:15-07	1747925
/	203.0.113.94	GET	200 OK	2016-07-02 06:14:06-07	1747926
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-02 06:14:57-07	1747927
/	198.51.100.50	GET	200 OK	2016-07-02 06:14:15-07	1747928
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-02 06:15:13-07	1747929
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-02 06:15:11-07	1747930
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-02 06:14:39-07	1747931
/	192.0.2.127	GET	200 OK	2016-07-02 06:14:23-07	1747932
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 06:14:58-07	1747933
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-02 06:15:05-07	1747934
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 06:14:46-07	1747935
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 06:15:15-07	1747936
/	203.0.113.212	GET	200 OK	2016-07-02 06:14:25-07	1747937
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-02 06:15:19-07	1747938
/	198.51.100.234	GET	200 OK	2016-07-02 06:14:26-07	1747939
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 06:14:52-07	1747940
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 06:15:06-07	1747941
/	198.51.100.178	GET	200 OK	2016-07-02 06:14:36-07	1747942
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-02 06:15:34-07	1747943
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 06:14:55-07	1747944
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-02 06:15:18-07	1747945
/	203.0.113.123	GET	200 OK	2016-07-02 06:14:46-07	1747946
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 06:15:04-07	1747947
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 06:15:10-07	1747948
/	198.51.100.157	GET	200 OK	2016-07-02 06:14:52-07	1747949
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 06:15:09-07	1747950
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 06:15:42-07	1747951
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 06:15:52-07	1747952
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 06:15:52-07	1747953
/	203.0.113.177	GET	200 OK	2016-07-02 06:15:00-07	1747954
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-02 06:15:29-07	1747955
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-02 06:15:42-07	1747956
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-02 06:15:55-07	1747957
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-02 06:15:42-07	1747958
/	203.0.113.73	GET	200 OK	2016-07-02 06:15:07-07	1747959
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 06:15:44-07	1747960
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 06:15:24-07	1747961
/	203.0.113.12	GET	200 OK	2016-07-02 06:15:14-07	1747962
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-02 06:16:11-07	1747963
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-02 06:15:42-07	1747964
/	198.51.100.233	GET	200 OK	2016-07-02 06:15:21-07	1747965
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 06:16:06-07	1747966
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-02 06:15:36-07	1747967
/	203.0.113.58	GET	200 OK	2016-07-02 06:15:22-07	1747968
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 06:15:37-07	1747969
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-02 06:15:41-07	1747970
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 06:15:47-07	1747971
/	198.51.100.186	GET	200 OK	2016-07-02 06:15:29-07	1747972
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-02 06:16:20-07	1747973
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-02 06:15:47-07	1747974
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-02 06:15:54-07	1747975
/	203.0.113.201	GET	200 OK	2016-07-02 06:15:39-07	1747976
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-02 06:16:10-07	1747977
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-02 06:16:06-07	1747978
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 06:16:02-07	1747979
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-02 06:16:12-07	1747980
/	198.51.100.68	GET	200 OK	2016-07-02 06:15:49-07	1747981
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 06:16:47-07	1747982
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 06:16:33-07	1747983
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 06:16:05-07	1747984
/	203.0.113.10	GET	200 OK	2016-07-02 06:15:50-07	1747985
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-02 06:16:14-07	1747986
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-02 06:16:24-07	1747987
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-02 06:16:30-07	1747988
/	192.0.2.130	GET	200 OK	2016-07-02 06:15:51-07	1747989
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-02 06:16:41-07	1747990
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-02 06:16:22-07	1747991
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-02 06:16:50-07	1747992
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-02 06:16:13-07	1747993
/	198.51.100.21	GET	200 OK	2016-07-02 06:15:54-07	1747994
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 06:16:29-07	1747995
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-02 06:16:14-07	1747996
/	192.0.2.13	GET	200 OK	2016-07-02 06:16:00-07	1747997
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 06:16:37-07	1747998
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-02 06:16:24-07	1747999
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 06:16:32-07	1748000
/	192.0.2.125	GET	200 OK	2016-07-02 06:16:05-07	1748001
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-02 06:16:36-07	1748002
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-02 06:16:31-07	1748003
/	203.0.113.246	GET	200 OK	2016-07-02 06:16:13-07	1748004
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-02 06:16:54-07	1748005
/	192.0.2.232	GET	200 OK	2016-07-02 06:16:23-07	1748006
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-02 06:17:13-07	1748007
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 06:17:12-07	1748008
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-02 06:16:41-07	1748009
/	198.51.100.140	GET	200 OK	2016-07-02 06:16:26-07	1748010
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 06:17:16-07	1748011
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-02 06:16:41-07	1748012
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 06:17:05-07	1748013
/	192.0.2.195	GET	200 OK	2016-07-02 06:16:28-07	1748014
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-02 06:17:20-07	1748015
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-02 06:17:15-07	1748016
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-02 06:17:07-07	1748017
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-02 06:17:00-07	1748018
/	198.51.100.45	GET	200 OK	2016-07-02 06:16:35-07	1748019
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-02 06:17:12-07	1748020
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-02 06:17:02-07	1748021
/	203.0.113.202	GET	200 OK	2016-07-02 06:16:44-07	1748022
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-02 06:17:12-07	1748023
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-02 06:17:32-07	1748024
/	203.0.113.247	GET	200 OK	2016-07-02 06:16:52-07	1748025
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-02 06:17:08-07	1748026
/	203.0.113.224	GET	200 OK	2016-07-02 06:16:59-07	1748027
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-02 06:17:50-07	1748028
/	203.0.113.58	GET	200 OK	2016-07-02 06:17:07-07	1748029
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-02 06:17:55-07	1748030
/	192.0.2.104	GET	200 OK	2016-07-02 06:17:17-07	1748031
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-02 06:18:15-07	1748032
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-02 06:17:52-07	1748033
/	192.0.2.59	GET	200 OK	2016-07-02 06:17:24-07	1748034
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-02 06:17:51-07	1748035
/	192.0.2.28	GET	200 OK	2016-07-02 06:17:29-07	1748036
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-02 06:18:10-07	1748037
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 06:18:04-07	1748038
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-02 06:17:50-07	1748039
/	203.0.113.3	GET	200 OK	2016-07-02 06:17:31-07	1748040
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 06:17:57-07	1748041
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-02 06:18:02-07	1748042
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 06:18:07-07	1748043
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 06:18:08-07	1748044
/	203.0.113.33	GET	200 OK	2016-07-02 06:17:33-07	1748045
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 06:18:19-07	1748046
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-02 06:18:20-07	1748047
/	203.0.113.215	GET	200 OK	2016-07-02 06:17:36-07	1748048
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 06:18:29-07	1748049
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 06:18:12-07	1748050
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-02 06:18:05-07	1748051
/	192.0.2.53	GET	200 OK	2016-07-02 06:17:40-07	1748052
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-02 06:18:12-07	1748053
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 06:18:28-07	1748054
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-02 06:18:01-07	1748055
/	198.51.100.115	GET	200 OK	2016-07-02 06:17:42-07	1748056
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-02 06:18:23-07	1748057
/	203.0.113.29	GET	200 OK	2016-07-02 06:17:44-07	1748058
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-02 06:18:14-07	1748059
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 06:18:30-07	1748060
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-02 06:18:03-07	1748061
/	192.0.2.126	GET	200 OK	2016-07-02 06:17:54-07	1748062
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-02 06:18:15-07	1748063
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-02 06:18:22-07	1748064
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 06:18:47-07	1748065
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-02 06:18:53-07	1748066
/	192.0.2.246	GET	200 OK	2016-07-02 06:17:59-07	1748067
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-02 06:18:52-07	1748068
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-02 06:18:22-07	1748069
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 06:18:45-07	1748070
/	192.0.2.164	GET	200 OK	2016-07-02 06:18:06-07	1748071
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-02 06:18:53-07	1748072
/	192.0.2.225	GET	200 OK	2016-07-02 06:18:16-07	1748073
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 06:19:11-07	1748074
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-02 06:19:12-07	1748075
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-02 06:19:00-07	1748076
/	203.0.113.97	GET	200 OK	2016-07-02 06:18:18-07	1748077
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-02 06:18:52-07	1748078
/	192.0.2.228	GET	200 OK	2016-07-02 06:18:20-07	1748079
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-02 06:18:58-07	1748080
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 06:18:38-07	1748081
/	203.0.113.132	GET	200 OK	2016-07-02 06:18:23-07	1748082
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-02 06:18:47-07	1748083
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 06:18:48-07	1748084
/	198.51.100.106	GET	200 OK	2016-07-02 06:18:28-07	1748085
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-02 06:18:54-07	1748086
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-02 06:18:57-07	1748087
/	192.0.2.130	GET	200 OK	2016-07-02 06:18:35-07	1748088
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-02 06:18:54-07	1748089
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-02 06:19:25-07	1748090
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-02 06:18:51-07	1748091
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-02 06:19:32-07	1748092
/	192.0.2.12	GET	200 OK	2016-07-02 06:18:40-07	1748093
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 06:19:06-07	1748094
/	203.0.113.148	GET	200 OK	2016-07-02 06:18:50-07	1748095
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 06:19:32-07	1748096
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 06:19:34-07	1748097
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 06:19:41-07	1748098
/	198.51.100.47	GET	200 OK	2016-07-02 06:18:51-07	1748099
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 06:19:50-07	1748100
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-02 06:19:49-07	1748101
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 06:19:12-07	1748102
/	203.0.113.69	GET	200 OK	2016-07-02 06:18:54-07	1748103
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-02 06:19:34-07	1748104
/	198.51.100.23	GET	200 OK	2016-07-02 06:18:58-07	1748105
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-02 06:19:16-07	1748106
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-02 06:19:16-07	1748107
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-02 06:19:52-07	1748108
/	198.51.100.70	GET	200 OK	2016-07-02 06:19:03-07	1748109
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-02 06:19:48-07	1748110
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 06:19:25-07	1748111
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-02 06:19:53-07	1748112
/	203.0.113.242	GET	200 OK	2016-07-02 06:19:09-07	1748113
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-02 06:20:05-07	1748114
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-02 06:19:48-07	1748115
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-02 06:19:32-07	1748116
/	198.51.100.101	GET	200 OK	2016-07-02 06:19:17-07	1748117
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 06:19:53-07	1748118
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-02 06:19:43-07	1748119
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-02 06:20:05-07	1748120
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 06:19:33-07	1748121
/	198.51.100.92	GET	200 OK	2016-07-02 06:19:25-07	1748122
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-02 06:19:55-07	1748123
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-02 06:19:52-07	1748124
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-02 06:19:55-07	1748125
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-02 06:19:54-07	1748126
/	192.0.2.125	GET	200 OK	2016-07-02 06:19:27-07	1748127
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-02 06:20:13-07	1748128
/	203.0.113.207	GET	200 OK	2016-07-02 06:19:34-07	1748129
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 06:19:53-07	1748130
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 06:20:10-07	1748131
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 06:20:05-07	1748132
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 06:20:06-07	1748133
/	203.0.113.58	GET	200 OK	2016-07-02 06:19:42-07	1748134
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 06:20:01-07	1748135
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-02 06:20:03-07	1748136
/	203.0.113.135	GET	200 OK	2016-07-02 06:19:50-07	1748137
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 06:20:41-07	1748138
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-02 06:20:22-07	1748139
/	192.0.2.7	GET	200 OK	2016-07-02 06:19:57-07	1748140
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-02 06:20:50-07	1748141
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-02 06:20:35-07	1748142
/	203.0.113.47	GET	200 OK	2016-07-02 06:20:05-07	1748143
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 06:20:22-07	1748144
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-02 06:20:32-07	1748145
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-02 06:21:03-07	1748146
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-02 06:20:33-07	1748147
/	192.0.2.94	GET	200 OK	2016-07-02 06:20:11-07	1748148
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 06:20:40-07	1748149
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 06:20:45-07	1748150
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-02 06:20:52-07	1748151
/	203.0.113.221	GET	200 OK	2016-07-02 06:20:20-07	1748152
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-02 06:20:52-07	1748153
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-02 06:20:36-07	1748154
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 06:20:56-07	1748155
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 06:20:44-07	1748156
/	192.0.2.161	GET	200 OK	2016-07-02 06:20:28-07	1748157
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-02 06:20:44-07	1748158
/	203.0.113.82	GET	200 OK	2016-07-02 06:20:31-07	1748159
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-02 06:21:15-07	1748160
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 06:21:10-07	1748161
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 06:21:18-07	1748162
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 06:21:18-07	1748163
/	192.0.2.87	GET	200 OK	2016-07-02 06:20:39-07	1748164
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-02 06:21:15-07	1748165
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-02 06:21:24-07	1748166
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-02 06:21:31-07	1748167
/	203.0.113.95	GET	200 OK	2016-07-02 06:20:46-07	1748168
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 06:21:26-07	1748169
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-02 06:21:46-07	1748170
/	203.0.113.194	GET	200 OK	2016-07-02 06:20:53-07	1748171
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-02 06:21:25-07	1748172
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 06:21:42-07	1748173
/	198.51.100.123	GET	200 OK	2016-07-02 06:20:54-07	1748174
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-02 06:21:15-07	1748175
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-02 06:21:26-07	1748176
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-02 06:21:29-07	1748177
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-02 06:21:24-07	1748178
/	192.0.2.248	GET	200 OK	2016-07-02 06:21:04-07	1748179
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-02 06:21:42-07	1748180
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-02 06:21:42-07	1748181
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-02 06:22:03-07	1748182
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-02 06:21:48-07	1748183
/	198.51.100.163	GET	200 OK	2016-07-02 06:21:08-07	1748184
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-02 06:22:07-07	1748185
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-02 06:21:38-07	1748186
/	192.0.2.57	GET	200 OK	2016-07-02 06:21:09-07	1748187
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-02 06:21:45-07	1748188
/	198.51.100.30	GET	200 OK	2016-07-02 06:21:14-07	1748189
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-02 06:21:49-07	1748190
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-02 06:21:49-07	1748191
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 06:21:52-07	1748192
/	198.51.100.131	GET	200 OK	2016-07-02 06:21:24-07	1748193
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 06:21:43-07	1748194
/	198.51.100.56	GET	200 OK	2016-07-02 06:21:33-07	1748195
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 06:22:03-07	1748196
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-02 06:22:32-07	1748197
/	192.0.2.195	GET	200 OK	2016-07-02 06:21:37-07	1748198
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-02 06:22:14-07	1748199
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-02 06:22:16-07	1748200
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-02 06:21:59-07	1748201
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-02 06:22:21-07	1748202
/	192.0.2.2	GET	200 OK	2016-07-02 06:21:40-07	1748203
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-02 06:22:27-07	1748204
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 06:21:59-07	1748205
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-02 06:22:25-07	1748206
/	192.0.2.149	GET	200 OK	2016-07-02 06:21:50-07	1748207
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 06:22:20-07	1748208
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-02 06:22:12-07	1748209
/	203.0.113.145	GET	200 OK	2016-07-02 06:22:00-07	1748210
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 06:22:56-07	1748211
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-02 06:22:20-07	1748212
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-02 06:22:16-07	1748213
/	192.0.2.165	GET	200 OK	2016-07-02 06:22:05-07	1748214
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-02 06:22:44-07	1748215
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-02 06:22:27-07	1748216
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-02 06:22:52-07	1748217
/	192.0.2.55	GET	200 OK	2016-07-02 06:22:11-07	1748218
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 06:22:31-07	1748219
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-02 06:22:56-07	1748220
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-02 06:22:26-07	1748221
/	192.0.2.66	GET	200 OK	2016-07-02 06:22:21-07	1748222
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 06:22:40-07	1748223
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-02 06:22:53-07	1748224
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-02 06:22:51-07	1748225
/	203.0.113.217	GET	200 OK	2016-07-02 06:22:28-07	1748226
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-02 06:23:10-07	1748227
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-02 06:23:03-07	1748228
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-02 06:23:19-07	1748229
/	203.0.113.94	GET	200 OK	2016-07-02 06:22:36-07	1748230
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-02 06:23:07-07	1748231
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-02 06:23:11-07	1748232
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-02 06:23:04-07	1748233
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-02 06:22:58-07	1748234
/	192.0.2.55	GET	200 OK	2016-07-02 06:22:43-07	1748235
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-02 06:23:17-07	1748236
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-02 06:23:07-07	1748237
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-02 06:23:16-07	1748238
/	198.51.100.122	GET	200 OK	2016-07-02 06:22:53-07	1748239
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 06:23:28-07	1748240
/	192.0.2.132	GET	200 OK	2016-07-02 06:22:59-07	1748241
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-02 06:23:22-07	1748242
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 06:23:58-07	1748243
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-02 06:23:15-07	1748244
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 06:23:38-07	1748245
/	198.51.100.91	GET	200 OK	2016-07-02 06:23:01-07	1748246
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 06:23:45-07	1748247
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-02 06:23:29-07	1748248
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 06:23:40-07	1748249
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 06:23:21-07	1748250
/	192.0.2.206	GET	200 OK	2016-07-02 06:23:04-07	1748251
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-02 06:23:24-07	1748252
/article/media-obsessed-with-bearsi	192.0.2.206	GET	404 NOT FOUND	2016-07-02 06:23:46-07	1748253
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-02 06:23:26-07	1748254
/	192.0.2.183	GET	200 OK	2016-07-02 06:23:09-07	1748255
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 06:23:45-07	1748256
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-02 06:24:01-07	1748257
/	198.51.100.31	GET	200 OK	2016-07-02 06:23:12-07	1748258
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 06:23:45-07	1748259
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 06:24:02-07	1748260
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 06:23:52-07	1748261
/	192.0.2.82	GET	200 OK	2016-07-02 06:23:22-07	1748262
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-02 06:23:37-07	1748263
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-02 06:23:48-07	1748264
/	198.51.100.172	GET	200 OK	2016-07-02 06:23:24-07	1748265
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 06:23:51-07	1748266
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-02 06:24:02-07	1748267
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 06:24:15-07	1748268
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-02 06:24:17-07	1748269
/	203.0.113.127	GET	200 OK	2016-07-02 06:23:25-07	1748270
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 06:24:02-07	1748271
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 06:23:53-07	1748272
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 06:24:20-07	1748273
/	192.0.2.158	GET	200 OK	2016-07-02 06:23:27-07	1748274
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-02 06:24:27-07	1748275
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 06:24:20-07	1748276
/	198.51.100.69	GET	200 OK	2016-07-02 06:23:37-07	1748277
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 06:24:16-07	1748278
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-02 06:23:57-07	1748279
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-02 06:24:20-07	1748280
/	192.0.2.94	GET	200 OK	2016-07-02 06:23:45-07	1748281
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-02 06:24:28-07	1748282
/	192.0.2.55	GET	200 OK	2016-07-02 06:23:46-07	1748283
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-02 06:24:24-07	1748284
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-02 06:24:18-07	1748285
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 06:24:26-07	1748286
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 06:24:23-07	1748287
/	203.0.113.84	GET	200 OK	2016-07-02 06:23:47-07	1748288
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-02 06:24:07-07	1748289
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-02 06:24:46-07	1748290
/	192.0.2.15	GET	200 OK	2016-07-02 06:23:51-07	1748291
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-02 06:24:51-07	1748292
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-02 06:24:32-07	1748293
/	203.0.113.59	GET	200 OK	2016-07-02 06:23:56-07	1748294
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-02 06:24:25-07	1748295
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 06:24:34-07	1748296
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-02 06:24:56-07	1748297
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-02 06:24:34-07	1748298
/	203.0.113.197	GET	200 OK	2016-07-02 06:23:58-07	1748299
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-02 06:24:16-07	1748300
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-02 06:24:36-07	1748301
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-02 06:24:56-07	1748302
/	203.0.113.2	GET	200 OK	2016-07-02 06:24:01-07	1748303
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 06:24:42-07	1748304
/	198.51.100.94	GET	200 OK	2016-07-02 06:24:06-07	1748305
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 06:24:34-07	1748306
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-02 06:24:37-07	1748307
/	203.0.113.66	GET	200 OK	2016-07-02 06:24:12-07	1748308
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-02 06:24:34-07	1748309
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 06:24:43-07	1748310
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 06:24:30-07	1748311
/	198.51.100.159	GET	200 OK	2016-07-02 06:24:20-07	1748312
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-02 06:25:00-07	1748313
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-02 06:24:37-07	1748314
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-02 06:25:03-07	1748315
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-02 06:24:51-07	1748316
/	198.51.100.36	GET	200 OK	2016-07-02 06:24:29-07	1748317
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-02 06:25:12-07	1748318
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-02 06:25:26-07	1748319
/	198.51.100.251	GET	200 OK	2016-07-02 06:24:39-07	1748320
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 06:25:06-07	1748321
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 06:24:58-07	1748322
/	198.51.100.58	GET	200 OK	2016-07-02 06:24:47-07	1748323
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 06:25:25-07	1748324
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 06:25:25-07	1748325
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 06:25:43-07	1748326
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-02 06:25:06-07	1748327
/	203.0.113.159	GET	200 OK	2016-07-02 06:24:49-07	1748328
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-02 06:25:25-07	1748329
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-02 06:25:14-07	1748330
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 06:25:12-07	1748331
/	203.0.113.214	GET	200 OK	2016-07-02 06:24:52-07	1748332
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-02 06:25:17-07	1748333
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-02 06:25:13-07	1748334
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-02 06:25:23-07	1748335
/	203.0.113.111	GET	200 OK	2016-07-02 06:24:58-07	1748336
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-02 06:25:44-07	1748337
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 06:25:26-07	1748338
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 06:25:41-07	1748339
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 06:25:54-07	1748340
/	203.0.113.217	GET	200 OK	2016-07-02 06:25:01-07	1748341
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-02 06:25:17-07	1748342
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-02 06:25:33-07	1748343
/	192.0.2.56	GET	200 OK	2016-07-02 06:25:10-07	1748344
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-02 06:25:52-07	1748345
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-02 06:26:10-07	1748346
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-02 06:25:37-07	1748347
/	198.51.100.142	GET	200 OK	2016-07-02 06:25:14-07	1748348
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-02 06:25:45-07	1748349
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-02 06:25:51-07	1748350
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-02 06:26:13-07	1748351
/	203.0.113.102	GET	200 OK	2016-07-02 06:25:19-07	1748352
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-02 06:25:45-07	1748353
/	192.0.2.37	GET	200 OK	2016-07-02 06:25:20-07	1748354
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-02 06:26:12-07	1748355
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-02 06:25:59-07	1748356
/	203.0.113.171	GET	200 OK	2016-07-02 06:25:26-07	1748357
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 06:26:10-07	1748358
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-02 06:26:05-07	1748359
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-02 06:26:26-07	1748360
/	203.0.113.177	GET	200 OK	2016-07-02 06:25:34-07	1748361
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-02 06:26:24-07	1748362
/	192.0.2.206	GET	200 OK	2016-07-02 06:25:41-07	1748363
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 06:26:00-07	1748364
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-02 06:26:09-07	1748365
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 06:26:33-07	1748366
/	192.0.2.111	GET	200 OK	2016-07-02 06:25:48-07	1748367
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 06:26:43-07	1748368
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-02 06:26:47-07	1748369
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 06:26:27-07	1748370
/	203.0.113.10	GET	200 OK	2016-07-02 06:25:54-07	1748371
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-02 06:26:32-07	1748372
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-02 06:26:41-07	1748373
/	198.51.100.12	GET	200 OK	2016-07-02 06:26:02-07	1748374
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 06:26:41-07	1748375
/	198.51.100.119	GET	200 OK	2016-07-02 06:26:09-07	1748376
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 06:26:40-07	1748377
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 06:26:43-07	1748378
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-02 06:27:03-07	1748379
/	192.0.2.195	GET	200 OK	2016-07-02 06:26:13-07	1748380
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-02 06:27:02-07	1748381
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-02 06:27:08-07	1748382
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-02 06:26:36-07	1748383
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-02 06:27:09-07	1748384
/	203.0.113.152	GET	200 OK	2016-07-02 06:26:21-07	1748385
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-02 06:27:15-07	1748386
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-02 06:27:02-07	1748387
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-02 06:26:36-07	1748388
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-02 06:27:19-07	1748389
/	192.0.2.200	GET	200 OK	2016-07-02 06:26:24-07	1748390
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-02 06:27:21-07	1748391
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-02 06:26:55-07	1748392
/	192.0.2.111	GET	200 OK	2016-07-02 06:26:25-07	1748393
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-02 06:27:12-07	1748394
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-02 06:27:12-07	1748395
/	198.51.100.254	GET	200 OK	2016-07-02 06:26:26-07	1748396
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-02 06:27:26-07	1748397
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 06:27:09-07	1748398
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-02 06:27:24-07	1748399
/	203.0.113.113	GET	200 OK	2016-07-02 06:26:32-07	1748400
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-02 06:27:13-07	1748401
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 06:27:23-07	1748402
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 06:27:26-07	1748403
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-02 06:27:28-07	1748404
/	198.51.100.60	GET	200 OK	2016-07-02 06:26:42-07	1748405
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-02 06:27:01-07	1748406
/article/candidate-is-jerkq	198.51.100.60	GET	404 NOT FOUND	2016-07-02 06:27:04-07	1748407
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-02 06:27:19-07	1748408
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-02 06:27:28-07	1748409
/	192.0.2.27	GET	200 OK	2016-07-02 06:26:47-07	1748410
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 06:27:28-07	1748411
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-02 06:27:14-07	1748412
/	203.0.113.45	GET	200 OK	2016-07-02 06:26:51-07	1748413
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 06:27:34-07	1748414
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 06:27:40-07	1748415
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-02 06:27:29-07	1748416
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 06:27:47-07	1748417
/	203.0.113.229	GET	200 OK	2016-07-02 06:26:53-07	1748418
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-02 06:27:22-07	1748419
/	198.51.100.134	GET	200 OK	2016-07-02 06:27:03-07	1748420
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-02 06:27:56-07	1748421
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-02 06:27:57-07	1748422
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-02 06:27:44-07	1748423
/	192.0.2.241	GET	200 OK	2016-07-02 06:27:11-07	1748424
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 06:27:37-07	1748425
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-02 06:27:35-07	1748426
/	203.0.113.24	GET	200 OK	2016-07-02 06:27:16-07	1748427
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 06:28:01-07	1748428
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-02 06:28:03-07	1748429
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 06:28:10-07	1748430
/	192.0.2.46	GET	200 OK	2016-07-02 06:27:21-07	1748431
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-02 06:27:46-07	1748432
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-02 06:27:51-07	1748433
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-02 06:27:47-07	1748434
/	203.0.113.23	GET	200 OK	2016-07-02 06:27:23-07	1748435
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-02 06:27:42-07	1748436
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-02 06:27:45-07	1748437
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-02 06:28:22-07	1748438
/	192.0.2.59	GET	200 OK	2016-07-02 06:27:33-07	1748439
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-02 06:27:58-07	1748440
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-02 06:28:19-07	1748441
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 06:28:23-07	1748442
/	198.51.100.216	GET	200 OK	2016-07-02 06:27:40-07	1748443
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-02 06:28:37-07	1748444
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 06:28:03-07	1748445
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 06:28:24-07	1748446
/	198.51.100.201	GET	200 OK	2016-07-02 06:27:43-07	1748447
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-02 06:28:37-07	1748448
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-02 06:28:18-07	1748449
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-02 06:28:01-07	1748450
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-02 06:28:00-07	1748451
/	198.51.100.79	GET	200 OK	2016-07-02 06:27:45-07	1748452
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 06:28:31-07	1748453
/	192.0.2.54	GET	200 OK	2016-07-02 06:27:52-07	1748454
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-02 06:28:33-07	1748455
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-02 06:28:37-07	1748456
/	192.0.2.252	GET	200 OK	2016-07-02 06:28:02-07	1748457
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-02 06:28:59-07	1748458
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-02 06:28:28-07	1748459
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-02 06:28:28-07	1748460
/	203.0.113.67	GET	200 OK	2016-07-02 06:28:07-07	1748461
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-02 06:28:56-07	1748462
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-02 06:28:34-07	1748463
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-02 06:28:30-07	1748464
/	192.0.2.6	GET	200 OK	2016-07-02 06:28:12-07	1748465
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-02 06:29:04-07	1748466
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 06:28:57-07	1748467
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 06:28:34-07	1748468
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-02 06:28:52-07	1748469
/	192.0.2.243	GET	200 OK	2016-07-02 06:28:21-07	1748470
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-02 06:29:02-07	1748471
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-02 06:29:12-07	1748472
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-02 06:28:59-07	1748473
/	198.51.100.13	GET	200 OK	2016-07-02 06:28:29-07	1748474
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-02 06:29:12-07	1748475
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-02 06:29:08-07	1748476
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-02 06:29:08-07	1748477
/	203.0.113.123	GET	200 OK	2016-07-02 06:28:39-07	1748478
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 06:28:57-07	1748479
/	198.51.100.149	GET	200 OK	2016-07-02 06:28:42-07	1748480
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-02 06:29:29-07	1748481
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 06:29:06-07	1748482
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 06:29:25-07	1748483
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-02 06:29:26-07	1748484
/	203.0.113.114	GET	200 OK	2016-07-02 06:28:46-07	1748485
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-02 06:29:14-07	1748486
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-02 06:29:41-07	1748487
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-02 06:29:03-07	1748488
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-02 06:29:17-07	1748489
/	198.51.100.78	GET	200 OK	2016-07-02 06:28:47-07	1748490
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 06:29:26-07	1748491
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-02 06:29:40-07	1748492
/	203.0.113.177	GET	200 OK	2016-07-02 06:28:51-07	1748493
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-02 06:29:38-07	1748494
/	203.0.113.99	GET	200 OK	2016-07-02 06:29:00-07	1748495
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-02 06:29:31-07	1748496
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-02 06:29:41-07	1748497
/	192.0.2.92	GET	200 OK	2016-07-02 06:29:08-07	1748498
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-02 06:29:29-07	1748499
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 06:29:59-07	1748500
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-02 06:30:07-07	1748501
/	203.0.113.63	GET	200 OK	2016-07-02 06:29:14-07	1748502
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 06:30:05-07	1748503
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 06:30:06-07	1748504
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 06:29:52-07	1748505
/	198.51.100.64	GET	200 OK	2016-07-02 06:29:19-07	1748506
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 06:30:03-07	1748507
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 06:30:10-07	1748508
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-02 06:29:45-07	1748509
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-02 06:30:13-07	1748510
/	198.51.100.210	GET	200 OK	2016-07-02 06:29:24-07	1748511
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-02 06:29:44-07	1748512
/	203.0.113.47	GET	200 OK	2016-07-02 06:29:34-07	1748513
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-02 06:30:30-07	1748514
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 06:29:59-07	1748515
/	203.0.113.107	GET	200 OK	2016-07-02 06:29:39-07	1748516
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-02 06:29:54-07	1748517
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-02 06:30:13-07	1748518
/	198.51.100.41	GET	200 OK	2016-07-02 06:29:49-07	1748519
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-02 06:30:44-07	1748520
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 06:30:14-07	1748521
/	203.0.113.15	GET	200 OK	2016-07-02 06:29:50-07	1748522
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 06:30:33-07	1748523
/	198.51.100.6	GET	200 OK	2016-07-02 06:29:52-07	1748524
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-02 06:30:25-07	1748525
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-02 06:30:23-07	1748526
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 06:30:24-07	1748527
/	198.51.100.120	GET	200 OK	2016-07-02 06:29:56-07	1748528
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 06:30:52-07	1748529
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-02 06:30:50-07	1748530
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-02 06:30:30-07	1748531
/	192.0.2.27	GET	200 OK	2016-07-02 06:29:59-07	1748532
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-02 06:30:20-07	1748533
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-02 06:30:54-07	1748534
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 06:30:42-07	1748535
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-02 06:30:21-07	1748536
/	203.0.113.183	GET	200 OK	2016-07-02 06:30:04-07	1748537
/	203.0.113.249	GET	200 OK	2016-07-02 06:41:04-07	1749012
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-02 06:31:03-07	1748538
/	203.0.113.163	GET	200 OK	2016-07-02 06:30:06-07	1748539
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 06:30:39-07	1748540
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-02 06:30:21-07	1748541
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-02 06:30:51-07	1748542
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 06:30:51-07	1748543
/	192.0.2.218	GET	200 OK	2016-07-02 06:30:16-07	1748544
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 06:31:03-07	1748545
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 06:30:55-07	1748546
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 06:30:37-07	1748547
/	198.51.100.100	GET	200 OK	2016-07-02 06:30:18-07	1748548
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-02 06:31:06-07	1748549
/	198.51.100.249	GET	200 OK	2016-07-02 06:30:24-07	1748550
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-02 06:30:59-07	1748551
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-02 06:31:18-07	1748552
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-02 06:30:53-07	1748553
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 06:31:20-07	1748554
/	198.51.100.105	GET	200 OK	2016-07-02 06:30:27-07	1748555
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-02 06:31:20-07	1748556
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-02 06:30:54-07	1748557
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-02 06:31:21-07	1748558
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-02 06:31:04-07	1748559
/	198.51.100.11	GET	200 OK	2016-07-02 06:30:34-07	1748560
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-02 06:31:10-07	1748561
/	203.0.113.15	GET	200 OK	2016-07-02 06:30:35-07	1748562
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-02 06:30:55-07	1748563
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-02 06:31:17-07	1748564
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-02 06:31:07-07	1748565
/	192.0.2.19	GET	200 OK	2016-07-02 06:30:37-07	1748566
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-02 06:31:29-07	1748567
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 06:31:03-07	1748568
/	192.0.2.51	GET	200 OK	2016-07-02 06:30:47-07	1748569
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 06:31:27-07	1748570
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 06:31:41-07	1748571
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-02 06:31:33-07	1748572
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-02 06:31:27-07	1748573
/	198.51.100.215	GET	200 OK	2016-07-02 06:30:51-07	1748574
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-02 06:31:37-07	1748575
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-02 06:31:17-07	1748576
/	192.0.2.112	GET	200 OK	2016-07-02 06:31:00-07	1748577
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-02 06:31:46-07	1748578
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-02 06:31:40-07	1748579
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-02 06:31:22-07	1748580
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-02 06:31:34-07	1748581
/	198.51.100.148	GET	200 OK	2016-07-02 06:31:06-07	1748582
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-02 06:31:24-07	1748583
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 06:31:32-07	1748584
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-02 06:31:56-07	1748585
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-02 06:31:57-07	1748586
/	203.0.113.40	GET	200 OK	2016-07-02 06:31:10-07	1748587
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-02 06:31:30-07	1748588
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-02 06:31:45-07	1748589
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-02 06:32:10-07	1748590
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-02 06:31:48-07	1748591
/	203.0.113.97	GET	200 OK	2016-07-02 06:31:11-07	1748592
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-02 06:31:38-07	1748593
/	192.0.2.92	GET	200 OK	2016-07-02 06:31:13-07	1748594
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 06:32:03-07	1748595
/	203.0.113.11	GET	200 OK	2016-07-02 06:31:23-07	1748596
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-02 06:32:11-07	1748597
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-02 06:31:47-07	1748598
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-02 06:31:40-07	1748599
/	203.0.113.96	GET	200 OK	2016-07-02 06:31:27-07	1748600
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-02 06:31:59-07	1748601
/	203.0.113.35	GET	200 OK	2016-07-02 06:31:32-07	1748602
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 06:32:32-07	1748603
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-02 06:31:50-07	1748604
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-02 06:32:18-07	1748605
/	203.0.113.15	GET	200 OK	2016-07-02 06:31:34-07	1748606
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 06:31:53-07	1748607
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 06:32:30-07	1748608
/	192.0.2.10	GET	200 OK	2016-07-02 06:31:43-07	1748609
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-02 06:32:18-07	1748610
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-02 06:32:10-07	1748611
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 06:32:02-07	1748612
/	198.51.100.79	GET	200 OK	2016-07-02 06:31:49-07	1748613
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 06:32:18-07	1748614
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-02 06:32:31-07	1748615
/	198.51.100.173	GET	200 OK	2016-07-02 06:31:52-07	1748616
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-02 06:32:33-07	1748617
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 06:32:15-07	1748618
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-02 06:32:23-07	1748619
/	198.51.100.119	GET	200 OK	2016-07-02 06:31:55-07	1748620
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 06:32:20-07	1748621
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-02 06:32:29-07	1748622
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-02 06:32:20-07	1748623
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 06:32:24-07	1748624
/	198.51.100.158	GET	200 OK	2016-07-02 06:32:02-07	1748625
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 06:32:34-07	1748626
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-02 06:32:21-07	1748627
/	198.51.100.147	GET	200 OK	2016-07-02 06:32:04-07	1748628
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-02 06:32:19-07	1748629
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-02 06:32:24-07	1748630
/	198.51.100.74	GET	200 OK	2016-07-02 06:32:09-07	1748631
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 06:32:33-07	1748632
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 06:32:43-07	1748633
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-02 06:32:47-07	1748634
/	198.51.100.164	GET	200 OK	2016-07-02 06:32:16-07	1748635
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-02 06:32:37-07	1748636
/	198.51.100.57	GET	200 OK	2016-07-02 06:32:24-07	1748637
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-02 06:32:52-07	1748638
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-02 06:32:42-07	1748639
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 06:32:42-07	1748640
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-02 06:32:49-07	1748641
/	203.0.113.203	GET	200 OK	2016-07-02 06:32:26-07	1748642
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-02 06:33:10-07	1748643
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-02 06:33:05-07	1748644
/	203.0.113.133	GET	200 OK	2016-07-02 06:32:28-07	1748645
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-02 06:33:28-07	1748646
/	203.0.113.134	GET	200 OK	2016-07-02 06:32:29-07	1748647
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-02 06:33:17-07	1748648
/	192.0.2.71	GET	200 OK	2016-07-02 06:32:32-07	1748649
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-02 06:32:53-07	1748650
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-02 06:32:52-07	1748651
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 06:33:11-07	1748652
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-02 06:33:03-07	1748653
/	192.0.2.207	GET	200 OK	2016-07-02 06:32:34-07	1748654
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 06:32:56-07	1748655
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-02 06:33:24-07	1748656
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 06:33:01-07	1748657
/	203.0.113.92	GET	200 OK	2016-07-02 06:32:38-07	1748658
/article/candidate-is-jerkd	203.0.113.92	GET	404 NOT FOUND	2016-07-02 06:32:55-07	1748659
/	203.0.113.212	GET	200 OK	2016-07-02 06:32:40-07	1748660
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 06:33:19-07	1748661
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-02 06:33:04-07	1748662
/	198.51.100.78	GET	200 OK	2016-07-02 06:32:44-07	1748663
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-02 06:33:36-07	1748664
/	203.0.113.135	GET	200 OK	2016-07-02 06:32:52-07	1748665
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 06:33:51-07	1748666
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-02 06:33:24-07	1748667
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 06:33:25-07	1748668
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-02 06:33:44-07	1748669
/	203.0.113.184	GET	200 OK	2016-07-02 06:32:54-07	1748670
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 06:33:52-07	1748671
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 06:33:48-07	1748672
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-02 06:33:46-07	1748673
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 06:33:18-07	1748674
/	203.0.113.180	GET	200 OK	2016-07-02 06:33:01-07	1748675
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-02 06:33:39-07	1748676
/	192.0.2.11	GET	200 OK	2016-07-02 06:33:11-07	1748677
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-02 06:33:46-07	1748678
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 06:33:29-07	1748679
/	198.51.100.87	GET	200 OK	2016-07-02 06:33:20-07	1748680
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-02 06:34:13-07	1748681
/	192.0.2.74	GET	200 OK	2016-07-02 06:33:25-07	1748682
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-02 06:34:18-07	1748683
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-02 06:34:23-07	1748684
/	203.0.113.116	GET	200 OK	2016-07-02 06:33:26-07	1748685
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 06:34:15-07	1748686
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 06:34:24-07	1748687
/	192.0.2.6	GET	200 OK	2016-07-02 06:33:29-07	1748688
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 06:33:51-07	1748689
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 06:34:08-07	1748690
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 06:33:44-07	1748691
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-02 06:34:00-07	1748692
/	198.51.100.29	GET	200 OK	2016-07-02 06:33:37-07	1748693
/article/candidate-is-jerks	198.51.100.29	GET	404 NOT FOUND	2016-07-02 06:34:16-07	1748694
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-02 06:34:07-07	1748695
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 06:34:28-07	1748696
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-02 06:33:52-07	1748697
/	198.51.100.163	GET	200 OK	2016-07-02 06:33:45-07	1748698
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-02 06:34:01-07	1748699
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-02 06:34:24-07	1748700
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-02 06:34:09-07	1748701
/	203.0.113.34	GET	200 OK	2016-07-02 06:33:55-07	1748702
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-02 06:34:34-07	1748703
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-02 06:34:22-07	1748704
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-02 06:34:27-07	1748705
/	192.0.2.57	GET	200 OK	2016-07-02 06:33:56-07	1748706
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-02 06:34:18-07	1748707
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-02 06:34:42-07	1748708
/	203.0.113.202	GET	200 OK	2016-07-02 06:34:00-07	1748709
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 06:34:16-07	1748710
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-02 06:34:17-07	1748711
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-02 06:34:29-07	1748712
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 06:34:58-07	1748713
/	198.51.100.79	GET	200 OK	2016-07-02 06:34:09-07	1748714
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 06:34:44-07	1748715
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-02 06:34:28-07	1748716
/	198.51.100.10	GET	200 OK	2016-07-02 06:34:10-07	1748717
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-02 06:34:55-07	1748718
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-02 06:34:54-07	1748719
/	198.51.100.5	GET	200 OK	2016-07-02 06:34:14-07	1748720
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 06:34:33-07	1748721
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-02 06:34:45-07	1748722
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 06:35:10-07	1748723
/	192.0.2.34	GET	200 OK	2016-07-02 06:34:15-07	1748724
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-02 06:35:09-07	1748725
/	192.0.2.138	GET	200 OK	2016-07-02 06:34:17-07	1748726
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-02 06:34:57-07	1748727
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 06:35:13-07	1748728
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 06:34:53-07	1748729
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-02 06:34:38-07	1748730
/	192.0.2.177	GET	200 OK	2016-07-02 06:34:26-07	1748731
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-02 06:34:50-07	1748732
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-02 06:35:05-07	1748733
/	198.51.100.233	GET	200 OK	2016-07-02 06:34:30-07	1748734
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 06:35:21-07	1748735
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-02 06:35:19-07	1748736
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 06:34:47-07	1748737
/	203.0.113.133	GET	200 OK	2016-07-02 06:34:37-07	1748738
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-02 06:35:23-07	1748739
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-02 06:35:15-07	1748740
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-02 06:35:24-07	1748741
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 06:35:20-07	1748742
/	192.0.2.83	GET	200 OK	2016-07-02 06:34:47-07	1748743
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-02 06:35:15-07	1748744
/	198.51.100.226	GET	200 OK	2016-07-02 06:34:54-07	1748745
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-02 06:35:36-07	1748746
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-02 06:35:16-07	1748747
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-02 06:35:12-07	1748748
/	192.0.2.232	GET	200 OK	2016-07-02 06:35:00-07	1748749
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 06:35:22-07	1748750
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-02 06:35:37-07	1748751
/	198.51.100.90	GET	200 OK	2016-07-02 06:35:06-07	1748752
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-02 06:36:06-07	1748753
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-02 06:36:04-07	1748754
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-02 06:35:30-07	1748755
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 06:35:28-07	1748756
/	203.0.113.65	GET	200 OK	2016-07-02 06:35:07-07	1748757
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-02 06:35:47-07	1748758
/	203.0.113.80	GET	200 OK	2016-07-02 06:35:12-07	1748759
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 06:35:37-07	1748760
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 06:35:58-07	1748761
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-02 06:35:49-07	1748762
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 06:35:56-07	1748763
/	203.0.113.251	GET	200 OK	2016-07-02 06:35:17-07	1748764
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-02 06:35:38-07	1748765
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-02 06:35:42-07	1748766
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-02 06:35:39-07	1748767
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-02 06:35:55-07	1748768
/	198.51.100.132	GET	200 OK	2016-07-02 06:35:27-07	1748769
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-02 06:36:20-07	1748770
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-02 06:36:11-07	1748771
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-02 06:36:09-07	1748772
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-02 06:35:44-07	1748773
/	192.0.2.71	GET	200 OK	2016-07-02 06:35:32-07	1748774
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-02 06:35:53-07	1748775
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-02 06:35:52-07	1748776
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-02 06:36:21-07	1748777
/	203.0.113.93	GET	200 OK	2016-07-02 06:35:33-07	1748778
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-02 06:36:14-07	1748779
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-02 06:36:02-07	1748780
/	192.0.2.25	GET	200 OK	2016-07-02 06:35:40-07	1748781
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 06:36:10-07	1748782
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-02 06:36:27-07	1748783
/	203.0.113.220	GET	200 OK	2016-07-02 06:35:41-07	1748784
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-02 06:36:21-07	1748785
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-02 06:36:20-07	1748786
/	198.51.100.120	GET	200 OK	2016-07-02 06:35:46-07	1748787
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-02 06:36:28-07	1748788
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 06:36:13-07	1748789
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 06:36:34-07	1748790
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-02 06:36:02-07	1748791
/	203.0.113.90	GET	200 OK	2016-07-02 06:35:47-07	1748792
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 06:36:10-07	1748793
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 06:36:27-07	1748794
/	192.0.2.238	GET	200 OK	2016-07-02 06:35:53-07	1748795
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 06:36:40-07	1748796
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-02 06:36:26-07	1748797
/	192.0.2.97	GET	200 OK	2016-07-02 06:36:02-07	1748798
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-02 06:36:30-07	1748799
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-02 06:36:20-07	1748800
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 06:36:32-07	1748801
/	198.51.100.49	GET	200 OK	2016-07-02 06:36:06-07	1748802
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-02 06:36:49-07	1748803
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-02 06:36:55-07	1748804
/	198.51.100.159	GET	200 OK	2016-07-02 06:36:11-07	1748805
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 06:36:32-07	1748806
/	192.0.2.232	GET	200 OK	2016-07-02 06:36:20-07	1748807
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-02 06:36:58-07	1748808
/	198.51.100.16	GET	200 OK	2016-07-02 06:36:22-07	1748809
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-02 06:37:14-07	1748810
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-02 06:36:43-07	1748811
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 06:37:20-07	1748812
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-02 06:37:01-07	1748813
/	203.0.113.80	GET	200 OK	2016-07-02 06:36:25-07	1748814
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 06:37:05-07	1748815
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 06:37:17-07	1748816
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-02 06:37:16-07	1748817
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 06:37:24-07	1748818
/	192.0.2.31	GET	200 OK	2016-07-02 06:36:34-07	1748819
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 06:37:05-07	1748820
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 06:37:33-07	1748821
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-02 06:36:52-07	1748822
/	198.51.100.236	GET	200 OK	2016-07-02 06:36:39-07	1748823
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-02 06:37:22-07	1748824
/	203.0.113.185	GET	200 OK	2016-07-02 06:36:45-07	1748825
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-02 06:37:06-07	1748826
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-02 06:37:20-07	1748827
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-02 06:37:09-07	1748828
/	192.0.2.78	GET	200 OK	2016-07-02 06:36:49-07	1748829
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-02 06:37:08-07	1748830
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-02 06:37:10-07	1748831
/	203.0.113.189	GET	200 OK	2016-07-02 06:36:59-07	1748832
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 06:37:34-07	1748833
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 06:37:23-07	1748834
/	198.51.100.254	GET	200 OK	2016-07-02 06:37:05-07	1748835
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 06:37:23-07	1748836
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-02 06:37:33-07	1748837
/	198.51.100.119	GET	200 OK	2016-07-02 06:37:12-07	1748838
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 06:38:08-07	1748839
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-02 06:38:12-07	1748840
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-02 06:37:40-07	1748841
/	192.0.2.104	GET	200 OK	2016-07-02 06:37:20-07	1748842
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-02 06:37:35-07	1748843
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-02 06:38:16-07	1748844
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-02 06:37:53-07	1748845
/	203.0.113.186	GET	200 OK	2016-07-02 06:37:23-07	1748846
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-02 06:37:51-07	1748847
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-02 06:37:49-07	1748848
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-02 06:38:15-07	1748849
/	198.51.100.74	GET	200 OK	2016-07-02 06:37:25-07	1748850
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 06:38:04-07	1748851
/article/bears-love-berriesb	198.51.100.74	GET	404 NOT FOUND	2016-07-02 06:38:06-07	1748852
/	192.0.2.40	GET	200 OK	2016-07-02 06:37:34-07	1748853
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 06:38:32-07	1748854
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 06:37:51-07	1748855
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-02 06:38:04-07	1748856
/	192.0.2.244	GET	200 OK	2016-07-02 06:37:36-07	1748857
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-02 06:38:27-07	1748858
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-02 06:38:29-07	1748859
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-02 06:37:54-07	1748860
/	198.51.100.58	GET	200 OK	2016-07-02 06:37:42-07	1748861
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 06:38:42-07	1748862
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 06:38:14-07	1748863
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-02 06:38:31-07	1748864
/	203.0.113.73	GET	200 OK	2016-07-02 06:37:44-07	1748865
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-02 06:38:36-07	1748866
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-02 06:37:59-07	1748867
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-02 06:38:10-07	1748868
/	203.0.113.197	GET	200 OK	2016-07-02 06:37:48-07	1748869
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-02 06:38:16-07	1748870
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-02 06:38:37-07	1748871
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-02 06:38:19-07	1748872
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-02 06:38:27-07	1748873
/	192.0.2.62	GET	200 OK	2016-07-02 06:37:49-07	1748874
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-02 06:38:24-07	1748875
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-02 06:38:46-07	1748876
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-02 06:38:13-07	1748877
/	198.51.100.19	GET	200 OK	2016-07-02 06:37:59-07	1748878
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-02 06:38:51-07	1748879
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-02 06:38:55-07	1748880
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 06:38:51-07	1748881
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 06:38:33-07	1748882
/	203.0.113.5	GET	200 OK	2016-07-02 06:38:05-07	1748883
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-02 06:38:26-07	1748884
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-02 06:38:41-07	1748885
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 06:38:26-07	1748886
/	198.51.100.152	GET	200 OK	2016-07-02 06:38:12-07	1748887
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-02 06:38:54-07	1748888
/	203.0.113.19	GET	200 OK	2016-07-02 06:38:15-07	1748889
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-02 06:39:15-07	1748890
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-02 06:38:50-07	1748891
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-02 06:39:13-07	1748892
/	198.51.100.170	GET	200 OK	2016-07-02 06:38:19-07	1748893
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 06:38:42-07	1748894
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 06:38:40-07	1748895
/	198.51.100.77	GET	200 OK	2016-07-02 06:38:27-07	1748896
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 06:39:24-07	1748897
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-02 06:39:10-07	1748898
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 06:39:14-07	1748899
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 06:39:13-07	1748900
/	198.51.100.136	GET	200 OK	2016-07-02 06:38:28-07	1748901
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-02 06:39:27-07	1748902
/	198.51.100.47	GET	200 OK	2016-07-02 06:38:30-07	1748903
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 06:39:05-07	1748904
/	198.51.100.6	GET	200 OK	2016-07-02 06:38:32-07	1748905
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-02 06:39:29-07	1748906
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 06:39:12-07	1748907
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-02 06:39:18-07	1748908
/	198.51.100.164	GET	200 OK	2016-07-02 06:38:35-07	1748909
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-02 06:39:09-07	1748910
/	198.51.100.172	GET	200 OK	2016-07-02 06:38:36-07	1748911
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-02 06:39:09-07	1748912
/	192.0.2.36	GET	200 OK	2016-07-02 06:38:39-07	1748913
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-02 06:38:58-07	1748914
/	198.51.100.156	GET	200 OK	2016-07-02 06:38:44-07	1748915
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-02 06:39:08-07	1748916
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-02 06:39:10-07	1748917
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-02 06:39:12-07	1748918
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-02 06:39:42-07	1748919
/	203.0.113.11	GET	200 OK	2016-07-02 06:38:46-07	1748920
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 06:39:20-07	1748921
/	203.0.113.13	GET	200 OK	2016-07-02 06:38:51-07	1748922
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 06:39:13-07	1748923
/	203.0.113.31	GET	200 OK	2016-07-02 06:38:53-07	1748924
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-02 06:39:36-07	1748925
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-02 06:39:24-07	1748926
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-02 06:39:18-07	1748927
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-02 06:39:22-07	1748928
/	192.0.2.215	GET	200 OK	2016-07-02 06:38:56-07	1748929
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-02 06:39:23-07	1748930
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-02 06:39:15-07	1748931
/	203.0.113.149	GET	200 OK	2016-07-02 06:39:03-07	1748932
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 06:39:35-07	1748933
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-02 06:39:37-07	1748934
/	203.0.113.244	GET	200 OK	2016-07-02 06:39:12-07	1748935
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-02 06:40:07-07	1748936
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 06:39:29-07	1748937
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-02 06:39:38-07	1748938
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-02 06:40:02-07	1748939
/	198.51.100.115	GET	200 OK	2016-07-02 06:39:16-07	1748940
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-02 06:40:13-07	1748941
/	198.51.100.139	GET	200 OK	2016-07-02 06:39:26-07	1748942
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 06:39:55-07	1748943
/article/candidate-is-jerkx	198.51.100.139	GET	404 NOT FOUND	2016-07-02 06:39:52-07	1748944
/	203.0.113.186	GET	200 OK	2016-07-02 06:39:34-07	1748945
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-02 06:40:33-07	1748946
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-02 06:40:07-07	1748947
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-02 06:40:04-07	1748948
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-02 06:40:14-07	1748949
/	198.51.100.111	GET	200 OK	2016-07-02 06:39:37-07	1748950
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-02 06:40:01-07	1748951
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 06:40:14-07	1748952
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 06:40:08-07	1748953
/	198.51.100.31	GET	200 OK	2016-07-02 06:39:40-07	1748954
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-02 06:40:21-07	1748955
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 06:40:12-07	1748956
/	203.0.113.227	GET	200 OK	2016-07-02 06:39:44-07	1748957
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-02 06:40:13-07	1748958
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 06:40:22-07	1748959
/	198.51.100.189	GET	200 OK	2016-07-02 06:39:50-07	1748960
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-02 06:40:19-07	1748961
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-02 06:40:10-07	1748962
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-02 06:40:14-07	1748963
/	198.51.100.98	GET	200 OK	2016-07-02 06:39:58-07	1748964
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 06:40:20-07	1748965
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-02 06:40:44-07	1748966
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-02 06:40:46-07	1748967
/	203.0.113.46	GET	200 OK	2016-07-02 06:40:00-07	1748968
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-02 06:40:42-07	1748969
/	203.0.113.97	GET	200 OK	2016-07-02 06:40:08-07	1748970
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-02 06:40:27-07	1748971
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-02 06:40:48-07	1748972
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-02 06:40:44-07	1748973
/	203.0.113.25	GET	200 OK	2016-07-02 06:40:12-07	1748974
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-02 06:40:40-07	1748975
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-02 06:41:06-07	1748976
/	203.0.113.145	GET	200 OK	2016-07-02 06:40:14-07	1748977
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 06:41:12-07	1748978
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 06:40:38-07	1748979
/	192.0.2.5	GET	200 OK	2016-07-02 06:40:22-07	1748980
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-02 06:41:10-07	1748981
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 06:40:53-07	1748982
/	198.51.100.171	GET	200 OK	2016-07-02 06:40:25-07	1748983
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 06:41:00-07	1748984
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-02 06:41:20-07	1748985
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-02 06:40:48-07	1748986
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 06:40:47-07	1748987
/	192.0.2.81	GET	200 OK	2016-07-02 06:40:33-07	1748988
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 06:41:01-07	1748989
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-02 06:41:03-07	1748990
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 06:41:05-07	1748991
/	198.51.100.200	GET	200 OK	2016-07-02 06:40:41-07	1748992
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-02 06:41:38-07	1748993
/	198.51.100.152	GET	200 OK	2016-07-02 06:40:42-07	1748994
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-02 06:41:24-07	1748995
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 06:41:22-07	1748996
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-02 06:41:09-07	1748997
/	198.51.100.65	GET	200 OK	2016-07-02 06:40:46-07	1748998
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-02 06:41:29-07	1748999
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 06:41:43-07	1749000
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 06:41:29-07	1749001
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 06:41:22-07	1749002
/	198.51.100.34	GET	200 OK	2016-07-02 06:40:48-07	1749003
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-02 06:41:40-07	1749004
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-02 06:41:41-07	1749005
/	192.0.2.114	GET	200 OK	2016-07-02 06:40:50-07	1749006
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-02 06:41:32-07	1749007
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-02 06:41:37-07	1749008
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 06:41:22-07	1749009
/	198.51.100.229	GET	200 OK	2016-07-02 06:40:58-07	1749010
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 06:41:29-07	1749011
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-02 06:41:53-07	1749013
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-02 06:41:33-07	1749014
/	203.0.113.75	GET	200 OK	2016-07-02 06:41:12-07	1749015
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-02 06:41:30-07	1749016
/	203.0.113.201	GET	200 OK	2016-07-02 06:41:18-07	1749017
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 06:42:02-07	1749018
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 06:41:58-07	1749019
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-02 06:41:47-07	1749020
/	192.0.2.125	GET	200 OK	2016-07-02 06:41:26-07	1749021
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-02 06:42:03-07	1749022
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-02 06:42:13-07	1749023
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-02 06:41:57-07	1749024
/	192.0.2.40	GET	200 OK	2016-07-02 06:41:30-07	1749025
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-02 06:42:29-07	1749026
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 06:42:17-07	1749027
/	192.0.2.11	GET	200 OK	2016-07-02 06:41:39-07	1749028
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-02 06:42:10-07	1749029
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 06:41:54-07	1749030
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 06:42:00-07	1749031
/	198.51.100.131	GET	200 OK	2016-07-02 06:41:43-07	1749032
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 06:42:26-07	1749033
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 06:42:30-07	1749034
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-02 06:42:08-07	1749035
/	192.0.2.89	GET	200 OK	2016-07-02 06:41:52-07	1749036
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-02 06:42:26-07	1749037
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-02 06:42:24-07	1749038
/	192.0.2.141	GET	200 OK	2016-07-02 06:41:59-07	1749039
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-02 06:42:16-07	1749040
/	198.51.100.174	GET	200 OK	2016-07-02 06:42:00-07	1749041
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 06:42:26-07	1749042
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 06:42:48-07	1749043
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 06:42:55-07	1749044
/	192.0.2.142	GET	200 OK	2016-07-02 06:42:04-07	1749045
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-02 06:42:31-07	1749046
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-02 06:43:04-07	1749047
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-02 06:43:01-07	1749048
/	192.0.2.206	GET	200 OK	2016-07-02 06:42:11-07	1749049
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-02 06:43:04-07	1749050
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 06:42:39-07	1749051
/	203.0.113.224	GET	200 OK	2016-07-02 06:42:17-07	1749052
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-02 06:42:37-07	1749053
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-02 06:42:36-07	1749054
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-02 06:43:15-07	1749055
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 06:43:14-07	1749056
/	203.0.113.52	GET	200 OK	2016-07-02 06:42:20-07	1749057
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-02 06:43:10-07	1749058
/	192.0.2.3	GET	200 OK	2016-07-02 06:42:25-07	1749059
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-02 06:42:42-07	1749060
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-02 06:43:01-07	1749061
/	203.0.113.141	GET	200 OK	2016-07-02 06:42:29-07	1749062
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-02 06:42:56-07	1749063
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-02 06:43:21-07	1749064
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-02 06:43:01-07	1749065
/	198.51.100.235	GET	200 OK	2016-07-02 06:42:36-07	1749066
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-02 06:43:31-07	1749067
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 06:43:11-07	1749068
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 06:43:15-07	1749069
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 06:43:09-07	1749070
/	198.51.100.205	GET	200 OK	2016-07-02 06:42:39-07	1749071
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-02 06:43:15-07	1749072
/	192.0.2.12	GET	200 OK	2016-07-02 06:42:43-07	1749073
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 06:43:15-07	1749074
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-02 06:43:40-07	1749075
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-02 06:43:42-07	1749076
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 06:43:35-07	1749077
/	192.0.2.217	GET	200 OK	2016-07-02 06:42:45-07	1749078
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-02 06:43:30-07	1749079
/	203.0.113.122	GET	200 OK	2016-07-02 06:42:48-07	1749080
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-02 06:43:34-07	1749081
/	203.0.113.90	GET	200 OK	2016-07-02 06:42:49-07	1749082
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 06:43:20-07	1749083
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-02 06:43:05-07	1749084
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 06:43:20-07	1749085
/	192.0.2.31	GET	200 OK	2016-07-02 06:42:53-07	1749086
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 06:43:30-07	1749087
/	203.0.113.98	GET	200 OK	2016-07-02 06:43:00-07	1749088
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 06:43:21-07	1749089
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 06:43:19-07	1749090
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 06:43:43-07	1749091
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-02 06:43:50-07	1749092
/	203.0.113.76	GET	200 OK	2016-07-02 06:43:05-07	1749093
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-02 06:43:33-07	1749094
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-02 06:43:30-07	1749095
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-02 06:43:24-07	1749096
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-02 06:43:29-07	1749097
/	198.51.100.32	GET	200 OK	2016-07-02 06:43:13-07	1749098
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-02 06:43:36-07	1749099
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 06:43:28-07	1749100
/	198.51.100.181	GET	200 OK	2016-07-02 06:43:19-07	1749101
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-02 06:43:55-07	1749102
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-02 06:43:57-07	1749103
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-02 06:43:34-07	1749104
/	192.0.2.45	GET	200 OK	2016-07-02 06:43:20-07	1749105
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-02 06:44:17-07	1749106
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-02 06:43:56-07	1749107
/	198.51.100.160	GET	200 OK	2016-07-02 06:43:28-07	1749108
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 06:44:22-07	1749109
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 06:44:18-07	1749110
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-02 06:43:50-07	1749111
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-02 06:44:16-07	1749112
/	203.0.113.149	GET	200 OK	2016-07-02 06:43:31-07	1749113
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-02 06:44:02-07	1749114
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-02 06:44:13-07	1749115
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-02 06:44:20-07	1749116
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 06:43:53-07	1749117
/	203.0.113.28	GET	200 OK	2016-07-02 06:43:41-07	1749118
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-02 06:44:23-07	1749119
/	192.0.2.115	GET	200 OK	2016-07-02 06:43:45-07	1749120
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-02 06:44:16-07	1749121
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-02 06:44:39-07	1749122
/	198.51.100.202	GET	200 OK	2016-07-02 06:43:51-07	1749123
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-02 06:44:15-07	1749124
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-02 06:44:22-07	1749125
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 06:44:47-07	1749126
/	192.0.2.169	GET	200 OK	2016-07-02 06:43:59-07	1749127
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 06:44:47-07	1749128
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 06:44:27-07	1749129
/	198.51.100.32	GET	200 OK	2016-07-02 06:44:04-07	1749130
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 06:44:52-07	1749131
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 06:45:00-07	1749132
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 06:44:40-07	1749133
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 06:44:23-07	1749134
/	192.0.2.51	GET	200 OK	2016-07-02 06:44:12-07	1749135
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 06:44:35-07	1749136
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-02 06:44:27-07	1749137
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 06:44:45-07	1749138
/	203.0.113.208	GET	200 OK	2016-07-02 06:44:21-07	1749139
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-02 06:45:21-07	1749140
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-02 06:44:57-07	1749141
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-02 06:44:56-07	1749142
/	198.51.100.15	GET	200 OK	2016-07-02 06:44:31-07	1749143
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-02 06:45:18-07	1749144
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-02 06:45:20-07	1749145
/	198.51.100.23	GET	200 OK	2016-07-02 06:44:38-07	1749146
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-02 06:45:27-07	1749147
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-02 06:45:31-07	1749148
/	203.0.113.223	GET	200 OK	2016-07-02 06:44:48-07	1749149
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-02 06:45:46-07	1749150
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-02 06:45:46-07	1749151
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 06:45:09-07	1749152
/	198.51.100.189	GET	200 OK	2016-07-02 06:44:55-07	1749153
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-02 06:45:22-07	1749154
/	198.51.100.130	GET	200 OK	2016-07-02 06:45:04-07	1749155
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-02 06:46:04-07	1749156
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-02 06:45:34-07	1749157
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-02 06:45:59-07	1749158
/	192.0.2.145	GET	200 OK	2016-07-02 06:45:09-07	1749159
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-02 06:45:38-07	1749160
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-02 06:45:55-07	1749161
/	198.51.100.42	GET	200 OK	2016-07-02 06:45:16-07	1749162
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-02 06:46:15-07	1749163
/	198.51.100.67	GET	200 OK	2016-07-02 06:45:24-07	1749164
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-02 06:46:14-07	1749165
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-02 06:46:17-07	1749166
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-02 06:46:11-07	1749167
/	198.51.100.160	GET	200 OK	2016-07-02 06:45:29-07	1749168
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-02 06:46:10-07	1749169
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-02 06:46:29-07	1749170
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-02 06:46:24-07	1749171
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-02 06:46:21-07	1749172
/	198.51.100.181	GET	200 OK	2016-07-02 06:45:39-07	1749173
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-02 06:46:38-07	1749174
/	192.0.2.143	GET	200 OK	2016-07-02 06:45:42-07	1749175
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-02 06:46:19-07	1749176
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-02 06:46:38-07	1749177
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-02 06:46:16-07	1749178
/	192.0.2.19	GET	200 OK	2016-07-02 06:45:46-07	1749179
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-02 06:46:33-07	1749180
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 06:46:26-07	1749181
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 06:46:36-07	1749182
/	203.0.113.225	GET	200 OK	2016-07-02 06:45:47-07	1749183
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-02 06:46:26-07	1749184
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-02 06:46:31-07	1749185
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-02 06:46:15-07	1749186
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-02 06:46:27-07	1749187
/	198.51.100.2	GET	200 OK	2016-07-02 06:45:49-07	1749188
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 06:46:44-07	1749189
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-02 06:46:18-07	1749190
/	198.51.100.2	GET	200 OK	2016-07-02 06:45:54-07	1749191
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-02 06:46:44-07	1749192
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-02 06:46:51-07	1749193
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-02 06:46:12-07	1749194
/	203.0.113.80	GET	200 OK	2016-07-02 06:45:58-07	1749195
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-02 06:46:52-07	1749196
/	198.51.100.153	GET	200 OK	2016-07-02 06:46:05-07	1749197
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-02 06:46:45-07	1749198
/	203.0.113.162	GET	200 OK	2016-07-02 06:46:11-07	1749199
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 06:46:44-07	1749200
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-02 06:46:28-07	1749201
/article/goats-eat-googlesl	203.0.113.162	GET	404 NOT FOUND	2016-07-02 06:46:52-07	1749202
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-02 06:46:47-07	1749203
/	192.0.2.163	GET	200 OK	2016-07-02 06:46:15-07	1749204
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-02 06:46:44-07	1749205
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-02 06:46:35-07	1749206
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-02 06:46:42-07	1749207
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-02 06:46:51-07	1749208
/	203.0.113.228	GET	200 OK	2016-07-02 06:46:17-07	1749209
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-02 06:46:53-07	1749210
/	198.51.100.127	GET	200 OK	2016-07-02 06:46:26-07	1749211
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 06:47:08-07	1749212
/	203.0.113.118	GET	200 OK	2016-07-02 06:46:31-07	1749213
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 06:47:26-07	1749214
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-02 06:46:48-07	1749215
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-02 06:46:47-07	1749216
/	192.0.2.8	GET	200 OK	2016-07-02 06:46:33-07	1749217
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-02 06:47:02-07	1749218
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-02 06:47:28-07	1749219
/	203.0.113.34	GET	200 OK	2016-07-02 06:46:39-07	1749220
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 06:47:25-07	1749221
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-02 06:47:27-07	1749222
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-02 06:47:04-07	1749223
/	203.0.113.27	GET	200 OK	2016-07-02 06:46:44-07	1749224
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-02 06:47:05-07	1749225
/	203.0.113.7	GET	200 OK	2016-07-02 06:46:50-07	1749226
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-02 06:47:29-07	1749227
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-02 06:47:17-07	1749228
/	203.0.113.1	GET	200 OK	2016-07-02 06:46:53-07	1749229
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-02 06:47:12-07	1749230
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-02 06:47:31-07	1749231
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-02 06:47:40-07	1749232
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-02 06:47:34-07	1749233
/	192.0.2.49	GET	200 OK	2016-07-02 06:47:03-07	1749234
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-02 06:47:26-07	1749235
/	198.51.100.68	GET	200 OK	2016-07-02 06:47:06-07	1749236
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-02 06:47:26-07	1749237
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-02 06:48:01-07	1749238
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-02 06:47:40-07	1749239
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 06:48:05-07	1749240
/	192.0.2.167	GET	200 OK	2016-07-02 06:47:10-07	1749241
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-02 06:47:25-07	1749242
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-02 06:47:44-07	1749243
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-02 06:47:55-07	1749244
/	198.51.100.130	GET	200 OK	2016-07-02 06:47:15-07	1749245
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-02 06:47:50-07	1749246
/	203.0.113.46	GET	200 OK	2016-07-02 06:47:20-07	1749247
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 06:47:42-07	1749248
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-02 06:47:58-07	1749249
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-02 06:48:09-07	1749250
/	203.0.113.228	GET	200 OK	2016-07-02 06:47:24-07	1749251
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-02 06:48:22-07	1749252
/	192.0.2.233	GET	200 OK	2016-07-02 06:47:33-07	1749253
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-02 06:47:55-07	1749254
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-02 06:48:04-07	1749255
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-02 06:48:29-07	1749256
/	192.0.2.70	GET	200 OK	2016-07-02 06:47:36-07	1749257
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-02 06:48:31-07	1749258
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-02 06:48:01-07	1749259
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-02 06:48:16-07	1749260
/	203.0.113.19	GET	200 OK	2016-07-02 06:47:42-07	1749261
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-02 06:48:00-07	1749262
/	203.0.113.116	GET	200 OK	2016-07-02 06:47:49-07	1749263
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 06:48:09-07	1749264
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 06:48:09-07	1749265
/	203.0.113.194	GET	200 OK	2016-07-02 06:47:51-07	1749266
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 06:48:32-07	1749267
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-02 06:48:09-07	1749268
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-02 06:48:17-07	1749269
/	198.51.100.12	GET	200 OK	2016-07-02 06:47:59-07	1749270
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 06:48:27-07	1749271
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 06:48:35-07	1749272
/	203.0.113.111	GET	200 OK	2016-07-02 06:48:03-07	1749273
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 06:48:47-07	1749274
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-02 06:48:51-07	1749275
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-02 06:48:37-07	1749276
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-02 06:48:58-07	1749277
/	192.0.2.185	GET	200 OK	2016-07-02 06:48:10-07	1749278
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 06:48:55-07	1749279
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-02 06:49:07-07	1749280
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 06:48:47-07	1749281
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 06:48:52-07	1749282
/	192.0.2.119	GET	200 OK	2016-07-02 06:48:11-07	1749283
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 06:48:58-07	1749284
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 06:48:47-07	1749285
/	198.51.100.23	GET	200 OK	2016-07-02 06:48:14-07	1749286
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-02 06:49:06-07	1749287
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-02 06:49:14-07	1749288
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-02 06:49:00-07	1749289
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-02 06:49:14-07	1749290
/	192.0.2.235	GET	200 OK	2016-07-02 06:48:17-07	1749291
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 06:48:37-07	1749292
/	198.51.100.133	GET	200 OK	2016-07-02 06:48:20-07	1749293
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-02 06:49:18-07	1749294
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 06:49:20-07	1749295
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-02 06:48:41-07	1749296
/	203.0.113.205	GET	200 OK	2016-07-02 06:48:29-07	1749297
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-02 06:49:17-07	1749298
/	198.51.100.227	GET	200 OK	2016-07-02 06:48:33-07	1749299
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 06:49:31-07	1749300
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 06:49:29-07	1749301
/	203.0.113.128	GET	200 OK	2016-07-02 06:48:42-07	1749302
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-02 06:49:10-07	1749303
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-02 06:49:18-07	1749304
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-02 06:49:29-07	1749305
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-02 06:49:39-07	1749306
/	192.0.2.208	GET	200 OK	2016-07-02 06:48:46-07	1749307
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-02 06:49:28-07	1749308
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-02 06:49:27-07	1749309
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 06:49:06-07	1749310
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-02 06:49:08-07	1749311
/	192.0.2.250	GET	200 OK	2016-07-02 06:48:48-07	1749312
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-02 06:49:44-07	1749313
/article/media-obsessed-with-bearsn	192.0.2.250	GET	404 NOT FOUND	2016-07-02 06:49:33-07	1749314
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-02 06:49:35-07	1749315
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 06:49:43-07	1749316
/	203.0.113.8	GET	200 OK	2016-07-02 06:48:49-07	1749317
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-02 06:49:40-07	1749318
/	203.0.113.145	GET	200 OK	2016-07-02 06:48:59-07	1749319
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 06:49:31-07	1749320
/article/candidate-is-jerkh	203.0.113.145	GET	404 NOT FOUND	2016-07-02 06:49:24-07	1749321
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 06:49:51-07	1749322
/	203.0.113.11	GET	200 OK	2016-07-02 06:49:00-07	1749323
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 06:49:35-07	1749324
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 06:49:50-07	1749325
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 06:49:38-07	1749326
/	203.0.113.10	GET	200 OK	2016-07-02 06:49:09-07	1749327
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-02 06:50:04-07	1749328
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 06:49:55-07	1749329
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-02 06:49:56-07	1749330
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-02 06:49:52-07	1749331
/	198.51.100.246	GET	200 OK	2016-07-02 06:49:10-07	1749332
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-02 06:49:52-07	1749333
/	192.0.2.164	GET	200 OK	2016-07-02 06:49:12-07	1749334
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-02 06:49:58-07	1749335
/	192.0.2.229	GET	200 OK	2016-07-02 06:49:13-07	1749336
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-02 06:50:10-07	1749337
/	203.0.113.86	GET	200 OK	2016-07-02 06:49:17-07	1749338
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-02 06:49:48-07	1749339
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-02 06:50:11-07	1749340
/	192.0.2.133	GET	200 OK	2016-07-02 06:49:26-07	1749341
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 06:49:49-07	1749342
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-02 06:50:01-07	1749343
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 06:50:03-07	1749344
/	192.0.2.136	GET	200 OK	2016-07-02 06:49:33-07	1749345
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-02 06:50:02-07	1749346
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-02 06:50:19-07	1749347
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-02 06:50:32-07	1749348
/	192.0.2.150	GET	200 OK	2016-07-02 06:49:34-07	1749349
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-02 06:50:16-07	1749350
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 06:50:33-07	1749351
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 06:50:03-07	1749352
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-02 06:50:11-07	1749353
/	192.0.2.164	GET	200 OK	2016-07-02 06:49:38-07	1749354
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-02 06:49:56-07	1749355
/	203.0.113.231	GET	200 OK	2016-07-02 06:49:48-07	1749356
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-02 06:50:14-07	1749357
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-02 06:50:28-07	1749358
/	192.0.2.13	GET	200 OK	2016-07-02 06:49:54-07	1749359
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 06:50:53-07	1749360
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 06:50:13-07	1749361
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-02 06:50:29-07	1749362
/	198.51.100.140	GET	200 OK	2016-07-02 06:49:57-07	1749363
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-02 06:50:57-07	1749364
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 06:50:17-07	1749365
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-02 06:50:48-07	1749366
/	203.0.113.86	GET	200 OK	2016-07-02 06:50:02-07	1749367
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 06:50:18-07	1749368
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-02 06:50:39-07	1749369
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 06:50:32-07	1749370
/	192.0.2.220	GET	200 OK	2016-07-02 06:50:09-07	1749371
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-02 06:51:05-07	1749372
/	198.51.100.45	GET	200 OK	2016-07-02 06:50:19-07	1749373
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 06:51:00-07	1749374
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 06:51:19-07	1749375
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-02 06:51:01-07	1749376
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 06:50:47-07	1749377
/	203.0.113.136	GET	200 OK	2016-07-02 06:50:28-07	1749378
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 06:51:07-07	1749379
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-02 06:51:10-07	1749380
/	203.0.113.16	GET	200 OK	2016-07-02 06:50:31-07	1749381
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 06:51:18-07	1749382
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 06:50:57-07	1749383
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-02 06:51:07-07	1749384
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-02 06:51:19-07	1749385
/	198.51.100.21	GET	200 OK	2016-07-02 06:50:33-07	1749386
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-02 06:51:03-07	1749387
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 06:50:52-07	1749388
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 06:50:59-07	1749389
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-02 06:51:04-07	1749390
/	203.0.113.173	GET	200 OK	2016-07-02 06:50:34-07	1749391
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-02 06:51:14-07	1749392
/	198.51.100.74	GET	200 OK	2016-07-02 06:50:39-07	1749393
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 06:51:34-07	1749394
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 06:51:37-07	1749395
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-02 06:51:09-07	1749396
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-02 06:51:20-07	1749397
/	198.51.100.159	GET	200 OK	2016-07-02 06:50:46-07	1749398
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-02 06:51:20-07	1749399
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-02 06:51:35-07	1749400
/	198.51.100.18	GET	200 OK	2016-07-02 06:50:53-07	1749401
/article/trouble-for-troubledf	198.51.100.18	GET	404 NOT FOUND	2016-07-02 06:51:09-07	1749402
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-02 06:51:27-07	1749403
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-02 06:51:42-07	1749404
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-02 06:51:11-07	1749405
/	198.51.100.44	GET	200 OK	2016-07-02 06:51:00-07	1749406
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-02 06:52:00-07	1749407
/	198.51.100.110	GET	200 OK	2016-07-02 06:51:08-07	1749408
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-02 06:52:08-07	1749409
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-02 06:51:58-07	1749410
/	203.0.113.1	GET	200 OK	2016-07-02 06:51:12-07	1749411
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-02 06:52:05-07	1749412
/	192.0.2.18	GET	200 OK	2016-07-02 06:51:13-07	1749413
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 06:51:30-07	1749414
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-02 06:51:47-07	1749415
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-02 06:52:08-07	1749416
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 06:52:04-07	1749417
/	192.0.2.13	GET	200 OK	2016-07-02 06:51:17-07	1749418
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-02 06:51:37-07	1749419
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-02 06:51:52-07	1749420
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 06:52:14-07	1749421
/	192.0.2.110	GET	200 OK	2016-07-02 06:51:26-07	1749422
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 06:51:52-07	1749423
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-02 06:52:10-07	1749424
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-02 06:52:20-07	1749425
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-02 06:51:57-07	1749426
/	203.0.113.161	GET	200 OK	2016-07-02 06:51:28-07	1749427
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-02 06:51:51-07	1749428
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 06:51:46-07	1749429
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-02 06:51:59-07	1749430
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-02 06:52:21-07	1749431
/	198.51.100.11	GET	200 OK	2016-07-02 06:51:30-07	1749432
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-02 06:52:01-07	1749433
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 06:52:14-07	1749434
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-02 06:51:55-07	1749435
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 06:52:24-07	1749436
/	203.0.113.160	GET	200 OK	2016-07-02 06:51:40-07	1749437
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-02 06:52:34-07	1749438
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 06:52:04-07	1749439
/	192.0.2.112	GET	200 OK	2016-07-02 06:51:48-07	1749440
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-02 06:52:29-07	1749441
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-02 06:52:43-07	1749442
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-02 06:52:15-07	1749443
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-02 06:52:19-07	1749444
/	192.0.2.162	GET	200 OK	2016-07-02 06:51:50-07	1749445
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 06:52:11-07	1749446
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-02 06:52:37-07	1749447
/	192.0.2.43	GET	200 OK	2016-07-02 06:51:54-07	1749448
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-02 06:52:49-07	1749449
/	192.0.2.109	GET	200 OK	2016-07-02 06:52:03-07	1749450
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-02 06:53:00-07	1749451
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 06:52:21-07	1749452
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 06:52:48-07	1749453
/	203.0.113.51	GET	200 OK	2016-07-02 06:52:13-07	1749454
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-02 06:52:48-07	1749455
/	192.0.2.94	GET	200 OK	2016-07-02 06:52:23-07	1749456
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-02 06:52:51-07	1749457
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 06:53:06-07	1749458
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 06:53:22-07	1749459
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-02 06:52:54-07	1749460
/	192.0.2.243	GET	200 OK	2016-07-02 06:52:29-07	1749461
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 06:53:28-07	1749462
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 06:53:03-07	1749463
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-02 06:53:05-07	1749464
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-02 06:52:55-07	1749465
/	198.51.100.252	GET	200 OK	2016-07-02 06:52:35-07	1749466
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 06:53:22-07	1749467
/	192.0.2.72	GET	200 OK	2016-07-02 06:52:36-07	1749468
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-02 06:53:26-07	1749469
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 06:53:33-07	1749470
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 06:53:08-07	1749471
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 06:53:01-07	1749472
/	203.0.113.118	GET	200 OK	2016-07-02 06:52:40-07	1749473
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-02 06:52:59-07	1749474
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-02 06:53:23-07	1749475
/	192.0.2.47	GET	200 OK	2016-07-02 06:52:46-07	1749476
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-02 06:53:17-07	1749477
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 06:53:15-07	1749478
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-02 06:53:31-07	1749479
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-02 06:53:39-07	1749480
/	198.51.100.47	GET	200 OK	2016-07-02 06:52:54-07	1749481
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 06:53:17-07	1749482
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-02 06:53:37-07	1749483
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 06:53:44-07	1749484
/	198.51.100.182	GET	200 OK	2016-07-02 06:53:04-07	1749485
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 06:53:59-07	1749486
/	203.0.113.19	GET	200 OK	2016-07-02 06:56:08-07	1749582
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-02 06:53:26-07	1749487
/	203.0.113.194	GET	200 OK	2016-07-02 06:53:09-07	1749488
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 06:53:53-07	1749489
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 06:54:09-07	1749490
/	192.0.2.46	GET	200 OK	2016-07-02 06:53:18-07	1749491
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-02 06:53:39-07	1749492
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-02 06:53:38-07	1749493
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-02 06:53:49-07	1749494
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-02 06:53:55-07	1749495
/	192.0.2.130	GET	200 OK	2016-07-02 06:53:27-07	1749496
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-02 06:53:58-07	1749497
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-02 06:53:51-07	1749498
/	192.0.2.244	GET	200 OK	2016-07-02 06:53:37-07	1749499
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-02 06:54:15-07	1749500
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-02 06:53:59-07	1749501
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-02 06:54:10-07	1749502
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-02 06:54:12-07	1749503
/	203.0.113.136	GET	200 OK	2016-07-02 06:53:46-07	1749504
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-02 06:54:20-07	1749505
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 06:54:24-07	1749506
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 06:54:03-07	1749507
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 06:54:37-07	1749508
/	192.0.2.122	GET	200 OK	2016-07-02 06:53:51-07	1749509
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-02 06:54:31-07	1749510
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-02 06:54:17-07	1749511
/	198.51.100.127	GET	200 OK	2016-07-02 06:54:01-07	1749512
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-02 06:55:00-07	1749513
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-02 06:54:21-07	1749514
/	203.0.113.99	GET	200 OK	2016-07-02 06:54:10-07	1749515
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-02 06:54:47-07	1749516
/	198.51.100.29	GET	200 OK	2016-07-02 06:54:20-07	1749517
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-02 06:54:40-07	1749518
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 06:54:51-07	1749519
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 06:54:48-07	1749520
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-02 06:55:06-07	1749521
/	203.0.113.88	GET	200 OK	2016-07-02 06:54:29-07	1749522
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 06:55:09-07	1749523
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 06:54:49-07	1749524
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 06:54:48-07	1749525
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-02 06:55:06-07	1749526
/	192.0.2.148	GET	200 OK	2016-07-02 06:54:38-07	1749527
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-02 06:55:14-07	1749528
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-02 06:54:56-07	1749529
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-02 06:55:30-07	1749530
/	203.0.113.119	GET	200 OK	2016-07-02 06:54:39-07	1749531
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 06:55:04-07	1749532
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-02 06:54:58-07	1749533
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-02 06:55:02-07	1749534
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-02 06:55:04-07	1749535
/	192.0.2.91	GET	200 OK	2016-07-02 06:54:46-07	1749536
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-02 06:55:14-07	1749537
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 06:55:45-07	1749538
/	203.0.113.76	GET	200 OK	2016-07-02 06:54:47-07	1749539
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-02 06:55:21-07	1749540
/	203.0.113.113	GET	200 OK	2016-07-02 06:54:57-07	1749541
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 06:55:29-07	1749542
/	203.0.113.161	GET	200 OK	2016-07-02 06:55:07-07	1749543
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-02 06:55:50-07	1749544
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 06:55:49-07	1749545
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-02 06:55:37-07	1749546
/	198.51.100.179	GET	200 OK	2016-07-02 06:55:17-07	1749547
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-02 06:56:01-07	1749548
/	192.0.2.102	GET	200 OK	2016-07-02 06:55:20-07	1749549
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-02 06:55:44-07	1749550
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-02 06:56:14-07	1749551
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-02 06:55:51-07	1749552
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-02 06:55:52-07	1749553
/	203.0.113.194	GET	200 OK	2016-07-02 06:55:21-07	1749554
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 06:56:09-07	1749555
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-02 06:56:04-07	1749556
/	198.51.100.64	GET	200 OK	2016-07-02 06:55:31-07	1749557
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 06:56:24-07	1749558
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-02 06:55:47-07	1749559
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 06:55:46-07	1749560
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-02 06:55:55-07	1749561
/	192.0.2.76	GET	200 OK	2016-07-02 06:55:32-07	1749562
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 06:56:17-07	1749563
/	203.0.113.57	GET	200 OK	2016-07-02 06:55:41-07	1749564
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-02 06:55:58-07	1749565
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-02 06:56:02-07	1749566
/	203.0.113.172	GET	200 OK	2016-07-02 06:55:42-07	1749567
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-02 06:56:30-07	1749568
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-02 06:56:18-07	1749569
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-02 06:56:17-07	1749570
/	192.0.2.21	GET	200 OK	2016-07-02 06:55:48-07	1749571
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-02 06:56:13-07	1749572
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 06:56:44-07	1749573
/	203.0.113.97	GET	200 OK	2016-07-02 06:55:49-07	1749574
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-02 06:56:21-07	1749575
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-02 06:56:09-07	1749576
/article/bears-love-berriesb	203.0.113.97	GET	404 NOT FOUND	2016-07-02 06:56:24-07	1749577
/	198.51.100.126	GET	200 OK	2016-07-02 06:55:58-07	1749578
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 06:56:16-07	1749579
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 06:56:33-07	1749580
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 06:56:16-07	1749581
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-02 06:56:49-07	1749583
/	192.0.2.108	GET	200 OK	2016-07-02 06:56:15-07	1749584
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-02 06:56:54-07	1749585
/	192.0.2.194	GET	200 OK	2016-07-02 06:56:17-07	1749586
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-02 06:57:03-07	1749587
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-02 06:56:55-07	1749588
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-02 06:56:40-07	1749589
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-02 06:56:43-07	1749590
/	203.0.113.30	GET	200 OK	2016-07-02 06:56:22-07	1749591
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-02 06:57:22-07	1749592
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-02 06:56:50-07	1749593
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-02 06:57:06-07	1749594
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 06:57:02-07	1749595
/	198.51.100.40	GET	200 OK	2016-07-02 06:56:23-07	1749596
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-02 06:56:42-07	1749597
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 06:56:43-07	1749598
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 06:56:48-07	1749599
/	192.0.2.95	GET	200 OK	2016-07-02 06:56:27-07	1749600
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-02 06:57:12-07	1749601
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 06:57:20-07	1749602
/	192.0.2.189	GET	200 OK	2016-07-02 06:56:30-07	1749603
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-02 06:57:13-07	1749604
/	198.51.100.74	GET	200 OK	2016-07-02 06:56:40-07	1749605
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-02 06:57:30-07	1749606
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 06:57:04-07	1749607
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 06:57:17-07	1749608
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 06:56:55-07	1749609
/	192.0.2.161	GET	200 OK	2016-07-02 06:56:41-07	1749610
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-02 06:57:37-07	1749611
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 06:57:29-07	1749612
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-02 06:57:16-07	1749613
/	192.0.2.129	GET	200 OK	2016-07-02 06:56:48-07	1749614
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-02 06:57:13-07	1749615
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-02 06:57:34-07	1749616
/	203.0.113.175	GET	200 OK	2016-07-02 06:56:56-07	1749617
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-02 06:57:29-07	1749618
/	203.0.113.41	GET	200 OK	2016-07-02 06:57:00-07	1749619
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-02 06:57:19-07	1749620
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-02 06:57:44-07	1749621
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-02 06:57:27-07	1749622
/	192.0.2.117	GET	200 OK	2016-07-02 06:57:02-07	1749623
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-02 06:57:29-07	1749624
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 06:57:21-07	1749625
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-02 06:57:37-07	1749626
/	192.0.2.153	GET	200 OK	2016-07-02 06:57:12-07	1749627
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 06:57:45-07	1749628
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 06:58:08-07	1749629
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 06:57:50-07	1749630
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-02 06:57:48-07	1749631
/	198.51.100.59	GET	200 OK	2016-07-02 06:57:13-07	1749632
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-02 06:58:12-07	1749633
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 06:57:43-07	1749634
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 06:57:43-07	1749635
/	198.51.100.49	GET	200 OK	2016-07-02 06:57:16-07	1749636
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-02 06:58:09-07	1749637
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-02 06:57:40-07	1749638
/	192.0.2.49	GET	200 OK	2016-07-02 06:57:18-07	1749639
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-02 06:58:00-07	1749640
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-02 06:57:49-07	1749641
/	198.51.100.158	GET	200 OK	2016-07-02 06:57:21-07	1749642
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-02 06:57:36-07	1749643
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-02 06:58:06-07	1749644
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-02 06:58:07-07	1749645
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-02 06:57:46-07	1749646
/	192.0.2.232	GET	200 OK	2016-07-02 06:57:28-07	1749647
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 06:58:16-07	1749648
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-02 06:58:05-07	1749649
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-02 06:58:18-07	1749650
/	198.51.100.189	GET	200 OK	2016-07-02 06:57:29-07	1749651
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-02 06:58:09-07	1749652
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-02 06:57:59-07	1749653
/	198.51.100.78	GET	200 OK	2016-07-02 06:57:38-07	1749654
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-02 06:58:10-07	1749655
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-02 06:58:08-07	1749656
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 06:58:21-07	1749657
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-02 06:58:09-07	1749658
/	198.51.100.169	GET	200 OK	2016-07-02 06:57:43-07	1749659
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 06:58:07-07	1749660
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 06:58:20-07	1749661
/	203.0.113.26	GET	200 OK	2016-07-02 06:57:51-07	1749662
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-02 06:58:43-07	1749663
/	192.0.2.181	GET	200 OK	2016-07-02 06:57:59-07	1749664
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 06:58:16-07	1749665
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 06:58:50-07	1749666
/	203.0.113.21	GET	200 OK	2016-07-02 06:58:09-07	1749667
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-02 06:59:08-07	1749668
/	198.51.100.227	GET	200 OK	2016-07-02 06:58:18-07	1749669
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-02 06:59:09-07	1749670
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-02 06:58:35-07	1749671
/	203.0.113.109	GET	200 OK	2016-07-02 06:58:28-07	1749672
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-02 06:59:02-07	1749673
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-02 06:58:46-07	1749674
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-02 06:59:16-07	1749675
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 06:58:47-07	1749676
/	192.0.2.199	GET	200 OK	2016-07-02 06:58:30-07	1749677
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-02 06:59:28-07	1749678
/	192.0.2.139	GET	200 OK	2016-07-02 06:58:37-07	1749679
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-02 06:59:08-07	1749680
/	198.51.100.75	GET	200 OK	2016-07-02 06:58:44-07	1749681
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-02 06:59:02-07	1749682
/	198.51.100.195	GET	200 OK	2016-07-02 06:58:54-07	1749683
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-02 06:59:43-07	1749684
/	203.0.113.32	GET	200 OK	2016-07-02 06:58:58-07	1749685
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-02 06:59:52-07	1749686
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-02 06:59:20-07	1749687
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-02 06:59:17-07	1749688
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-02 06:59:38-07	1749689
/	198.51.100.209	GET	200 OK	2016-07-02 06:59:07-07	1749690
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-02 06:59:55-07	1749691
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-02 06:59:22-07	1749692
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-02 06:59:39-07	1749693
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-02 07:00:04-07	1749694
/	198.51.100.211	GET	200 OK	2016-07-02 06:59:15-07	1749695
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 07:00:08-07	1749696
/	198.51.100.160	GET	200 OK	2016-07-02 06:59:18-07	1749697
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-02 06:59:50-07	1749698
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 06:59:38-07	1749699
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-02 06:59:42-07	1749700
/	192.0.2.175	GET	200 OK	2016-07-02 06:59:23-07	1749701
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 06:59:39-07	1749702
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 06:59:38-07	1749703
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-02 06:59:53-07	1749704
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-02 07:00:16-07	1749705
/	192.0.2.163	GET	200 OK	2016-07-02 06:59:27-07	1749706
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-02 06:59:49-07	1749707
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-02 06:59:48-07	1749708
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-02 07:00:18-07	1749709
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-02 07:00:15-07	1749710
/	192.0.2.26	GET	200 OK	2016-07-02 06:59:31-07	1749711
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-02 07:00:00-07	1749712
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-02 07:00:08-07	1749713
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 07:00:03-07	1749714
/	192.0.2.6	GET	200 OK	2016-07-02 06:59:40-07	1749715
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-02 07:00:33-07	1749716
/	192.0.2.10	GET	200 OK	2016-07-02 06:59:50-07	1749717
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 07:00:26-07	1749718
/	203.0.113.28	GET	200 OK	2016-07-02 06:59:53-07	1749719
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 07:00:21-07	1749720
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 07:00:32-07	1749721
/	198.51.100.118	GET	200 OK	2016-07-02 06:59:58-07	1749722
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-02 07:00:41-07	1749723
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-02 07:00:16-07	1749724
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-02 07:00:37-07	1749725
/article/candidate-is-jerkm	198.51.100.118	GET	404 NOT FOUND	2016-07-02 07:00:53-07	1749726
/	192.0.2.64	GET	200 OK	2016-07-02 06:59:59-07	1749727
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-02 07:00:47-07	1749728
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-02 07:00:25-07	1749729
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-02 07:00:42-07	1749730
/	192.0.2.56	GET	200 OK	2016-07-02 07:00:06-07	1749731
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-02 07:01:04-07	1749732
/	198.51.100.142	GET	200 OK	2016-07-02 07:00:08-07	1749733
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-02 07:00:39-07	1749734
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-02 07:00:56-07	1749735
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-02 07:00:44-07	1749736
/	198.51.100.104	GET	200 OK	2016-07-02 07:00:13-07	1749737
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 07:00:35-07	1749738
/article/bad-things-gonep	198.51.100.104	GET	404 NOT FOUND	2016-07-02 07:01:05-07	1749739
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-02 07:00:34-07	1749740
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-02 07:00:38-07	1749741
/	192.0.2.223	GET	200 OK	2016-07-02 07:00:19-07	1749742
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 07:00:37-07	1749743
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-02 07:00:55-07	1749744
/	192.0.2.205	GET	200 OK	2016-07-02 07:00:24-07	1749745
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-02 07:01:01-07	1749746
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-02 07:01:13-07	1749747
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-02 07:01:23-07	1749748
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-02 07:00:56-07	1749749
/	198.51.100.221	GET	200 OK	2016-07-02 07:00:28-07	1749750
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-02 07:01:02-07	1749751
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-02 07:01:18-07	1749752
/	198.51.100.65	GET	200 OK	2016-07-02 07:00:38-07	1749753
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 07:01:02-07	1749754
/	192.0.2.29	GET	200 OK	2016-07-02 07:00:39-07	1749755
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-02 07:01:05-07	1749756
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-02 07:01:23-07	1749757
/	198.51.100.115	GET	200 OK	2016-07-02 07:00:49-07	1749758
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-02 07:01:42-07	1749759
/	192.0.2.165	GET	200 OK	2016-07-02 07:00:53-07	1749760
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-02 07:01:21-07	1749761
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-02 07:01:12-07	1749762
/	192.0.2.166	GET	200 OK	2016-07-02 07:01:02-07	1749763
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-02 07:01:20-07	1749764
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-02 07:01:57-07	1749765
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-02 07:01:56-07	1749766
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-02 07:01:57-07	1749767
/	192.0.2.33	GET	200 OK	2016-07-02 07:01:03-07	1749768
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-02 07:01:48-07	1749769
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-02 07:01:56-07	1749770
/	192.0.2.147	GET	200 OK	2016-07-02 07:01:06-07	1749771
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 07:01:49-07	1749772
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-02 07:01:24-07	1749773
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-02 07:01:58-07	1749774
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-02 07:01:27-07	1749775
/	192.0.2.105	GET	200 OK	2016-07-02 07:01:15-07	1749776
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 07:01:37-07	1749777
/	203.0.113.225	GET	200 OK	2016-07-02 07:01:25-07	1749778
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-02 07:02:00-07	1749779
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-02 07:02:02-07	1749780
/	192.0.2.136	GET	200 OK	2016-07-02 07:01:31-07	1749781
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 07:02:14-07	1749782
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 07:01:52-07	1749783
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-02 07:02:02-07	1749784
/	203.0.113.198	GET	200 OK	2016-07-02 07:01:40-07	1749785
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-02 07:01:57-07	1749786
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 07:02:34-07	1749787
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-02 07:01:58-07	1749788
/	192.0.2.213	GET	200 OK	2016-07-02 07:01:45-07	1749789
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-02 07:02:40-07	1749790
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-02 07:02:19-07	1749791
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-02 07:02:39-07	1749792
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-02 07:02:38-07	1749793
/	192.0.2.96	GET	200 OK	2016-07-02 07:01:46-07	1749794
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-02 07:02:09-07	1749795
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-02 07:02:11-07	1749796
/	198.51.100.253	GET	200 OK	2016-07-02 07:01:56-07	1749797
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 07:02:21-07	1749798
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 07:02:18-07	1749799
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 07:02:21-07	1749800
/	198.51.100.117	GET	200 OK	2016-07-02 07:02:03-07	1749801
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-02 07:02:26-07	1749802
/	198.51.100.23	GET	200 OK	2016-07-02 07:02:13-07	1749803
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 07:03:03-07	1749804
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-02 07:03:03-07	1749805
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-02 07:02:33-07	1749806
/	198.51.100.238	GET	200 OK	2016-07-02 07:02:14-07	1749807
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-02 07:02:52-07	1749808
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-02 07:02:54-07	1749809
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-02 07:03:10-07	1749810
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-02 07:02:52-07	1749811
/	203.0.113.238	GET	200 OK	2016-07-02 07:02:22-07	1749812
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-02 07:03:02-07	1749813
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 07:02:46-07	1749814
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 07:03:11-07	1749815
/	192.0.2.33	GET	200 OK	2016-07-02 07:02:25-07	1749816
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-02 07:03:25-07	1749817
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-02 07:03:17-07	1749818
/	198.51.100.3	GET	200 OK	2016-07-02 07:02:33-07	1749819
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-02 07:03:05-07	1749820
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-02 07:03:33-07	1749821
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-02 07:03:33-07	1749822
/	203.0.113.125	GET	200 OK	2016-07-02 07:02:35-07	1749823
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 07:03:12-07	1749824
/	198.51.100.180	GET	200 OK	2016-07-02 07:02:38-07	1749825
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-02 07:03:37-07	1749826
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-02 07:03:07-07	1749827
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-02 07:03:18-07	1749828
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-02 07:03:16-07	1749829
/	192.0.2.161	GET	200 OK	2016-07-02 07:02:43-07	1749830
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-02 07:03:39-07	1749831
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-02 07:03:39-07	1749832
/article/trouble-for-troubledy	192.0.2.161	GET	404 NOT FOUND	2016-07-02 07:03:40-07	1749833
/	192.0.2.204	GET	200 OK	2016-07-02 07:02:53-07	1749834
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 07:03:33-07	1749835
/	198.51.100.9	GET	200 OK	2016-07-02 07:03:02-07	1749836
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-02 07:03:28-07	1749837
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-02 07:03:56-07	1749838
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-02 07:03:39-07	1749839
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-02 07:03:27-07	1749840
/	198.51.100.208	GET	200 OK	2016-07-02 07:03:10-07	1749841
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-02 07:03:44-07	1749842
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 07:03:29-07	1749843
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 07:03:56-07	1749844
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-02 07:03:27-07	1749845
/	198.51.100.250	GET	200 OK	2016-07-02 07:03:14-07	1749846
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-02 07:03:42-07	1749847
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-02 07:04:03-07	1749848
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-02 07:04:08-07	1749849
/	192.0.2.172	GET	200 OK	2016-07-02 07:03:23-07	1749850
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-02 07:04:17-07	1749851
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-02 07:04:13-07	1749852
/	198.51.100.241	GET	200 OK	2016-07-02 07:03:24-07	1749853
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-02 07:04:01-07	1749854
/	192.0.2.138	GET	200 OK	2016-07-02 07:03:30-07	1749855
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-02 07:04:25-07	1749856
/	198.51.100.56	GET	200 OK	2016-07-02 07:03:40-07	1749857
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 07:04:15-07	1749858
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 07:04:39-07	1749859
/	192.0.2.143	GET	200 OK	2016-07-02 07:03:47-07	1749860
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-02 07:04:23-07	1749861
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-02 07:04:03-07	1749862
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 07:04:12-07	1749863
/	198.51.100.39	GET	200 OK	2016-07-02 07:03:56-07	1749864
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 07:04:21-07	1749865
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-02 07:04:17-07	1749866
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 07:04:22-07	1749867
/	198.51.100.195	GET	200 OK	2016-07-02 07:04:04-07	1749868
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 07:05:02-07	1749869
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 07:04:22-07	1749870
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 07:04:44-07	1749871
/	192.0.2.142	GET	200 OK	2016-07-02 07:04:10-07	1749872
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-02 07:04:30-07	1749873
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 07:04:25-07	1749874
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-02 07:04:53-07	1749875
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-02 07:04:52-07	1749876
/	198.51.100.194	GET	200 OK	2016-07-02 07:04:17-07	1749877
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 07:04:46-07	1749878
/	203.0.113.91	GET	200 OK	2016-07-02 07:04:23-07	1749879
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-02 07:04:58-07	1749880
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-02 07:05:10-07	1749881
/	198.51.100.12	GET	200 OK	2016-07-02 07:04:31-07	1749882
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 07:04:49-07	1749883
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 07:05:07-07	1749884
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 07:05:27-07	1749885
/	203.0.113.95	GET	200 OK	2016-07-02 07:04:33-07	1749886
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-02 07:05:21-07	1749887
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 07:05:16-07	1749888
/	203.0.113.87	GET	200 OK	2016-07-02 07:04:42-07	1749889
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-02 07:05:29-07	1749890
/	203.0.113.129	GET	200 OK	2016-07-02 07:04:50-07	1749891
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-02 07:05:26-07	1749892
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-02 07:05:29-07	1749893
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-02 07:05:20-07	1749894
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-02 07:05:13-07	1749895
/	203.0.113.86	GET	200 OK	2016-07-02 07:04:59-07	1749896
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-02 07:05:15-07	1749897
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 07:05:50-07	1749898
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-02 07:05:17-07	1749899
/	198.51.100.128	GET	200 OK	2016-07-02 07:05:08-07	1749900
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 07:05:25-07	1749901
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 07:05:52-07	1749902
/	198.51.100.24	GET	200 OK	2016-07-02 07:05:18-07	1749903
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-02 07:06:00-07	1749904
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-02 07:05:59-07	1749905
/	192.0.2.158	GET	200 OK	2016-07-02 07:05:27-07	1749906
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-02 07:06:13-07	1749907
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 07:06:03-07	1749908
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 07:06:23-07	1749909
/	192.0.2.199	GET	200 OK	2016-07-02 07:05:31-07	1749910
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 07:06:26-07	1749911
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 07:06:23-07	1749912
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-02 07:06:01-07	1749913
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-02 07:06:13-07	1749914
/	203.0.113.217	GET	200 OK	2016-07-02 07:05:41-07	1749915
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-02 07:06:03-07	1749916
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-02 07:06:29-07	1749917
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-02 07:06:00-07	1749918
/	203.0.113.148	GET	200 OK	2016-07-02 07:05:48-07	1749919
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 07:06:20-07	1749920
/	198.51.100.133	GET	200 OK	2016-07-02 07:05:51-07	1749921
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 07:06:13-07	1749922
/	203.0.113.13	GET	200 OK	2016-07-02 07:05:52-07	1749923
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 07:06:38-07	1749924
/	198.51.100.102	GET	200 OK	2016-07-02 07:06:01-07	1749925
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-02 07:06:46-07	1749926
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-02 07:06:31-07	1749927
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-02 07:06:47-07	1749928
/	198.51.100.185	GET	200 OK	2016-07-02 07:06:08-07	1749929
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 07:06:51-07	1749930
/	203.0.113.5	GET	200 OK	2016-07-02 07:06:13-07	1749931
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-02 07:06:55-07	1749932
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-02 07:07:13-07	1749933
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-02 07:06:57-07	1749934
/	192.0.2.196	GET	200 OK	2016-07-02 07:06:21-07	1749935
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-02 07:06:38-07	1749936
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-02 07:06:50-07	1749937
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-02 07:06:38-07	1749938
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-02 07:07:04-07	1749939
/	192.0.2.127	GET	200 OK	2016-07-02 07:06:24-07	1749940
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 07:06:57-07	1749941
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-02 07:07:09-07	1749942
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-02 07:06:41-07	1749943
/	203.0.113.154	GET	200 OK	2016-07-02 07:06:26-07	1749944
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 07:06:52-07	1749945
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-02 07:06:44-07	1749946
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 07:07:13-07	1749947
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 07:06:43-07	1749948
/	192.0.2.137	GET	200 OK	2016-07-02 07:06:28-07	1749949
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 07:06:43-07	1749950
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-02 07:07:04-07	1749951
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-02 07:07:03-07	1749952
/	192.0.2.60	GET	200 OK	2016-07-02 07:06:34-07	1749953
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 07:06:52-07	1749954
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 07:07:05-07	1749955
/	198.51.100.183	GET	200 OK	2016-07-02 07:06:42-07	1749956
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-02 07:07:21-07	1749957
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-02 07:07:10-07	1749958
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 07:07:42-07	1749959
/	198.51.100.97	GET	200 OK	2016-07-02 07:06:46-07	1749960
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-02 07:07:18-07	1749961
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-02 07:07:21-07	1749962
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-02 07:07:45-07	1749963
/	203.0.113.128	GET	200 OK	2016-07-02 07:06:53-07	1749964
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-02 07:07:35-07	1749965
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-02 07:07:42-07	1749966
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-02 07:07:52-07	1749967
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-02 07:07:28-07	1749968
/	198.51.100.200	GET	200 OK	2016-07-02 07:06:59-07	1749969
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 07:07:25-07	1749970
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-02 07:07:34-07	1749971
/	203.0.113.202	GET	200 OK	2016-07-02 07:07:02-07	1749972
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-02 07:07:39-07	1749973
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 07:07:37-07	1749974
/	198.51.100.234	GET	200 OK	2016-07-02 07:07:11-07	1749975
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-02 07:07:39-07	1749976
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-02 07:07:27-07	1749977
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-02 07:07:44-07	1749978
/article/media-obsessed-with-bearsb	198.51.100.234	GET	404 NOT FOUND	2016-07-02 07:07:38-07	1749979
/	203.0.113.76	GET	200 OK	2016-07-02 07:07:19-07	1749980
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-02 07:07:43-07	1749981
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 07:07:55-07	1749982
/	198.51.100.94	GET	200 OK	2016-07-02 07:07:24-07	1749983
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-02 07:08:09-07	1749984
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 07:08:05-07	1749985
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-02 07:08:20-07	1749986
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 07:07:43-07	1749987
/	198.51.100.49	GET	200 OK	2016-07-02 07:07:31-07	1749988
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-02 07:08:08-07	1749989
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-02 07:08:13-07	1749990
/	203.0.113.116	GET	200 OK	2016-07-02 07:07:32-07	1749991
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-02 07:08:10-07	1749992
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-02 07:08:00-07	1749993
/	198.51.100.136	GET	200 OK	2016-07-02 07:07:41-07	1749994
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 07:07:57-07	1749995
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-02 07:08:21-07	1749996
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-02 07:08:36-07	1749997
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-02 07:08:36-07	1749998
/	203.0.113.118	GET	200 OK	2016-07-02 07:07:47-07	1749999
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 07:08:33-07	1750000
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-02 07:08:17-07	1750001
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-02 07:08:15-07	1750002
/	192.0.2.184	GET	200 OK	2016-07-02 07:07:50-07	1750003
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 07:08:24-07	1750004
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 07:08:31-07	1750005
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-02 07:08:12-07	1750006
/	192.0.2.227	GET	200 OK	2016-07-02 07:07:53-07	1750007
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 07:08:12-07	1750008
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-02 07:08:37-07	1750009
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 07:08:34-07	1750010
/	192.0.2.5	GET	200 OK	2016-07-02 07:08:01-07	1750011
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 07:08:49-07	1750012
/	192.0.2.101	GET	200 OK	2016-07-02 07:08:08-07	1750013
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 07:08:25-07	1750014
/	192.0.2.31	GET	200 OK	2016-07-02 07:08:14-07	1750015
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 07:09:09-07	1750016
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-02 07:08:53-07	1750017
/	192.0.2.117	GET	200 OK	2016-07-02 07:08:20-07	1750018
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 07:08:47-07	1750019
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 07:08:38-07	1750020
/	198.51.100.125	GET	200 OK	2016-07-02 07:08:30-07	1750021
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 07:09:09-07	1750022
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-02 07:08:47-07	1750023
/	198.51.100.93	GET	200 OK	2016-07-02 07:08:36-07	1750024
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-02 07:09:02-07	1750025
/	203.0.113.68	GET	200 OK	2016-07-02 07:08:41-07	1750026
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-02 07:09:17-07	1750027
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 07:09:26-07	1750028
/	203.0.113.202	GET	200 OK	2016-07-02 07:08:46-07	1750029
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-02 07:09:08-07	1750030
/	192.0.2.165	GET	200 OK	2016-07-02 07:08:52-07	1750031
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-02 07:09:43-07	1750032
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-02 07:09:08-07	1750033
/	192.0.2.234	GET	200 OK	2016-07-02 07:09:01-07	1750034
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-02 07:09:43-07	1750035
/	192.0.2.156	GET	200 OK	2016-07-02 07:09:06-07	1750036
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-02 07:09:55-07	1750037
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-02 07:09:26-07	1750038
/	198.51.100.58	GET	200 OK	2016-07-02 07:09:12-07	1750039
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-02 07:10:12-07	1750040
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 07:10:00-07	1750041
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 07:09:45-07	1750042
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 07:09:48-07	1750043
/	192.0.2.235	GET	200 OK	2016-07-02 07:09:13-07	1750044
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 07:09:52-07	1750045
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-02 07:09:55-07	1750046
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-02 07:09:56-07	1750047
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 07:09:36-07	1750048
/	192.0.2.48	GET	200 OK	2016-07-02 07:09:17-07	1750049
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-02 07:10:16-07	1750050
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-02 07:09:34-07	1750051
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-02 07:09:50-07	1750052
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-02 07:09:52-07	1750053
/	203.0.113.108	GET	200 OK	2016-07-02 07:09:22-07	1750054
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-02 07:10:18-07	1750055
/	192.0.2.140	GET	200 OK	2016-07-02 07:09:24-07	1750056
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-02 07:10:21-07	1750057
/	198.51.100.53	GET	200 OK	2016-07-02 07:22:13-07	1750531
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-02 07:09:40-07	1750058
/	192.0.2.134	GET	200 OK	2016-07-02 07:09:25-07	1750059
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 07:09:56-07	1750060
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 07:09:56-07	1750061
/	203.0.113.176	GET	200 OK	2016-07-02 07:09:29-07	1750062
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 07:10:02-07	1750063
/	198.51.100.59	GET	200 OK	2016-07-02 07:09:31-07	1750064
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 07:10:07-07	1750065
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-02 07:10:28-07	1750066
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 07:10:15-07	1750067
/	203.0.113.158	GET	200 OK	2016-07-02 07:09:38-07	1750068
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-02 07:10:35-07	1750069
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-02 07:10:24-07	1750070
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-02 07:10:35-07	1750071
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-02 07:10:00-07	1750072
/	203.0.113.239	GET	200 OK	2016-07-02 07:09:41-07	1750073
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-02 07:10:16-07	1750074
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 07:10:19-07	1750075
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-02 07:10:33-07	1750076
/	203.0.113.231	GET	200 OK	2016-07-02 07:09:43-07	1750077
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-02 07:10:41-07	1750078
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 07:10:00-07	1750079
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 07:10:34-07	1750080
/	192.0.2.204	GET	200 OK	2016-07-02 07:09:46-07	1750081
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-02 07:10:21-07	1750082
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 07:10:28-07	1750083
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 07:10:34-07	1750084
/	198.51.100.163	GET	200 OK	2016-07-02 07:09:50-07	1750085
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-02 07:10:15-07	1750086
/	198.51.100.5	GET	200 OK	2016-07-02 07:09:56-07	1750087
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-02 07:10:53-07	1750088
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-02 07:10:25-07	1750089
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-02 07:10:52-07	1750090
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 07:10:26-07	1750091
/	203.0.113.184	GET	200 OK	2016-07-02 07:10:03-07	1750092
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-02 07:10:22-07	1750093
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-02 07:10:22-07	1750094
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-02 07:10:28-07	1750095
/	203.0.113.138	GET	200 OK	2016-07-02 07:10:05-07	1750096
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-02 07:10:36-07	1750097
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-02 07:10:35-07	1750098
/	192.0.2.237	GET	200 OK	2016-07-02 07:10:11-07	1750099
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-02 07:11:10-07	1750100
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-02 07:10:26-07	1750101
/	198.51.100.24	GET	200 OK	2016-07-02 07:10:18-07	1750102
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-02 07:11:17-07	1750103
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-02 07:11:11-07	1750104
/	203.0.113.173	GET	200 OK	2016-07-02 07:10:23-07	1750105
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 07:11:06-07	1750106
/	192.0.2.112	GET	200 OK	2016-07-02 07:10:29-07	1750107
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-02 07:11:04-07	1750108
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-02 07:11:10-07	1750109
/	198.51.100.118	GET	200 OK	2016-07-02 07:10:31-07	1750110
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-02 07:11:04-07	1750111
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-02 07:11:17-07	1750112
/	203.0.113.178	GET	200 OK	2016-07-02 07:10:36-07	1750113
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-02 07:10:52-07	1750114
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-02 07:11:15-07	1750115
/	198.51.100.220	GET	200 OK	2016-07-02 07:10:46-07	1750116
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-02 07:11:42-07	1750117
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 07:11:46-07	1750118
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-02 07:11:20-07	1750119
/	192.0.2.9	GET	200 OK	2016-07-02 07:10:55-07	1750120
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-02 07:11:54-07	1750121
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-02 07:11:36-07	1750122
/	198.51.100.158	GET	200 OK	2016-07-02 07:10:56-07	1750123
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 07:11:32-07	1750124
/	198.51.100.192	GET	200 OK	2016-07-02 07:10:59-07	1750125
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 07:11:55-07	1750126
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 07:11:20-07	1750127
/	192.0.2.243	GET	200 OK	2016-07-02 07:11:01-07	1750128
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-02 07:11:48-07	1750129
/	203.0.113.252	GET	200 OK	2016-07-02 07:11:04-07	1750130
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 07:11:32-07	1750131
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-02 07:11:43-07	1750132
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 07:12:02-07	1750133
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-02 07:11:45-07	1750134
/	198.51.100.194	GET	200 OK	2016-07-02 07:11:10-07	1750135
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-02 07:11:50-07	1750136
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 07:11:47-07	1750137
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 07:11:45-07	1750138
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-02 07:11:37-07	1750139
/	203.0.113.155	GET	200 OK	2016-07-02 07:11:20-07	1750140
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-02 07:12:13-07	1750141
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-02 07:12:13-07	1750142
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-02 07:11:55-07	1750143
/	198.51.100.37	GET	200 OK	2016-07-02 07:11:29-07	1750144
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 07:12:14-07	1750145
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-02 07:12:08-07	1750146
/	203.0.113.31	GET	200 OK	2016-07-02 07:11:30-07	1750147
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-02 07:11:46-07	1750148
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-02 07:12:11-07	1750149
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-02 07:11:45-07	1750150
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-02 07:12:01-07	1750151
/	203.0.113.236	GET	200 OK	2016-07-02 07:11:32-07	1750152
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-02 07:12:12-07	1750153
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-02 07:11:48-07	1750154
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-02 07:11:57-07	1750155
/	192.0.2.50	GET	200 OK	2016-07-02 07:11:41-07	1750156
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-02 07:12:01-07	1750157
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-02 07:12:38-07	1750158
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 07:12:36-07	1750159
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 07:12:30-07	1750160
/	198.51.100.110	GET	200 OK	2016-07-02 07:11:50-07	1750161
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-02 07:12:49-07	1750162
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-02 07:12:09-07	1750163
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-02 07:12:31-07	1750164
/	192.0.2.186	GET	200 OK	2016-07-02 07:11:51-07	1750165
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-02 07:12:08-07	1750166
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-02 07:12:32-07	1750167
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-02 07:12:47-07	1750168
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-02 07:12:23-07	1750169
/	192.0.2.208	GET	200 OK	2016-07-02 07:11:55-07	1750170
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 07:12:15-07	1750171
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 07:12:23-07	1750172
/article/bears-love-berriesc	192.0.2.208	GET	404 NOT FOUND	2016-07-02 07:12:23-07	1750173
/	198.51.100.173	GET	200 OK	2016-07-02 07:12:02-07	1750174
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-02 07:12:48-07	1750175
/	203.0.113.189	GET	200 OK	2016-07-02 07:12:10-07	1750176
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-02 07:12:56-07	1750177
/	198.51.100.152	GET	200 OK	2016-07-02 07:12:19-07	1750178
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-02 07:12:48-07	1750179
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-02 07:13:02-07	1750180
/	198.51.100.68	GET	200 OK	2016-07-02 07:12:25-07	1750181
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 07:13:06-07	1750182
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 07:12:45-07	1750183
/	203.0.113.171	GET	200 OK	2016-07-02 07:12:32-07	1750184
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-02 07:13:00-07	1750185
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-02 07:13:12-07	1750186
/	192.0.2.171	GET	200 OK	2016-07-02 07:12:34-07	1750187
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-02 07:13:31-07	1750188
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-02 07:13:15-07	1750189
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-02 07:13:30-07	1750190
/	203.0.113.63	GET	200 OK	2016-07-02 07:12:40-07	1750191
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 07:13:24-07	1750192
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 07:12:56-07	1750193
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-02 07:13:00-07	1750194
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-02 07:13:14-07	1750195
/	198.51.100.198	GET	200 OK	2016-07-02 07:12:42-07	1750196
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 07:13:14-07	1750197
/	198.51.100.73	GET	200 OK	2016-07-02 07:12:52-07	1750198
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-02 07:13:52-07	1750199
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-02 07:13:31-07	1750200
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-02 07:13:51-07	1750201
/	203.0.113.136	GET	200 OK	2016-07-02 07:12:58-07	1750202
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 07:13:38-07	1750203
/	192.0.2.59	GET	200 OK	2016-07-02 07:13:07-07	1750204
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-02 07:14:05-07	1750205
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-02 07:13:47-07	1750206
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-02 07:13:46-07	1750207
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 07:14:02-07	1750208
/	198.51.100.217	GET	200 OK	2016-07-02 07:13:17-07	1750209
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-02 07:13:42-07	1750210
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-02 07:14:12-07	1750211
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-02 07:13:49-07	1750212
/	198.51.100.246	GET	200 OK	2016-07-02 07:13:21-07	1750213
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-02 07:13:46-07	1750214
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-02 07:13:52-07	1750215
/	198.51.100.99	GET	200 OK	2016-07-02 07:13:24-07	1750216
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-02 07:13:56-07	1750217
/	203.0.113.112	GET	200 OK	2016-07-02 07:13:30-07	1750218
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 07:13:52-07	1750219
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 07:13:56-07	1750220
/	192.0.2.33	GET	200 OK	2016-07-02 07:13:39-07	1750221
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 07:14:17-07	1750222
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 07:14:21-07	1750223
/	192.0.2.40	GET	200 OK	2016-07-02 07:13:44-07	1750224
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-02 07:14:12-07	1750225
/	198.51.100.128	GET	200 OK	2016-07-02 07:13:47-07	1750226
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-02 07:14:07-07	1750227
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-02 07:14:10-07	1750228
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 07:14:16-07	1750229
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-02 07:14:43-07	1750230
/	203.0.113.145	GET	200 OK	2016-07-02 07:13:52-07	1750231
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-02 07:14:20-07	1750232
/	198.51.100.119	GET	200 OK	2016-07-02 07:13:55-07	1750233
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-02 07:14:52-07	1750234
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-02 07:14:15-07	1750235
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-02 07:14:25-07	1750236
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-02 07:14:28-07	1750237
/	203.0.113.51	GET	200 OK	2016-07-02 07:14:05-07	1750238
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-02 07:14:37-07	1750239
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-02 07:14:30-07	1750240
/article/trouble-for-troubledz	203.0.113.51	GET	404 NOT FOUND	2016-07-02 07:14:37-07	1750241
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-02 07:14:30-07	1750242
/	203.0.113.22	GET	200 OK	2016-07-02 07:14:08-07	1750243
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 07:15:02-07	1750244
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 07:14:53-07	1750245
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 07:14:55-07	1750246
/	192.0.2.117	GET	200 OK	2016-07-02 07:24:29-07	1750627
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-02 07:15:05-07	1750247
/	198.51.100.119	GET	200 OK	2016-07-02 07:14:18-07	1750248
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-02 07:14:59-07	1750249
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-02 07:14:34-07	1750250
/	192.0.2.236	GET	200 OK	2016-07-02 07:14:27-07	1750251
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-02 07:14:44-07	1750252
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-02 07:15:18-07	1750253
/	198.51.100.61	GET	200 OK	2016-07-02 07:14:29-07	1750254
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-02 07:15:12-07	1750255
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-02 07:15:10-07	1750256
/	192.0.2.129	GET	200 OK	2016-07-02 07:14:32-07	1750257
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-02 07:15:16-07	1750258
/	192.0.2.50	GET	200 OK	2016-07-02 07:14:39-07	1750259
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 07:15:24-07	1750260
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 07:15:21-07	1750261
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-02 07:15:06-07	1750262
/	192.0.2.223	GET	200 OK	2016-07-02 07:14:45-07	1750263
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 07:15:30-07	1750264
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-02 07:15:24-07	1750265
/	198.51.100.132	GET	200 OK	2016-07-02 07:14:51-07	1750266
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-02 07:15:27-07	1750267
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-02 07:15:09-07	1750268
/	192.0.2.107	GET	200 OK	2016-07-02 07:14:53-07	1750269
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 07:15:10-07	1750270
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-02 07:15:37-07	1750271
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 07:15:41-07	1750272
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-02 07:15:21-07	1750273
/	192.0.2.42	GET	200 OK	2016-07-02 07:14:59-07	1750274
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-02 07:15:30-07	1750275
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-02 07:15:29-07	1750276
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-02 07:15:39-07	1750277
/	192.0.2.234	GET	200 OK	2016-07-02 07:15:05-07	1750278
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-02 07:15:42-07	1750279
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-02 07:15:20-07	1750280
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-02 07:15:33-07	1750281
/	198.51.100.134	GET	200 OK	2016-07-02 07:15:10-07	1750282
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-02 07:15:56-07	1750283
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-02 07:15:30-07	1750284
/	198.51.100.167	GET	200 OK	2016-07-02 07:15:20-07	1750285
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-02 07:15:37-07	1750286
/	203.0.113.192	GET	200 OK	2016-07-02 07:15:28-07	1750287
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 07:15:59-07	1750288
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 07:16:02-07	1750289
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-02 07:16:25-07	1750290
/	192.0.2.127	GET	200 OK	2016-07-02 07:15:34-07	1750291
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 07:16:02-07	1750292
/	198.51.100.214	GET	200 OK	2016-07-02 07:15:41-07	1750293
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-02 07:16:05-07	1750294
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-02 07:16:29-07	1750295
/	198.51.100.57	GET	200 OK	2016-07-02 07:15:48-07	1750296
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 07:16:46-07	1750297
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-02 07:16:47-07	1750298
/	192.0.2.27	GET	200 OK	2016-07-02 07:15:50-07	1750299
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 07:16:20-07	1750300
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 07:16:29-07	1750301
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 07:16:26-07	1750302
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-02 07:16:30-07	1750303
/	198.51.100.235	GET	200 OK	2016-07-02 07:15:53-07	1750304
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-02 07:16:53-07	1750305
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-02 07:16:50-07	1750306
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 07:16:25-07	1750307
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 07:16:42-07	1750308
/	192.0.2.69	GET	200 OK	2016-07-02 07:16:03-07	1750309
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-02 07:16:28-07	1750310
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 07:16:25-07	1750311
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 07:16:56-07	1750312
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 07:16:57-07	1750313
/	198.51.100.207	GET	200 OK	2016-07-02 07:16:10-07	1750314
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 07:16:28-07	1750315
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-02 07:16:37-07	1750316
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 07:17:01-07	1750317
/	192.0.2.112	GET	200 OK	2016-07-02 07:16:20-07	1750318
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-02 07:17:06-07	1750319
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-02 07:16:35-07	1750320
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-02 07:16:55-07	1750321
/	198.51.100.181	GET	200 OK	2016-07-02 07:16:27-07	1750322
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-02 07:17:08-07	1750323
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-02 07:16:57-07	1750324
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-02 07:17:11-07	1750325
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-02 07:16:56-07	1750326
/	198.51.100.128	GET	200 OK	2016-07-02 07:16:29-07	1750327
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 07:17:26-07	1750328
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-02 07:17:13-07	1750329
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-02 07:17:23-07	1750330
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-02 07:17:06-07	1750331
/	198.51.100.67	GET	200 OK	2016-07-02 07:16:31-07	1750332
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-02 07:17:10-07	1750333
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-02 07:16:50-07	1750334
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-02 07:17:09-07	1750335
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 07:16:57-07	1750336
/	203.0.113.211	GET	200 OK	2016-07-02 07:16:38-07	1750337
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-02 07:17:07-07	1750338
/	192.0.2.176	GET	200 OK	2016-07-02 07:16:39-07	1750339
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-02 07:17:25-07	1750340
/	198.51.100.155	GET	200 OK	2016-07-02 07:16:47-07	1750341
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 07:17:09-07	1750342
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 07:17:46-07	1750343
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 07:17:33-07	1750344
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 07:17:23-07	1750345
/	203.0.113.31	GET	200 OK	2016-07-02 07:16:54-07	1750346
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-02 07:17:32-07	1750347
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 07:17:51-07	1750348
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-02 07:17:12-07	1750349
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-02 07:17:43-07	1750350
/	203.0.113.2	GET	200 OK	2016-07-02 07:17:01-07	1750351
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-02 07:17:37-07	1750352
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 07:17:29-07	1750353
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 07:17:35-07	1750354
/	203.0.113.158	GET	200 OK	2016-07-02 07:17:06-07	1750355
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 07:17:45-07	1750356
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-02 07:17:23-07	1750357
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 07:18:06-07	1750358
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-02 07:17:41-07	1750359
/	203.0.113.11	GET	200 OK	2016-07-02 07:17:13-07	1750360
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 07:17:59-07	1750361
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 07:18:01-07	1750362
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 07:18:04-07	1750363
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-02 07:17:50-07	1750364
/	192.0.2.147	GET	200 OK	2016-07-02 07:17:15-07	1750365
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-02 07:17:56-07	1750366
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-02 07:17:39-07	1750367
/article/goats-eat-googlesk	192.0.2.147	GET	404 NOT FOUND	2016-07-02 07:17:36-07	1750368
/	203.0.113.205	GET	200 OK	2016-07-02 07:17:24-07	1750369
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-02 07:18:03-07	1750370
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-02 07:17:48-07	1750371
/	198.51.100.156	GET	200 OK	2016-07-02 07:17:30-07	1750372
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-02 07:18:03-07	1750373
/	192.0.2.97	GET	200 OK	2016-07-02 07:17:31-07	1750374
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-02 07:18:07-07	1750375
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-02 07:18:15-07	1750376
/	198.51.100.114	GET	200 OK	2016-07-02 07:17:32-07	1750377
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-02 07:17:54-07	1750378
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-02 07:18:27-07	1750379
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-02 07:18:16-07	1750380
/	192.0.2.161	GET	200 OK	2016-07-02 07:17:40-07	1750381
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-02 07:17:58-07	1750382
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 07:17:58-07	1750383
/	192.0.2.174	GET	200 OK	2016-07-02 07:17:47-07	1750384
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-02 07:18:07-07	1750385
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-02 07:18:25-07	1750386
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-02 07:18:04-07	1750387
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 07:18:43-07	1750388
/	198.51.100.23	GET	200 OK	2016-07-02 07:17:54-07	1750389
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-02 07:18:51-07	1750390
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 07:18:31-07	1750391
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-02 07:18:31-07	1750392
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 07:18:41-07	1750393
/	198.51.100.242	GET	200 OK	2016-07-02 07:18:02-07	1750394
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 07:18:57-07	1750395
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-02 07:18:48-07	1750396
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 07:18:21-07	1750397
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 07:18:21-07	1750398
/	192.0.2.85	GET	200 OK	2016-07-02 07:18:09-07	1750399
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-02 07:18:56-07	1750400
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-02 07:18:37-07	1750401
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-02 07:18:55-07	1750402
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-02 07:18:46-07	1750403
/	192.0.2.248	GET	200 OK	2016-07-02 07:18:18-07	1750404
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-02 07:19:00-07	1750405
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-02 07:19:04-07	1750406
/	203.0.113.174	GET	200 OK	2016-07-02 07:18:22-07	1750407
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-02 07:18:54-07	1750408
/	203.0.113.71	GET	200 OK	2016-07-02 07:18:32-07	1750409
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-02 07:19:16-07	1750410
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-02 07:19:07-07	1750411
/	203.0.113.161	GET	200 OK	2016-07-02 07:18:38-07	1750412
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-02 07:19:37-07	1750413
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-02 07:19:36-07	1750414
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-02 07:19:28-07	1750415
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-02 07:19:09-07	1750416
/	192.0.2.22	GET	200 OK	2016-07-02 07:18:46-07	1750417
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 07:19:06-07	1750418
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 07:19:09-07	1750419
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-02 07:19:14-07	1750420
/	203.0.113.225	GET	200 OK	2016-07-02 07:18:53-07	1750421
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-02 07:19:39-07	1750422
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-02 07:19:30-07	1750423
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-02 07:19:31-07	1750424
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-02 07:19:18-07	1750425
/	203.0.113.62	GET	200 OK	2016-07-02 07:18:58-07	1750426
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-02 07:19:19-07	1750427
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-02 07:19:45-07	1750428
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 07:19:48-07	1750429
/	198.51.100.76	GET	200 OK	2016-07-02 07:19:06-07	1750430
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-02 07:19:46-07	1750431
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-02 07:19:29-07	1750432
/	192.0.2.128	GET	200 OK	2016-07-02 07:19:13-07	1750433
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-02 07:19:34-07	1750434
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-02 07:19:28-07	1750435
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-02 07:19:44-07	1750436
/	198.51.100.139	GET	200 OK	2016-07-02 07:19:17-07	1750437
/article/candidate-is-jerkm	198.51.100.139	GET	404 NOT FOUND	2016-07-02 07:19:54-07	1750438
/	198.51.100.46	GET	200 OK	2016-07-02 07:19:23-07	1750439
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-02 07:20:15-07	1750440
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 07:20:12-07	1750441
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-02 07:20:17-07	1750442
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 07:20:21-07	1750443
/	198.51.100.42	GET	200 OK	2016-07-02 07:19:27-07	1750444
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-02 07:19:49-07	1750445
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-02 07:19:47-07	1750446
/	198.51.100.11	GET	200 OK	2016-07-02 07:19:36-07	1750447
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 07:20:04-07	1750448
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-02 07:19:57-07	1750449
/	203.0.113.237	GET	200 OK	2016-07-02 07:19:39-07	1750450
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-02 07:20:00-07	1750451
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-02 07:20:19-07	1750452
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-02 07:20:10-07	1750453
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-02 07:20:15-07	1750454
/	198.51.100.171	GET	200 OK	2016-07-02 07:19:47-07	1750455
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-02 07:20:19-07	1750456
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 07:20:47-07	1750457
/	192.0.2.50	GET	200 OK	2016-07-02 07:19:54-07	1750458
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-02 07:20:10-07	1750459
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 07:20:50-07	1750460
/article/trouble-for-troubledw	192.0.2.50	GET	404 NOT FOUND	2016-07-02 07:20:23-07	1750461
/	203.0.113.51	GET	200 OK	2016-07-02 07:19:59-07	1750462
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-02 07:20:53-07	1750463
/	198.51.100.101	GET	200 OK	2016-07-02 07:20:05-07	1750464
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-02 07:20:35-07	1750465
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 07:20:35-07	1750466
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 07:20:52-07	1750467
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 07:20:24-07	1750468
/	192.0.2.103	GET	200 OK	2016-07-02 07:20:12-07	1750469
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-02 07:20:32-07	1750470
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-02 07:21:07-07	1750471
/	203.0.113.161	GET	200 OK	2016-07-02 07:20:21-07	1750472
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 07:21:15-07	1750473
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 07:21:04-07	1750474
/	192.0.2.23	GET	200 OK	2016-07-02 07:20:24-07	1750475
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 07:20:44-07	1750476
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-02 07:20:54-07	1750477
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-02 07:20:46-07	1750478
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 07:20:47-07	1750479
/	203.0.113.189	GET	200 OK	2016-07-02 07:20:30-07	1750480
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 07:20:54-07	1750481
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-02 07:21:00-07	1750482
/	203.0.113.44	GET	200 OK	2016-07-02 07:20:37-07	1750483
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-02 07:21:20-07	1750484
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-02 07:20:53-07	1750485
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-02 07:21:26-07	1750486
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-02 07:21:04-07	1750487
/	203.0.113.244	GET	200 OK	2016-07-02 07:20:39-07	1750488
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-02 07:20:55-07	1750489
/	198.51.100.29	GET	200 OK	2016-07-02 07:20:41-07	1750490
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-02 07:21:34-07	1750491
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-02 07:21:08-07	1750492
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-02 07:20:59-07	1750493
/	198.51.100.121	GET	200 OK	2016-07-02 07:20:46-07	1750494
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-02 07:21:33-07	1750495
/	198.51.100.237	GET	200 OK	2016-07-02 07:20:54-07	1750496
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-02 07:21:14-07	1750497
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 07:21:11-07	1750498
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 07:21:51-07	1750499
/	198.51.100.11	GET	200 OK	2016-07-02 07:20:57-07	1750500
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 07:21:38-07	1750501
/	192.0.2.126	GET	200 OK	2016-07-02 07:21:05-07	1750502
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 07:22:01-07	1750503
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-02 07:22:02-07	1750504
/	198.51.100.150	GET	200 OK	2016-07-02 07:21:14-07	1750505
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-02 07:21:38-07	1750506
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-02 07:21:31-07	1750507
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-02 07:21:57-07	1750508
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-02 07:21:41-07	1750509
/	203.0.113.250	GET	200 OK	2016-07-02 07:21:21-07	1750510
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-02 07:21:36-07	1750511
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 07:21:46-07	1750512
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-02 07:22:09-07	1750513
/	203.0.113.128	GET	200 OK	2016-07-02 07:21:24-07	1750514
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-02 07:21:51-07	1750515
/	198.51.100.5	GET	200 OK	2016-07-02 07:21:33-07	1750516
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-02 07:22:00-07	1750517
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-02 07:22:02-07	1750518
/	198.51.100.88	GET	200 OK	2016-07-02 07:21:42-07	1750519
/article/trouble-for-troubledp	198.51.100.88	GET	404 NOT FOUND	2016-07-02 07:22:15-07	1750520
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-02 07:22:39-07	1750521
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 07:22:31-07	1750522
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 07:22:30-07	1750523
/	192.0.2.177	GET	200 OK	2016-07-02 07:21:47-07	1750524
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-02 07:22:40-07	1750525
/	198.51.100.193	GET	200 OK	2016-07-02 07:21:57-07	1750526
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-02 07:22:37-07	1750527
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-02 07:22:20-07	1750528
/	203.0.113.161	GET	200 OK	2016-07-02 07:22:05-07	1750529
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 07:23:00-07	1750530
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-02 07:22:43-07	1750532
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 07:22:37-07	1750533
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 07:22:40-07	1750534
/	192.0.2.178	GET	200 OK	2016-07-02 07:22:16-07	1750535
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-02 07:23:13-07	1750536
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-02 07:23:00-07	1750537
/article/trouble-for-troubledv	192.0.2.178	GET	404 NOT FOUND	2016-07-02 07:23:16-07	1750538
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-02 07:22:57-07	1750539
/	192.0.2.209	GET	200 OK	2016-07-02 07:22:26-07	1750540
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 07:23:17-07	1750541
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-02 07:23:10-07	1750542
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-02 07:23:02-07	1750543
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 07:23:07-07	1750544
/	203.0.113.70	GET	200 OK	2016-07-02 07:22:28-07	1750545
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-02 07:23:00-07	1750546
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 07:23:01-07	1750547
/	198.51.100.225	GET	200 OK	2016-07-02 07:22:30-07	1750548
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-02 07:23:18-07	1750549
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 07:22:59-07	1750550
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 07:23:07-07	1750551
/	203.0.113.243	GET	200 OK	2016-07-02 07:22:40-07	1750552
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 07:23:15-07	1750553
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-02 07:23:33-07	1750554
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-02 07:23:05-07	1750555
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-02 07:23:07-07	1750556
/	198.51.100.205	GET	200 OK	2016-07-02 07:22:41-07	1750557
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-02 07:23:30-07	1750558
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 07:23:31-07	1750559
/	192.0.2.237	GET	200 OK	2016-07-02 07:22:43-07	1750560
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-02 07:23:36-07	1750561
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-02 07:23:32-07	1750562
/	203.0.113.92	GET	200 OK	2016-07-02 07:22:52-07	1750563
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-02 07:23:45-07	1750564
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-02 07:23:11-07	1750565
/	203.0.113.22	GET	200 OK	2016-07-02 07:22:57-07	1750566
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-02 07:23:12-07	1750567
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 07:23:45-07	1750568
/	198.51.100.88	GET	200 OK	2016-07-02 07:23:06-07	1750569
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 07:23:59-07	1750570
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 07:23:42-07	1750571
/	198.51.100.64	GET	200 OK	2016-07-02 07:23:11-07	1750572
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 07:23:27-07	1750573
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 07:23:55-07	1750574
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 07:23:55-07	1750575
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 07:23:33-07	1750576
/	203.0.113.123	GET	200 OK	2016-07-02 07:23:16-07	1750577
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 07:23:51-07	1750578
/	198.51.100.197	GET	200 OK	2016-07-02 07:23:18-07	1750579
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-02 07:23:43-07	1750580
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 07:24:14-07	1750581
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 07:23:47-07	1750582
/	198.51.100.244	GET	200 OK	2016-07-02 07:23:22-07	1750583
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-02 07:23:53-07	1750584
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 07:23:39-07	1750585
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-02 07:24:00-07	1750586
/	192.0.2.124	GET	200 OK	2016-07-02 07:23:27-07	1750587
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-02 07:24:16-07	1750588
/	192.0.2.96	GET	200 OK	2016-07-02 07:23:36-07	1750589
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-02 07:24:06-07	1750590
/	198.51.100.220	GET	200 OK	2016-07-02 07:23:40-07	1750591
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-02 07:24:27-07	1750592
/	192.0.2.249	GET	200 OK	2016-07-02 07:23:43-07	1750593
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-02 07:24:36-07	1750594
/	203.0.113.237	GET	200 OK	2016-07-02 07:23:51-07	1750595
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-02 07:24:39-07	1750596
/	198.51.100.4	GET	200 OK	2016-07-02 07:23:53-07	1750597
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-02 07:24:22-07	1750598
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-02 07:24:08-07	1750599
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-02 07:24:47-07	1750600
/	192.0.2.184	GET	200 OK	2016-07-02 07:23:58-07	1750601
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 07:24:24-07	1750602
/	192.0.2.93	GET	200 OK	2016-07-02 07:24:02-07	1750603
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-02 07:24:30-07	1750604
/	198.51.100.198	GET	200 OK	2016-07-02 07:24:05-07	1750605
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 07:24:59-07	1750606
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 07:24:58-07	1750607
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-02 07:24:52-07	1750608
/	203.0.113.92	GET	200 OK	2016-07-02 07:24:11-07	1750609
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-02 07:24:48-07	1750610
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-02 07:24:43-07	1750611
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-02 07:25:00-07	1750612
/	192.0.2.142	GET	200 OK	2016-07-02 07:24:13-07	1750613
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-02 07:24:31-07	1750614
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 07:24:28-07	1750615
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 07:25:00-07	1750616
/	203.0.113.167	GET	200 OK	2016-07-02 07:24:14-07	1750617
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-02 07:25:12-07	1750618
/	198.51.100.205	GET	200 OK	2016-07-02 07:24:23-07	1750619
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-02 07:25:11-07	1750620
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-02 07:24:53-07	1750621
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-02 07:24:43-07	1750622
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-02 07:25:09-07	1750623
/	203.0.113.154	GET	200 OK	2016-07-02 07:24:24-07	1750624
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-02 07:25:24-07	1750625
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-02 07:25:18-07	1750626
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-02 07:25:20-07	1750628
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-02 07:25:07-07	1750629
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 07:25:08-07	1750630
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 07:25:21-07	1750631
/	198.51.100.23	GET	200 OK	2016-07-02 07:24:38-07	1750632
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-02 07:25:27-07	1750633
/	203.0.113.98	GET	200 OK	2016-07-02 07:24:44-07	1750634
/article/bears-love-berriesl	203.0.113.98	GET	404 NOT FOUND	2016-07-02 07:25:03-07	1750635
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 07:25:00-07	1750636
/	203.0.113.20	GET	200 OK	2016-07-02 07:24:49-07	1750637
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-02 07:25:09-07	1750638
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-02 07:25:33-07	1750639
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-02 07:25:34-07	1750640
/	203.0.113.111	GET	200 OK	2016-07-02 07:24:54-07	1750641
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-02 07:25:34-07	1750642
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-02 07:25:14-07	1750643
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 07:25:33-07	1750644
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 07:25:22-07	1750645
/	203.0.113.176	GET	200 OK	2016-07-02 07:24:59-07	1750646
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-02 07:25:46-07	1750647
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-02 07:25:55-07	1750648
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-02 07:25:46-07	1750649
/	203.0.113.245	GET	200 OK	2016-07-02 07:25:00-07	1750650
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 07:25:29-07	1750651
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-02 07:25:53-07	1750652
/	198.51.100.249	GET	200 OK	2016-07-02 07:25:01-07	1750653
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-02 07:25:41-07	1750654
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 07:25:23-07	1750655
/	203.0.113.145	GET	200 OK	2016-07-02 07:25:06-07	1750656
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-02 07:25:38-07	1750657
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 07:25:48-07	1750658
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-02 07:25:35-07	1750659
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 07:25:52-07	1750660
/	192.0.2.153	GET	200 OK	2016-07-02 07:25:14-07	1750661
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 07:25:29-07	1750662
/article/trouble-for-troubledm	192.0.2.153	GET	404 NOT FOUND	2016-07-02 07:25:44-07	1750663
/	203.0.113.99	GET	200 OK	2016-07-02 07:25:19-07	1750664
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-02 07:25:35-07	1750665
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-02 07:25:56-07	1750666
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-02 07:26:15-07	1750667
/	203.0.113.118	GET	200 OK	2016-07-02 07:25:25-07	1750668
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 07:26:22-07	1750669
/	192.0.2.209	GET	200 OK	2016-07-02 07:25:26-07	1750670
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-02 07:25:50-07	1750671
/	203.0.113.98	GET	200 OK	2016-07-02 07:25:36-07	1750672
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-02 07:26:12-07	1750673
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-02 07:25:57-07	1750674
/	192.0.2.218	GET	200 OK	2016-07-02 07:25:44-07	1750675
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-02 07:26:07-07	1750676
/	198.51.100.209	GET	200 OK	2016-07-02 07:25:53-07	1750677
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-02 07:26:42-07	1750678
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-02 07:26:17-07	1750679
/	198.51.100.211	GET	200 OK	2016-07-02 07:26:01-07	1750680
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-02 07:26:45-07	1750681
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 07:26:48-07	1750682
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-02 07:26:29-07	1750683
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 07:26:26-07	1750684
/	192.0.2.88	GET	200 OK	2016-07-02 07:26:04-07	1750685
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-02 07:26:40-07	1750686
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-02 07:26:33-07	1750687
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 07:26:21-07	1750688
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 07:26:41-07	1750689
/	192.0.2.211	GET	200 OK	2016-07-02 07:26:12-07	1750690
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-02 07:26:29-07	1750691
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-02 07:26:30-07	1750692
/	203.0.113.167	GET	200 OK	2016-07-02 07:26:19-07	1750693
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-02 07:26:40-07	1750694
/	203.0.113.234	GET	200 OK	2016-07-02 07:26:22-07	1750695
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 07:26:54-07	1750696
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-02 07:27:21-07	1750697
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-02 07:27:13-07	1750698
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-02 07:26:55-07	1750699
/	203.0.113.198	GET	200 OK	2016-07-02 07:26:31-07	1750700
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 07:27:09-07	1750701
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-02 07:27:18-07	1750702
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 07:27:27-07	1750703
/	198.51.100.32	GET	200 OK	2016-07-02 07:26:35-07	1750704
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 07:27:24-07	1750705
/	192.0.2.63	GET	200 OK	2016-07-02 07:26:43-07	1750706
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 07:26:58-07	1750707
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-02 07:27:24-07	1750708
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-02 07:27:39-07	1750709
/	198.51.100.151	GET	200 OK	2016-07-02 07:26:46-07	1750710
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-02 07:27:36-07	1750711
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-02 07:27:03-07	1750712
/article/so-many-bearsz	198.51.100.151	GET	404 NOT FOUND	2016-07-02 07:27:12-07	1750713
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 07:27:43-07	1750714
/	198.51.100.246	GET	200 OK	2016-07-02 07:26:52-07	1750715
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-02 07:27:26-07	1750716
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-02 07:27:23-07	1750717
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 07:27:18-07	1750718
/	198.51.100.202	GET	200 OK	2016-07-02 07:26:57-07	1750719
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 07:27:36-07	1750720
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-02 07:27:55-07	1750721
/	192.0.2.66	GET	200 OK	2016-07-02 07:27:05-07	1750722
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-02 07:27:50-07	1750723
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-02 07:28:05-07	1750724
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 07:27:56-07	1750725
/	203.0.113.132	GET	200 OK	2016-07-02 07:27:08-07	1750726
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-02 07:27:37-07	1750727
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-02 07:27:58-07	1750728
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-02 07:27:32-07	1750729
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-02 07:27:35-07	1750730
/	192.0.2.248	GET	200 OK	2016-07-02 07:27:09-07	1750731
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-02 07:27:49-07	1750732
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-02 07:27:48-07	1750733
/	192.0.2.179	GET	200 OK	2016-07-02 07:27:16-07	1750734
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-02 07:28:07-07	1750735
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-02 07:28:03-07	1750736
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-02 07:27:46-07	1750737
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-02 07:27:56-07	1750738
/	198.51.100.41	GET	200 OK	2016-07-02 07:27:20-07	1750739
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-02 07:27:49-07	1750740
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-02 07:27:56-07	1750741
/	203.0.113.100	GET	200 OK	2016-07-02 07:27:21-07	1750742
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-02 07:27:48-07	1750743
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-02 07:27:46-07	1750744
/	198.51.100.36	GET	200 OK	2016-07-02 07:27:27-07	1750745
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 07:28:22-07	1750746
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-02 07:28:08-07	1750747
/	198.51.100.123	GET	200 OK	2016-07-02 07:27:31-07	1750748
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-02 07:28:02-07	1750749
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-02 07:28:16-07	1750750
/article/bad-things-gonem	198.51.100.123	GET	404 NOT FOUND	2016-07-02 07:27:46-07	1750751
/	192.0.2.205	GET	200 OK	2016-07-02 07:27:33-07	1750752
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-02 07:28:14-07	1750753
/	203.0.113.104	GET	200 OK	2016-07-02 07:27:34-07	1750754
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-02 07:28:13-07	1750755
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-02 07:28:15-07	1750756
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-02 07:27:53-07	1750757
/	192.0.2.29	GET	200 OK	2016-07-02 07:27:40-07	1750758
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-02 07:28:03-07	1750759
/	192.0.2.205	GET	200 OK	2016-07-02 07:27:49-07	1750760
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-02 07:28:07-07	1750761
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-02 07:28:16-07	1750762
/	203.0.113.208	GET	200 OK	2016-07-02 07:27:51-07	1750763
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-02 07:28:30-07	1750764
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-02 07:28:20-07	1750765
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 07:28:16-07	1750766
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-02 07:28:48-07	1750767
/	192.0.2.156	GET	200 OK	2016-07-02 07:28:00-07	1750768
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-02 07:28:49-07	1750769
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-02 07:28:44-07	1750770
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-02 07:28:54-07	1750771
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-02 07:28:40-07	1750772
/	192.0.2.119	GET	200 OK	2016-07-02 07:28:06-07	1750773
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 07:29:04-07	1750774
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 07:28:31-07	1750775
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 07:28:36-07	1750776
/	203.0.113.110	GET	200 OK	2016-07-02 07:28:13-07	1750777
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-02 07:28:42-07	1750778
/	198.51.100.91	GET	200 OK	2016-07-02 07:28:14-07	1750779
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 07:28:46-07	1750780
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 07:28:30-07	1750781
/	192.0.2.66	GET	200 OK	2016-07-02 07:28:22-07	1750782
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-02 07:28:46-07	1750783
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 07:29:17-07	1750784
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-02 07:29:22-07	1750785
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-02 07:28:43-07	1750786
/	198.51.100.8	GET	200 OK	2016-07-02 07:28:29-07	1750787
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-02 07:29:28-07	1750788
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 07:28:49-07	1750789
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 07:29:21-07	1750790
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 07:29:29-07	1750791
/	203.0.113.162	GET	200 OK	2016-07-02 07:28:31-07	1750792
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-02 07:28:50-07	1750793
/	192.0.2.175	GET	200 OK	2016-07-02 07:28:38-07	1750794
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-02 07:29:00-07	1750795
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 07:29:01-07	1750796
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 07:29:08-07	1750797
/	203.0.113.118	GET	200 OK	2016-07-02 07:28:42-07	1750798
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-02 07:28:59-07	1750799
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-02 07:29:31-07	1750800
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-02 07:29:38-07	1750801
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 07:29:38-07	1750802
/	203.0.113.61	GET	200 OK	2016-07-02 07:28:45-07	1750803
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 07:29:33-07	1750804
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-02 07:29:09-07	1750805
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-02 07:29:11-07	1750806
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-02 07:29:10-07	1750807
/	192.0.2.165	GET	200 OK	2016-07-02 07:28:49-07	1750808
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-02 07:29:27-07	1750809
/	192.0.2.138	GET	200 OK	2016-07-02 07:28:58-07	1750810
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-02 07:29:24-07	1750811
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 07:29:18-07	1750812
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-02 07:29:40-07	1750813
/	203.0.113.216	GET	200 OK	2016-07-02 07:29:01-07	1750814
/article/bears-love-berriesr	203.0.113.216	GET	404 NOT FOUND	2016-07-02 07:29:22-07	1750815
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-02 07:29:43-07	1750816
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 07:29:19-07	1750817
/	192.0.2.199	GET	200 OK	2016-07-02 07:29:06-07	1750818
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 07:29:42-07	1750819
/	198.51.100.145	GET	200 OK	2016-07-02 07:29:09-07	1750820
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-02 07:30:03-07	1750821
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-02 07:29:46-07	1750822
/	203.0.113.248	GET	200 OK	2016-07-02 07:29:14-07	1750823
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-02 07:30:01-07	1750824
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-02 07:29:41-07	1750825
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-02 07:29:42-07	1750826
/	192.0.2.250	GET	200 OK	2016-07-02 07:29:15-07	1750827
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-02 07:29:32-07	1750828
/	198.51.100.154	GET	200 OK	2016-07-02 07:29:19-07	1750829
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-02 07:29:56-07	1750830
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-02 07:30:18-07	1750831
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-02 07:30:01-07	1750832
/	203.0.113.119	GET	200 OK	2016-07-02 07:29:25-07	1750833
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-02 07:29:55-07	1750834
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-02 07:29:58-07	1750835
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-02 07:30:10-07	1750836
/	192.0.2.47	GET	200 OK	2016-07-02 07:29:29-07	1750837
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-02 07:30:29-07	1750838
/	192.0.2.74	GET	200 OK	2016-07-02 07:29:35-07	1750839
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-02 07:30:27-07	1750840
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-02 07:30:15-07	1750841
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-02 07:30:32-07	1750842
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-02 07:29:58-07	1750843
/	192.0.2.22	GET	200 OK	2016-07-02 07:29:39-07	1750844
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-02 07:29:58-07	1750845
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 07:29:56-07	1750846
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-02 07:30:10-07	1750847
/	198.51.100.114	GET	200 OK	2016-07-02 07:29:49-07	1750848
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-02 07:30:15-07	1750849
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-02 07:30:47-07	1750850
/	198.51.100.101	GET	200 OK	2016-07-02 07:29:52-07	1750851
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 07:30:52-07	1750852
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-02 07:30:52-07	1750853
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 07:30:25-07	1750854
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 07:30:39-07	1750855
/	198.51.100.121	GET	200 OK	2016-07-02 07:29:59-07	1750856
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-02 07:30:34-07	1750857
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-02 07:30:53-07	1750858
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-02 07:30:25-07	1750859
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-02 07:30:48-07	1750860
/	203.0.113.206	GET	200 OK	2016-07-02 07:30:03-07	1750861
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-02 07:30:25-07	1750862
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-02 07:30:45-07	1750863
/	198.51.100.145	GET	200 OK	2016-07-02 07:30:12-07	1750864
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 07:31:05-07	1750865
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-02 07:30:53-07	1750866
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 07:30:43-07	1750867
/	198.51.100.127	GET	200 OK	2016-07-02 07:30:14-07	1750868
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 07:31:04-07	1750869
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-02 07:30:41-07	1750870
/	198.51.100.54	GET	200 OK	2016-07-02 07:30:17-07	1750871
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-02 07:30:44-07	1750872
/	198.51.100.206	GET	200 OK	2016-07-02 07:30:20-07	1750873
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-02 07:30:51-07	1750874
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 07:31:17-07	1750875
/	192.0.2.186	GET	200 OK	2016-07-02 07:30:24-07	1750876
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-02 07:31:18-07	1750877
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-02 07:30:58-07	1750878
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-02 07:31:02-07	1750879
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-02 07:30:57-07	1750880
/	198.51.100.209	GET	200 OK	2016-07-02 07:30:31-07	1750881
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-02 07:31:16-07	1750882
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-02 07:31:00-07	1750883
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-02 07:31:09-07	1750884
/	203.0.113.15	GET	200 OK	2016-07-02 07:30:39-07	1750885
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-02 07:31:31-07	1750886
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 07:31:26-07	1750887
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 07:31:29-07	1750888
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-02 07:31:08-07	1750889
/	192.0.2.247	GET	200 OK	2016-07-02 07:30:48-07	1750890
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-02 07:31:10-07	1750891
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-02 07:31:40-07	1750892
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 07:31:20-07	1750893
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 07:31:24-07	1750894
/	192.0.2.151	GET	200 OK	2016-07-02 07:30:57-07	1750895
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-02 07:31:44-07	1750896
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-02 07:31:53-07	1750897
/	198.51.100.213	GET	200 OK	2016-07-02 07:31:04-07	1750898
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-02 07:32:01-07	1750899
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-02 07:32:00-07	1750900
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-02 07:32:04-07	1750901
/	198.51.100.161	GET	200 OK	2016-07-02 07:31:07-07	1750902
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-02 07:31:27-07	1750903
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-02 07:31:23-07	1750904
/	203.0.113.162	GET	200 OK	2016-07-02 07:31:10-07	1750905
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 07:31:47-07	1750906
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 07:32:08-07	1750907
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-02 07:32:09-07	1750908
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-02 07:31:58-07	1750909
/	192.0.2.21	GET	200 OK	2016-07-02 07:31:16-07	1750910
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-02 07:32:03-07	1750911
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 07:31:49-07	1750912
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-02 07:32:12-07	1750913
/	198.51.100.46	GET	200 OK	2016-07-02 07:31:17-07	1750914
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-02 07:31:46-07	1750915
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-02 07:32:00-07	1750916
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-02 07:31:50-07	1750917
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 07:31:35-07	1750918
/	203.0.113.49	GET	200 OK	2016-07-02 07:31:27-07	1750919
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-02 07:32:13-07	1750920
/	203.0.113.202	GET	200 OK	2016-07-02 07:31:31-07	1750921
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 07:32:29-07	1750922
/	198.51.100.69	GET	200 OK	2016-07-02 07:31:33-07	1750923
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-02 07:32:22-07	1750924
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 07:32:25-07	1750925
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 07:31:51-07	1750926
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 07:32:21-07	1750927
/	192.0.2.126	GET	200 OK	2016-07-02 07:31:38-07	1750928
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 07:32:12-07	1750929
/	198.51.100.36	GET	200 OK	2016-07-02 07:31:47-07	1750930
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 07:32:03-07	1750931
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 07:32:18-07	1750932
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 07:32:04-07	1750933
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 07:32:30-07	1750934
/	198.51.100.191	GET	200 OK	2016-07-02 07:31:49-07	1750935
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-02 07:32:13-07	1750936
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-02 07:32:48-07	1750937
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-02 07:32:25-07	1750938
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-02 07:32:41-07	1750939
/	203.0.113.158	GET	200 OK	2016-07-02 07:31:59-07	1750940
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-02 07:32:56-07	1750941
/	192.0.2.3	GET	200 OK	2016-07-02 07:32:08-07	1750942
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-02 07:33:08-07	1750943
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 07:32:46-07	1750944
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-02 07:33:06-07	1750945
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 07:32:38-07	1750946
/	203.0.113.224	GET	200 OK	2016-07-02 07:32:15-07	1750947
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-02 07:33:08-07	1750948
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 07:32:32-07	1750949
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-02 07:32:54-07	1750950
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-02 07:32:44-07	1750951
/	192.0.2.200	GET	200 OK	2016-07-02 07:32:24-07	1750952
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-02 07:33:16-07	1750953
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-02 07:33:24-07	1750954
/	192.0.2.127	GET	200 OK	2016-07-02 07:32:31-07	1750955
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 07:33:25-07	1750956
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 07:33:05-07	1750957
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 07:33:19-07	1750958
/	203.0.113.80	GET	200 OK	2016-07-02 07:32:36-07	1750959
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 07:33:32-07	1750960
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 07:33:15-07	1750961
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-02 07:33:14-07	1750962
/	192.0.2.140	GET	200 OK	2016-07-02 07:32:38-07	1750963
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-02 07:33:10-07	1750964
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-02 07:33:29-07	1750965
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-02 07:33:20-07	1750966
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-02 07:33:12-07	1750967
/	198.51.100.166	GET	200 OK	2016-07-02 07:32:41-07	1750968
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-02 07:33:30-07	1750969
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-02 07:33:22-07	1750970
/	203.0.113.104	GET	200 OK	2016-07-02 07:32:42-07	1750971
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-02 07:33:21-07	1750972
/article/bad-things-goney	203.0.113.104	GET	404 NOT FOUND	2016-07-02 07:33:14-07	1750973
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-02 07:33:12-07	1750974
/	203.0.113.227	GET	200 OK	2016-07-02 07:32:43-07	1750975
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 07:33:43-07	1750976
/	192.0.2.44	GET	200 OK	2016-07-02 07:32:47-07	1750977
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-02 07:33:26-07	1750978
/	203.0.113.31	GET	200 OK	2016-07-02 07:32:48-07	1750979
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-02 07:33:04-07	1750980
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-02 07:33:48-07	1750981
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-02 07:33:13-07	1750982
/	198.51.100.99	GET	200 OK	2016-07-02 07:32:49-07	1750983
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 07:33:15-07	1750984
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 07:33:35-07	1750985
/	192.0.2.162	GET	200 OK	2016-07-02 07:32:55-07	1750986
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-02 07:33:25-07	1750987
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 07:33:50-07	1750988
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-02 07:33:50-07	1750989
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-02 07:33:38-07	1750990
/	198.51.100.11	GET	200 OK	2016-07-02 07:33:01-07	1750991
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 07:33:35-07	1750992
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-02 07:34:01-07	1750993
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-02 07:33:29-07	1750994
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-02 07:33:19-07	1750995
/	203.0.113.166	GET	200 OK	2016-07-02 07:33:09-07	1750996
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-02 07:33:46-07	1750997
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 07:34:08-07	1750998
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 07:33:54-07	1750999
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 07:33:59-07	1751000
/	203.0.113.233	GET	200 OK	2016-07-02 07:33:13-07	1751001
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-02 07:34:03-07	1751002
/	198.51.100.178	GET	200 OK	2016-07-02 07:33:23-07	1751003
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-02 07:33:39-07	1751004
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-02 07:33:56-07	1751005
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-02 07:33:55-07	1751006
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 07:33:39-07	1751007
/	198.51.100.13	GET	200 OK	2016-07-02 07:33:27-07	1751008
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-02 07:33:56-07	1751009
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-02 07:34:01-07	1751010
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-02 07:34:09-07	1751011
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-02 07:33:51-07	1751012
/	203.0.113.161	GET	200 OK	2016-07-02 07:33:28-07	1751013
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 07:34:20-07	1751014
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-02 07:33:43-07	1751015
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 07:33:54-07	1751016
/	192.0.2.228	GET	200 OK	2016-07-02 07:33:32-07	1751017
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-02 07:34:00-07	1751018
/	192.0.2.3	GET	200 OK	2016-07-02 07:33:37-07	1751019
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-02 07:33:53-07	1751020
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-02 07:34:10-07	1751021
/	203.0.113.249	GET	200 OK	2016-07-02 07:33:46-07	1751022
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-02 07:34:33-07	1751023
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 07:34:22-07	1751024
/	198.51.100.29	GET	200 OK	2016-07-02 07:33:51-07	1751025
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-02 07:34:42-07	1751026
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-02 07:34:11-07	1751027
/	203.0.113.6	GET	200 OK	2016-07-02 07:33:56-07	1751028
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-02 07:34:44-07	1751029
/	203.0.113.27	GET	200 OK	2016-07-02 07:33:58-07	1751030
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-02 07:34:41-07	1751031
/	203.0.113.108	GET	200 OK	2016-07-02 07:34:08-07	1751032
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-02 07:34:32-07	1751033
/	203.0.113.249	GET	200 OK	2016-07-02 07:34:17-07	1751034
/article/bad-things-gonej	203.0.113.249	GET	404 NOT FOUND	2016-07-02 07:34:41-07	1751035
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 07:34:45-07	1751036
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 07:35:02-07	1751037
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-02 07:35:09-07	1751038
/	192.0.2.204	GET	200 OK	2016-07-02 07:34:22-07	1751039
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-02 07:34:58-07	1751040
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 07:35:06-07	1751041
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-02 07:34:42-07	1751042
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 07:34:38-07	1751043
/	198.51.100.31	GET	200 OK	2016-07-02 07:34:28-07	1751044
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 07:34:56-07	1751045
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-02 07:34:55-07	1751046
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 07:35:28-07	1751047
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 07:35:09-07	1751048
/	192.0.2.137	GET	200 OK	2016-07-02 07:34:35-07	1751049
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-02 07:35:03-07	1751050
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 07:35:04-07	1751051
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 07:35:12-07	1751052
/	203.0.113.84	GET	200 OK	2016-07-02 07:34:38-07	1751053
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-02 07:35:36-07	1751054
/	198.51.100.225	GET	200 OK	2016-07-02 07:34:45-07	1751055
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-02 07:35:05-07	1751056
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 07:35:41-07	1751057
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-02 07:35:16-07	1751058
/	203.0.113.11	GET	200 OK	2016-07-02 07:34:49-07	1751059
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-02 07:35:42-07	1751060
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 07:35:04-07	1751061
/	203.0.113.170	GET	200 OK	2016-07-02 07:34:56-07	1751062
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-02 07:35:53-07	1751063
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-02 07:35:24-07	1751064
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-02 07:35:46-07	1751065
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-02 07:35:56-07	1751066
/	203.0.113.183	GET	200 OK	2016-07-02 07:35:00-07	1751067
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-02 07:35:38-07	1751068
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-02 07:35:55-07	1751069
/	192.0.2.138	GET	200 OK	2016-07-02 07:35:03-07	1751070
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 07:35:42-07	1751071
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-02 07:36:01-07	1751072
/	198.51.100.178	GET	200 OK	2016-07-02 07:35:07-07	1751073
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 07:36:01-07	1751074
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 07:36:03-07	1751075
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-02 07:35:26-07	1751076
/	192.0.2.33	GET	200 OK	2016-07-02 07:35:13-07	1751077
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 07:35:51-07	1751078
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-02 07:35:36-07	1751079
/	203.0.113.193	GET	200 OK	2016-07-02 07:35:14-07	1751080
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-02 07:35:30-07	1751081
/	192.0.2.139	GET	200 OK	2016-07-02 07:35:18-07	1751082
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-02 07:35:41-07	1751083
/	203.0.113.57	GET	200 OK	2016-07-02 07:35:25-07	1751084
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 07:36:17-07	1751085
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 07:36:24-07	1751086
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-02 07:36:03-07	1751087
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 07:36:17-07	1751088
/	198.51.100.56	GET	200 OK	2016-07-02 07:35:34-07	1751089
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-02 07:36:06-07	1751090
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-02 07:36:00-07	1751091
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-02 07:36:18-07	1751092
/	192.0.2.188	GET	200 OK	2016-07-02 07:35:41-07	1751093
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-02 07:36:07-07	1751094
/	192.0.2.216	GET	200 OK	2016-07-02 07:35:44-07	1751095
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-02 07:36:36-07	1751096
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-02 07:36:32-07	1751097
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 07:36:18-07	1751098
/	203.0.113.235	GET	200 OK	2016-07-02 07:35:45-07	1751099
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-02 07:36:26-07	1751100
/	198.51.100.192	GET	200 OK	2016-07-02 07:35:52-07	1751101
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 07:36:41-07	1751102
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 07:36:20-07	1751103
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-02 07:36:18-07	1751104
/	198.51.100.234	GET	200 OK	2016-07-02 07:35:58-07	1751105
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-02 07:36:41-07	1751106
/	198.51.100.17	GET	200 OK	2016-07-02 07:36:02-07	1751107
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-02 07:36:18-07	1751108
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 07:36:46-07	1751109
/	192.0.2.79	GET	200 OK	2016-07-02 07:36:11-07	1751110
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-02 07:37:01-07	1751111
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-02 07:36:42-07	1751112
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 07:37:02-07	1751113
/	203.0.113.245	GET	200 OK	2016-07-02 07:36:14-07	1751114
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-02 07:36:35-07	1751115
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-02 07:37:02-07	1751116
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-02 07:36:45-07	1751117
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-02 07:36:32-07	1751118
/	192.0.2.131	GET	200 OK	2016-07-02 07:36:22-07	1751119
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-02 07:37:05-07	1751120
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-02 07:36:43-07	1751121
/	198.51.100.43	GET	200 OK	2016-07-02 07:36:29-07	1751122
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 07:37:11-07	1751123
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-02 07:37:25-07	1751124
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 07:36:48-07	1751125
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 07:37:23-07	1751126
/	192.0.2.7	GET	200 OK	2016-07-02 07:36:33-07	1751127
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-02 07:37:20-07	1751128
/	203.0.113.160	GET	200 OK	2016-07-02 07:36:35-07	1751129
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 07:37:26-07	1751130
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 07:36:51-07	1751131
/article/bears-love-berriess	203.0.113.160	GET	404 NOT FOUND	2016-07-02 07:37:03-07	1751132
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-02 07:37:30-07	1751133
/	203.0.113.103	GET	200 OK	2016-07-02 07:36:43-07	1751134
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-02 07:37:13-07	1751135
/	203.0.113.209	GET	200 OK	2016-07-02 07:36:47-07	1751136
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 07:37:18-07	1751137
/	198.51.100.229	GET	200 OK	2016-07-02 07:36:57-07	1751138
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-02 07:37:43-07	1751139
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-02 07:37:25-07	1751140
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 07:37:19-07	1751141
/	192.0.2.17	GET	200 OK	2016-07-02 07:37:02-07	1751142
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-02 07:37:22-07	1751143
/	203.0.113.77	GET	200 OK	2016-07-02 07:37:05-07	1751144
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 07:37:45-07	1751145
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-02 07:37:45-07	1751146
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-02 07:37:20-07	1751147
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-02 07:37:44-07	1751148
/	203.0.113.13	GET	200 OK	2016-07-02 07:37:07-07	1751149
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-02 07:38:05-07	1751150
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-02 07:37:31-07	1751151
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-02 07:37:40-07	1751152
/	198.51.100.148	GET	200 OK	2016-07-02 07:37:17-07	1751153
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-02 07:38:13-07	1751154
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 07:37:50-07	1751155
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 07:38:07-07	1751156
/	203.0.113.112	GET	200 OK	2016-07-02 07:37:25-07	1751157
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 07:37:43-07	1751158
/	192.0.2.95	GET	200 OK	2016-07-02 07:37:32-07	1751159
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-02 07:37:59-07	1751160
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-02 07:37:58-07	1751161
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 07:38:20-07	1751162
/	203.0.113.216	GET	200 OK	2016-07-02 07:37:35-07	1751163
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-02 07:38:02-07	1751164
/	192.0.2.223	GET	200 OK	2016-07-02 07:37:43-07	1751165
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-02 07:38:37-07	1751166
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-02 07:38:42-07	1751167
/	203.0.113.100	GET	200 OK	2016-07-02 07:37:45-07	1751168
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 07:38:42-07	1751169
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 07:38:36-07	1751170
/	192.0.2.63	GET	200 OK	2016-07-02 07:37:49-07	1751171
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 07:38:04-07	1751172
/	192.0.2.164	GET	200 OK	2016-07-02 07:37:55-07	1751173
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 07:38:30-07	1751174
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-02 07:38:32-07	1751175
/	192.0.2.52	GET	200 OK	2016-07-02 07:37:56-07	1751176
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-02 07:38:29-07	1751177
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-02 07:38:52-07	1751178
/	203.0.113.63	GET	200 OK	2016-07-02 07:38:06-07	1751179
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 07:38:35-07	1751180
/	203.0.113.216	GET	200 OK	2016-07-02 07:38:09-07	1751181
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 07:38:55-07	1751182
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-02 07:39:05-07	1751183
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 07:38:26-07	1751184
/	198.51.100.47	GET	200 OK	2016-07-02 07:38:19-07	1751185
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 07:38:51-07	1751186
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 07:38:40-07	1751187
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 07:39:07-07	1751188
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-02 07:39:06-07	1751189
/	198.51.100.17	GET	200 OK	2016-07-02 07:38:26-07	1751190
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-02 07:39:19-07	1751191
/	203.0.113.215	GET	200 OK	2016-07-02 07:38:32-07	1751192
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 07:39:00-07	1751193
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 07:39:15-07	1751194
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 07:38:48-07	1751195
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 07:39:31-07	1751196
/	203.0.113.23	GET	200 OK	2016-07-02 07:38:41-07	1751197
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-02 07:39:18-07	1751198
/	192.0.2.129	GET	200 OK	2016-07-02 07:38:45-07	1751199
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-02 07:39:24-07	1751200
/	198.51.100.177	GET	200 OK	2016-07-02 07:38:50-07	1751201
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-02 07:39:40-07	1751202
/	203.0.113.93	GET	200 OK	2016-07-02 07:38:56-07	1751203
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-02 07:39:47-07	1751204
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 07:39:47-07	1751205
/	203.0.113.227	GET	200 OK	2016-07-02 07:39:04-07	1751206
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 07:39:22-07	1751207
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-02 07:39:33-07	1751208
/	198.51.100.7	GET	200 OK	2016-07-02 07:39:14-07	1751209
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 07:39:45-07	1751210
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-02 07:39:50-07	1751211
/	203.0.113.35	GET	200 OK	2016-07-02 07:39:17-07	1751212
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 07:39:58-07	1751213
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-02 07:39:41-07	1751214
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-02 07:39:40-07	1751215
/	203.0.113.176	GET	200 OK	2016-07-02 07:39:22-07	1751216
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-02 07:40:06-07	1751217
/	192.0.2.88	GET	200 OK	2016-07-02 07:39:32-07	1751218
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-02 07:40:11-07	1751219
/	192.0.2.206	GET	200 OK	2016-07-02 07:39:33-07	1751220
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-02 07:40:19-07	1751221
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 07:40:20-07	1751222
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 07:40:13-07	1751223
/	198.51.100.26	GET	200 OK	2016-07-02 07:39:35-07	1751224
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-02 07:39:54-07	1751225
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-02 07:39:57-07	1751226
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-02 07:39:56-07	1751227
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-02 07:40:34-07	1751228
/	198.51.100.2	GET	200 OK	2016-07-02 07:39:38-07	1751229
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-02 07:39:55-07	1751230
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-02 07:40:17-07	1751231
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-02 07:40:21-07	1751232
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-02 07:40:38-07	1751233
/	203.0.113.16	GET	200 OK	2016-07-02 07:39:48-07	1751234
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 07:40:07-07	1751235
/	203.0.113.154	GET	200 OK	2016-07-02 07:39:52-07	1751236
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-02 07:40:25-07	1751237
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-02 07:40:52-07	1751238
/article/so-many-bearsa	203.0.113.154	GET	404 NOT FOUND	2016-07-02 07:40:08-07	1751239
/	192.0.2.212	GET	200 OK	2016-07-02 07:40:00-07	1751240
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-02 07:40:57-07	1751241
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-02 07:40:55-07	1751242
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-02 07:40:18-07	1751243
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-02 07:40:32-07	1751244
/	198.51.100.13	GET	200 OK	2016-07-02 07:40:01-07	1751245
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-02 07:40:31-07	1751246
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-02 07:40:44-07	1751247
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-02 07:40:37-07	1751248
/	198.51.100.230	GET	200 OK	2016-07-02 07:40:03-07	1751249
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-02 07:40:20-07	1751250
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-02 07:41:02-07	1751251
/	198.51.100.167	GET	200 OK	2016-07-02 07:40:09-07	1751252
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-02 07:41:01-07	1751253
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-02 07:40:42-07	1751254
/	192.0.2.144	GET	200 OK	2016-07-02 07:40:14-07	1751255
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-02 07:40:41-07	1751256
/	198.51.100.29	GET	200 OK	2016-07-02 07:40:21-07	1751257
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-02 07:40:59-07	1751258
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-02 07:41:12-07	1751259
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-02 07:41:21-07	1751260
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 07:40:43-07	1751261
/	203.0.113.225	GET	200 OK	2016-07-02 07:40:24-07	1751262
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-02 07:40:48-07	1751263
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-02 07:41:07-07	1751264
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-02 07:41:15-07	1751265
/	203.0.113.57	GET	200 OK	2016-07-02 07:40:29-07	1751266
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-02 07:41:14-07	1751267
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 07:40:46-07	1751268
/	192.0.2.13	GET	200 OK	2016-07-02 07:40:30-07	1751269
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-02 07:40:45-07	1751270
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 07:40:47-07	1751271
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 07:41:05-07	1751272
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 07:41:18-07	1751273
/	203.0.113.89	GET	200 OK	2016-07-02 07:40:32-07	1751274
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-02 07:41:14-07	1751275
/	203.0.113.123	GET	200 OK	2016-07-02 07:40:37-07	1751276
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 07:41:37-07	1751277
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-02 07:41:18-07	1751278
/	192.0.2.43	GET	200 OK	2016-07-02 07:40:44-07	1751279
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-02 07:41:13-07	1751280
/	203.0.113.30	GET	200 OK	2016-07-02 07:40:49-07	1751281
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-02 07:41:04-07	1751282
/	192.0.2.173	GET	200 OK	2016-07-02 07:40:58-07	1751283
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-02 07:41:15-07	1751284
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 07:41:23-07	1751285
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 07:41:43-07	1751286
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-02 07:41:56-07	1751287
/	198.51.100.241	GET	200 OK	2016-07-02 07:41:06-07	1751288
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-02 07:41:38-07	1751289
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-02 07:41:47-07	1751290
/	203.0.113.156	GET	200 OK	2016-07-02 07:41:14-07	1751291
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-02 07:42:02-07	1751292
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-02 07:42:09-07	1751293
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 07:42:07-07	1751294
/	198.51.100.238	GET	200 OK	2016-07-02 07:41:18-07	1751295
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-02 07:41:43-07	1751296
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-02 07:42:01-07	1751297
/	203.0.113.204	GET	200 OK	2016-07-02 07:41:28-07	1751298
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 07:42:02-07	1751299
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-02 07:42:16-07	1751300
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 07:41:51-07	1751301
/	198.51.100.171	GET	200 OK	2016-07-02 07:41:33-07	1751302
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-02 07:41:50-07	1751303
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-02 07:41:59-07	1751304
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 07:42:25-07	1751305
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 07:41:55-07	1751306
/	198.51.100.252	GET	200 OK	2016-07-02 07:41:38-07	1751307
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-02 07:41:58-07	1751308
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-02 07:42:04-07	1751309
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 07:42:05-07	1751310
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 07:42:38-07	1751311
/	198.51.100.222	GET	200 OK	2016-07-02 07:41:48-07	1751312
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-02 07:42:09-07	1751313
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-02 07:42:33-07	1751314
/	203.0.113.29	GET	200 OK	2016-07-02 07:41:55-07	1751315
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 07:42:15-07	1751316
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-02 07:42:50-07	1751317
/	192.0.2.97	GET	200 OK	2016-07-02 07:42:01-07	1751318
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-02 07:42:55-07	1751319
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 07:42:43-07	1751320
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 07:42:43-07	1751321
/	198.51.100.199	GET	200 OK	2016-07-02 07:42:09-07	1751322
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 07:43:03-07	1751323
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 07:42:29-07	1751324
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 07:43:09-07	1751325
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 07:43:05-07	1751326
/	198.51.100.67	GET	200 OK	2016-07-02 07:42:18-07	1751327
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-02 07:43:12-07	1751328
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-02 07:43:16-07	1751329
/	198.51.100.65	GET	200 OK	2016-07-02 07:42:21-07	1751330
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 07:42:56-07	1751331
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-02 07:42:59-07	1751332
/	198.51.100.12	GET	200 OK	2016-07-02 07:42:26-07	1751333
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 07:43:09-07	1751334
/	192.0.2.159	GET	200 OK	2016-07-02 07:42:33-07	1751335
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-02 07:43:29-07	1751336
/	198.51.100.12	GET	200 OK	2016-07-02 07:42:34-07	1751337
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-02 07:43:10-07	1751338
/	203.0.113.70	GET	200 OK	2016-07-02 07:42:38-07	1751339
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 07:43:30-07	1751340
/	203.0.113.43	GET	200 OK	2016-07-02 07:42:44-07	1751341
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-02 07:43:10-07	1751342
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 07:43:41-07	1751343
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 07:43:12-07	1751344
/article/candidate-is-jerkb	203.0.113.43	GET	404 NOT FOUND	2016-07-02 07:43:30-07	1751345
/	198.51.100.61	GET	200 OK	2016-07-02 07:42:49-07	1751346
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-02 07:43:37-07	1751347
/	203.0.113.119	GET	200 OK	2016-07-02 07:42:54-07	1751348
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 07:43:51-07	1751349
/	192.0.2.9	GET	200 OK	2016-07-02 07:42:58-07	1751350
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-02 07:43:14-07	1751351
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-02 07:43:53-07	1751352
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-02 07:43:50-07	1751353
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-02 07:43:57-07	1751354
/	198.51.100.156	GET	200 OK	2016-07-02 07:43:07-07	1751355
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-02 07:43:29-07	1751356
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-02 07:43:24-07	1751357
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-02 07:43:24-07	1751358
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 07:43:31-07	1751359
/	198.51.100.30	GET	200 OK	2016-07-02 07:43:12-07	1751360
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 07:43:42-07	1751361
/	192.0.2.132	GET	200 OK	2016-07-02 07:43:14-07	1751362
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 07:44:01-07	1751363
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 07:43:35-07	1751364
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 07:43:40-07	1751365
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-02 07:44:09-07	1751366
/	198.51.100.37	GET	200 OK	2016-07-02 07:43:21-07	1751367
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-02 07:44:14-07	1751368
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-02 07:44:04-07	1751369
/	192.0.2.217	GET	200 OK	2016-07-02 07:43:31-07	1751370
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 07:43:54-07	1751371
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 07:43:59-07	1751372
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-02 07:44:13-07	1751373
/	198.51.100.213	GET	200 OK	2016-07-02 07:43:34-07	1751374
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-02 07:43:49-07	1751375
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 07:44:10-07	1751376
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 07:43:49-07	1751377
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 07:44:15-07	1751378
/	198.51.100.175	GET	200 OK	2016-07-02 07:43:38-07	1751379
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 07:44:16-07	1751380
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 07:44:21-07	1751381
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-02 07:44:01-07	1751382
/	192.0.2.172	GET	200 OK	2016-07-02 07:43:42-07	1751383
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-02 07:44:40-07	1751384
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-02 07:44:05-07	1751385
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-02 07:44:13-07	1751386
/	203.0.113.138	GET	200 OK	2016-07-02 07:43:51-07	1751387
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-02 07:44:16-07	1751388
/	192.0.2.24	GET	200 OK	2016-07-02 07:43:55-07	1751389
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-02 07:44:49-07	1751390
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 07:44:21-07	1751391
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 07:44:14-07	1751392
/	192.0.2.73	GET	200 OK	2016-07-02 07:43:58-07	1751393
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-02 07:44:49-07	1751394
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 07:44:45-07	1751395
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 07:44:26-07	1751396
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-02 07:44:46-07	1751397
/	192.0.2.38	GET	200 OK	2016-07-02 07:44:02-07	1751398
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-02 07:44:28-07	1751399
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-02 07:44:55-07	1751400
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 07:44:55-07	1751401
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 07:45:00-07	1751402
/	203.0.113.238	GET	200 OK	2016-07-02 07:44:05-07	1751403
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 07:44:34-07	1751404
/	198.51.100.46	GET	200 OK	2016-07-02 07:44:12-07	1751405
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-02 07:44:40-07	1751406
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-02 07:44:48-07	1751407
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 07:44:50-07	1751408
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-02 07:44:27-07	1751409
/	203.0.113.166	GET	200 OK	2016-07-02 07:44:17-07	1751410
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-02 07:44:35-07	1751411
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-02 07:44:52-07	1751412
/	192.0.2.108	GET	200 OK	2016-07-02 07:44:21-07	1751413
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-02 07:44:40-07	1751414
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-02 07:45:11-07	1751415
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-02 07:44:47-07	1751416
/	198.51.100.31	GET	200 OK	2016-07-02 07:44:31-07	1751417
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 07:45:20-07	1751418
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-02 07:45:14-07	1751419
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-02 07:45:17-07	1751420
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 07:45:18-07	1751421
/	192.0.2.180	GET	200 OK	2016-07-02 07:44:33-07	1751422
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 07:45:14-07	1751423
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-02 07:45:10-07	1751424
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 07:45:12-07	1751425
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-02 07:45:08-07	1751426
/	198.51.100.74	GET	200 OK	2016-07-02 07:44:34-07	1751427
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-02 07:45:34-07	1751428
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 07:44:54-07	1751429
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-02 07:44:51-07	1751430
/	198.51.100.249	GET	200 OK	2016-07-02 07:44:36-07	1751431
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-02 07:45:23-07	1751432
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-02 07:45:32-07	1751433
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-02 07:45:15-07	1751434
/	203.0.113.47	GET	200 OK	2016-07-02 07:44:41-07	1751435
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-02 07:45:25-07	1751436
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-02 07:45:21-07	1751437
/	203.0.113.39	GET	200 OK	2016-07-02 07:44:49-07	1751438
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-02 07:45:06-07	1751439
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-02 07:45:32-07	1751440
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-02 07:45:39-07	1751441
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-02 07:45:09-07	1751442
/	203.0.113.248	GET	200 OK	2016-07-02 07:44:56-07	1751443
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-02 07:45:46-07	1751444
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-02 07:45:44-07	1751445
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-02 07:45:30-07	1751446
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-02 07:45:19-07	1751447
/	192.0.2.217	GET	200 OK	2016-07-02 07:44:58-07	1751448
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-02 07:45:25-07	1751449
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-02 07:45:18-07	1751450
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-02 07:45:53-07	1751451
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-02 07:45:37-07	1751452
/	198.51.100.35	GET	200 OK	2016-07-02 07:45:03-07	1751453
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-02 07:45:48-07	1751454
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-02 07:45:29-07	1751455
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-02 07:45:46-07	1751456
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-02 07:45:37-07	1751457
/	203.0.113.78	GET	200 OK	2016-07-02 07:45:06-07	1751458
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-02 07:45:44-07	1751459
/	192.0.2.80	GET	200 OK	2016-07-02 07:45:15-07	1751460
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-02 07:45:30-07	1751461
/	192.0.2.113	GET	200 OK	2016-07-02 07:45:18-07	1751462
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-02 07:45:43-07	1751463
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-02 07:45:39-07	1751464
/	198.51.100.46	GET	200 OK	2016-07-02 07:45:27-07	1751465
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-02 07:46:18-07	1751466
/	192.0.2.44	GET	200 OK	2016-07-02 07:45:31-07	1751467
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-02 07:46:26-07	1751468
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-02 07:46:00-07	1751469
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-02 07:46:23-07	1751470
/	192.0.2.178	GET	200 OK	2016-07-02 07:45:41-07	1751471
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-02 07:45:59-07	1751472
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-02 07:46:08-07	1751473
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 07:45:57-07	1751474
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-02 07:46:18-07	1751475
/	203.0.113.155	GET	200 OK	2016-07-02 07:45:42-07	1751476
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-02 07:46:35-07	1751477
/	192.0.2.96	GET	200 OK	2016-07-02 07:45:43-07	1751478
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-02 07:46:21-07	1751479
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 07:46:12-07	1751480
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 07:46:33-07	1751481
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-02 07:46:27-07	1751482
/	203.0.113.60	GET	200 OK	2016-07-02 07:45:50-07	1751483
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-02 07:46:23-07	1751484
/	198.51.100.151	GET	200 OK	2016-07-02 07:45:56-07	1751485
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-02 07:46:17-07	1751486
/	192.0.2.79	GET	200 OK	2016-07-02 07:45:57-07	1751487
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 07:46:51-07	1751488
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 07:46:49-07	1751489
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 07:46:47-07	1751490
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 07:46:37-07	1751491
/	198.51.100.53	GET	200 OK	2016-07-02 07:45:58-07	1751492
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-02 07:46:58-07	1751493
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 07:46:40-07	1751494
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 07:46:30-07	1751495
/	192.0.2.93	GET	200 OK	2016-07-02 07:46:00-07	1751496
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-02 07:46:54-07	1751497
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-02 07:46:32-07	1751498
/	192.0.2.212	GET	200 OK	2016-07-02 07:46:08-07	1751499
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-02 07:46:32-07	1751500
/	203.0.113.203	GET	200 OK	2016-07-02 07:46:14-07	1751501
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-02 07:46:55-07	1751502
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-02 07:47:08-07	1751503
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 07:47:04-07	1751504
/	203.0.113.54	GET	200 OK	2016-07-02 07:46:15-07	1751505
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-02 07:46:48-07	1751506
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-02 07:46:42-07	1751507
/	198.51.100.195	GET	200 OK	2016-07-02 07:46:23-07	1751508
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 07:46:51-07	1751509
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-02 07:46:57-07	1751510
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-02 07:46:58-07	1751511
/	198.51.100.238	GET	200 OK	2016-07-02 07:46:28-07	1751512
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-02 07:47:00-07	1751513
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-02 07:46:59-07	1751514
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-02 07:46:47-07	1751515
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-02 07:46:47-07	1751516
/	198.51.100.165	GET	200 OK	2016-07-02 07:46:29-07	1751517
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 07:46:57-07	1751518
/	203.0.113.202	GET	200 OK	2016-07-02 07:46:33-07	1751519
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-02 07:47:14-07	1751520
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-02 07:47:24-07	1751521
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-02 07:47:09-07	1751522
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 07:47:09-07	1751523
/	192.0.2.229	GET	200 OK	2016-07-02 07:46:39-07	1751524
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-02 07:47:11-07	1751525
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-02 07:47:04-07	1751526
/	198.51.100.172	GET	200 OK	2016-07-02 07:46:42-07	1751527
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-02 07:47:15-07	1751528
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 07:47:11-07	1751529
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-02 07:47:03-07	1751530
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-02 07:47:42-07	1751531
/	203.0.113.9	GET	200 OK	2016-07-02 07:46:44-07	1751532
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 07:47:20-07	1751533
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 07:47:14-07	1751534
/	203.0.113.91	GET	200 OK	2016-07-02 07:46:46-07	1751535
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-02 07:47:40-07	1751536
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-02 07:47:33-07	1751537
/	192.0.2.31	GET	200 OK	2016-07-02 07:46:55-07	1751538
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 07:47:23-07	1751539
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-02 07:47:32-07	1751540
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 07:47:50-07	1751541
/	198.51.100.19	GET	200 OK	2016-07-02 07:47:02-07	1751542
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 07:47:41-07	1751543
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 07:47:34-07	1751544
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-02 07:48:00-07	1751545
/	198.51.100.68	GET	200 OK	2016-07-02 07:47:10-07	1751546
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-02 07:48:07-07	1751547
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-02 07:47:49-07	1751548
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 07:47:56-07	1751549
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 07:47:25-07	1751550
/	203.0.113.250	GET	200 OK	2016-07-02 07:47:20-07	1751551
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 07:47:55-07	1751552
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 07:48:15-07	1751553
/	203.0.113.140	GET	200 OK	2016-07-02 07:47:24-07	1751554
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-02 07:47:58-07	1751555
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-02 07:48:20-07	1751556
/	203.0.113.76	GET	200 OK	2016-07-02 07:47:27-07	1751557
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 07:48:26-07	1751558
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-02 07:48:21-07	1751559
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 07:48:24-07	1751560
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-02 07:47:46-07	1751561
/	192.0.2.157	GET	200 OK	2016-07-02 07:47:35-07	1751562
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-02 07:47:50-07	1751563
/	203.0.113.71	GET	200 OK	2016-07-02 07:47:41-07	1751564
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 07:48:05-07	1751565
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 07:48:29-07	1751566
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 07:48:40-07	1751567
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 07:48:18-07	1751568
/	203.0.113.136	GET	200 OK	2016-07-02 07:47:43-07	1751569
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 07:47:58-07	1751570
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 07:48:21-07	1751571
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-02 07:48:36-07	1751572
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 07:48:10-07	1751573
/	192.0.2.253	GET	200 OK	2016-07-02 07:47:50-07	1751574
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 07:48:10-07	1751575
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-02 07:48:06-07	1751576
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 07:48:31-07	1751577
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-02 07:48:06-07	1751578
/	192.0.2.32	GET	200 OK	2016-07-02 07:47:53-07	1751579
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-02 07:48:47-07	1751580
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-02 07:48:41-07	1751581
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-02 07:48:13-07	1751582
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-02 07:48:13-07	1751583
/	192.0.2.26	GET	200 OK	2016-07-02 07:47:59-07	1751584
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-02 07:48:14-07	1751585
/	198.51.100.215	GET	200 OK	2016-07-02 07:48:02-07	1751586
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-02 07:48:47-07	1751587
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-02 07:48:55-07	1751588
/	192.0.2.220	GET	200 OK	2016-07-02 07:48:05-07	1751589
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-02 07:48:27-07	1751590
/	198.51.100.211	GET	200 OK	2016-07-02 07:48:07-07	1751591
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 07:48:22-07	1751592
/	198.51.100.198	GET	200 OK	2016-07-02 07:48:12-07	1751593
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 07:48:44-07	1751594
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-02 07:48:36-07	1751595
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 07:49:00-07	1751596
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-02 07:48:51-07	1751597
/	192.0.2.72	GET	200 OK	2016-07-02 07:48:22-07	1751598
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 07:49:13-07	1751599
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 07:49:02-07	1751600
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 07:48:53-07	1751601
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 07:49:00-07	1751602
/	203.0.113.28	GET	200 OK	2016-07-02 07:48:29-07	1751603
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 07:48:44-07	1751604
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-02 07:49:04-07	1751605
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 07:49:06-07	1751606
/	192.0.2.222	GET	200 OK	2016-07-02 07:48:33-07	1751607
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-02 07:49:11-07	1751608
/	192.0.2.52	GET	200 OK	2016-07-02 07:48:37-07	1751609
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-02 07:49:01-07	1751610
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 07:49:01-07	1751611
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-02 07:49:00-07	1751612
/	203.0.113.72	GET	200 OK	2016-07-02 07:48:43-07	1751613
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-02 07:49:00-07	1751614
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-02 07:49:12-07	1751615
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-02 07:49:12-07	1751616
/	192.0.2.48	GET	200 OK	2016-07-02 07:48:44-07	1751617
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-02 07:49:03-07	1751618
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-02 07:49:43-07	1751619
/	198.51.100.99	GET	200 OK	2016-07-02 07:48:54-07	1751620
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-02 07:49:40-07	1751621
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 07:49:09-07	1751622
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 07:49:21-07	1751623
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 07:49:38-07	1751624
/	192.0.2.93	GET	200 OK	2016-07-02 07:49:01-07	1751625
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-02 07:49:21-07	1751626
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-02 07:49:33-07	1751627
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-02 07:49:25-07	1751628
/	192.0.2.90	GET	200 OK	2016-07-02 07:49:06-07	1751629
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-02 07:50:01-07	1751630
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 07:50:05-07	1751631
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-02 07:50:06-07	1751632
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-02 07:50:02-07	1751633
/	192.0.2.102	GET	200 OK	2016-07-02 07:49:07-07	1751634
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-02 07:50:01-07	1751635
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-02 07:49:43-07	1751636
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-02 07:49:38-07	1751637
/	192.0.2.199	GET	200 OK	2016-07-02 07:49:17-07	1751638
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-02 07:49:53-07	1751639
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 07:49:46-07	1751640
/	192.0.2.235	GET	200 OK	2016-07-02 07:49:25-07	1751641
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 07:49:41-07	1751642
/	203.0.113.48	GET	200 OK	2016-07-02 07:49:29-07	1751643
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 07:49:50-07	1751644
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 07:50:26-07	1751645
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-02 07:50:15-07	1751646
/	203.0.113.129	GET	200 OK	2016-07-02 07:49:31-07	1751647
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-02 07:50:23-07	1751648
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-02 07:49:48-07	1751649
/	192.0.2.183	GET	200 OK	2016-07-02 07:49:41-07	1751650
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-02 07:49:56-07	1751651
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-02 07:50:04-07	1751652
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-02 07:50:21-07	1751653
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 07:50:15-07	1751654
/	203.0.113.101	GET	200 OK	2016-07-02 07:49:44-07	1751655
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-02 07:50:31-07	1751656
/	203.0.113.127	GET	200 OK	2016-07-02 07:49:47-07	1751657
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 07:50:02-07	1751658
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-02 07:50:03-07	1751659
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-02 07:50:02-07	1751660
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-02 07:50:11-07	1751661
/	198.51.100.150	GET	200 OK	2016-07-02 07:49:57-07	1751662
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-02 07:50:22-07	1751663
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 07:50:43-07	1751664
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-02 07:50:53-07	1751665
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 07:50:18-07	1751666
/	198.51.100.231	GET	200 OK	2016-07-02 07:50:01-07	1751667
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-02 07:50:51-07	1751668
/	192.0.2.234	GET	200 OK	2016-07-02 07:50:09-07	1751669
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 07:50:39-07	1751670
/	198.51.100.162	GET	200 OK	2016-07-02 07:50:10-07	1751671
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-02 07:50:47-07	1751672
/	203.0.113.199	GET	200 OK	2016-07-02 07:50:15-07	1751673
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-02 07:50:56-07	1751674
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-02 07:51:10-07	1751675
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-02 07:51:07-07	1751676
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-02 07:50:48-07	1751677
/	192.0.2.93	GET	200 OK	2016-07-02 07:50:18-07	1751678
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-02 07:50:45-07	1751679
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-02 07:50:50-07	1751680
/	198.51.100.1	GET	200 OK	2016-07-02 07:50:28-07	1751681
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 07:50:44-07	1751682
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 07:51:28-07	1751683
/	203.0.113.92	GET	200 OK	2016-07-02 07:50:32-07	1751684
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-02 07:51:07-07	1751685
/	192.0.2.240	GET	200 OK	2016-07-02 07:50:39-07	1751686
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 07:51:06-07	1751687
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 07:51:13-07	1751688
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-02 07:51:12-07	1751689
/	203.0.113.9	GET	200 OK	2016-07-02 07:50:45-07	1751690
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 07:51:09-07	1751691
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-02 07:51:03-07	1751692
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 07:51:45-07	1751693
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-02 07:51:29-07	1751694
/	192.0.2.167	GET	200 OK	2016-07-02 07:50:54-07	1751695
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-02 07:51:19-07	1751696
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-02 07:51:30-07	1751697
/	192.0.2.83	GET	200 OK	2016-07-02 07:50:58-07	1751698
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-02 07:51:30-07	1751699
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 07:51:20-07	1751700
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 07:51:51-07	1751701
/	192.0.2.7	GET	200 OK	2016-07-02 07:51:02-07	1751702
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-02 07:51:25-07	1751703
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-02 07:51:58-07	1751704
/	203.0.113.223	GET	200 OK	2016-07-02 07:51:06-07	1751705
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 07:51:58-07	1751706
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-02 07:52:03-07	1751707
/	198.51.100.19	GET	200 OK	2016-07-02 07:51:08-07	1751708
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-02 07:51:57-07	1751709
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-02 07:52:08-07	1751710
/	198.51.100.72	GET	200 OK	2016-07-02 07:51:09-07	1751711
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-02 07:51:27-07	1751712
/	192.0.2.20	GET	200 OK	2016-07-02 07:51:10-07	1751713
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-02 07:51:59-07	1751714
/	198.51.100.60	GET	200 OK	2016-07-02 07:51:18-07	1751715
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 07:52:11-07	1751716
/	192.0.2.181	GET	200 OK	2016-07-02 07:51:19-07	1751717
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 07:52:05-07	1751718
/	203.0.113.68	GET	200 OK	2016-07-02 07:51:29-07	1751719
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-02 07:52:29-07	1751720
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 07:51:44-07	1751721
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 07:51:46-07	1751722
/	198.51.100.254	GET	200 OK	2016-07-02 07:51:34-07	1751723
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-02 07:52:14-07	1751724
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 07:51:52-07	1751725
/	198.51.100.253	GET	200 OK	2016-07-02 07:51:38-07	1751726
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 07:52:37-07	1751727
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 07:52:30-07	1751728
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-02 07:52:11-07	1751729
/	198.51.100.30	GET	200 OK	2016-07-02 07:51:43-07	1751730
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 07:52:22-07	1751731
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-02 07:52:31-07	1751732
/	198.51.100.221	GET	200 OK	2016-07-02 07:51:45-07	1751733
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-02 07:52:23-07	1751734
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-02 07:52:24-07	1751735
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 07:52:45-07	1751736
/	198.51.100.169	GET	200 OK	2016-07-02 07:51:48-07	1751737
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-02 07:52:34-07	1751738
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 07:52:19-07	1751739
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-02 07:52:27-07	1751740
/	198.51.100.65	GET	200 OK	2016-07-02 07:51:51-07	1751741
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 07:52:12-07	1751742
/	192.0.2.52	GET	200 OK	2016-07-02 07:51:53-07	1751743
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-02 07:52:45-07	1751744
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 07:52:28-07	1751745
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 07:52:35-07	1751746
/	203.0.113.240	GET	200 OK	2016-07-02 07:52:01-07	1751747
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 07:52:17-07	1751748
/	198.51.100.200	GET	200 OK	2016-07-02 07:52:11-07	1751749
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-02 07:52:59-07	1751750
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-02 07:52:46-07	1751751
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-02 07:52:58-07	1751752
/	203.0.113.184	GET	200 OK	2016-07-02 07:52:13-07	1751753
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-02 07:52:29-07	1751754
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-02 07:52:30-07	1751755
/	192.0.2.237	GET	200 OK	2016-07-02 07:52:14-07	1751756
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-02 07:52:56-07	1751757
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 07:52:41-07	1751758
/	198.51.100.5	GET	200 OK	2016-07-02 07:52:18-07	1751759
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 07:52:59-07	1751760
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-02 07:53:12-07	1751761
/	203.0.113.64	GET	200 OK	2016-07-02 07:52:24-07	1751762
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 07:53:16-07	1751763
/	203.0.113.129	GET	200 OK	2016-07-02 07:52:31-07	1751764
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-02 07:53:08-07	1751765
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-02 07:53:00-07	1751766
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-02 07:53:24-07	1751767
/	203.0.113.117	GET	200 OK	2016-07-02 07:52:40-07	1751768
/article/balloon-goons-doomede	203.0.113.117	GET	404 NOT FOUND	2016-07-02 07:53:03-07	1751769
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 07:53:13-07	1751770
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 07:53:15-07	1751771
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-02 07:53:14-07	1751772
/	198.51.100.99	GET	200 OK	2016-07-02 07:52:49-07	1751773
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-02 07:53:29-07	1751774
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-02 07:53:40-07	1751775
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-02 07:53:49-07	1751776
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-02 07:53:33-07	1751777
/	198.51.100.137	GET	200 OK	2016-07-02 07:52:57-07	1751778
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-02 07:53:31-07	1751779
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-02 07:53:19-07	1751780
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-02 07:53:20-07	1751781
/	198.51.100.108	GET	200 OK	2016-07-02 07:53:05-07	1751782
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-02 07:53:53-07	1751783
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-02 07:54:05-07	1751784
/	192.0.2.96	GET	200 OK	2016-07-02 07:53:14-07	1751785
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 07:53:55-07	1751786
/	203.0.113.141	GET	200 OK	2016-07-02 07:53:19-07	1751787
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-02 07:53:46-07	1751788
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-02 07:54:14-07	1751789
/	192.0.2.95	GET	200 OK	2016-07-02 07:53:21-07	1751790
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-02 07:54:02-07	1751791
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-02 07:53:58-07	1751792
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-02 07:54:16-07	1751793
/	198.51.100.139	GET	200 OK	2016-07-02 07:53:29-07	1751794
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 07:54:16-07	1751795
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 07:54:20-07	1751796
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-02 07:53:59-07	1751797
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 07:54:28-07	1751798
/	192.0.2.199	GET	200 OK	2016-07-02 07:53:34-07	1751799
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 07:54:02-07	1751800
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-02 07:53:52-07	1751801
/	203.0.113.179	GET	200 OK	2016-07-02 07:53:38-07	1751802
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-02 07:54:30-07	1751803
/	203.0.113.21	GET	200 OK	2016-07-02 07:53:43-07	1751804
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 07:54:16-07	1751805
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 07:54:36-07	1751806
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-02 07:54:02-07	1751807
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-02 07:54:35-07	1751808
/	203.0.113.39	GET	200 OK	2016-07-02 07:53:51-07	1751809
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-02 07:54:23-07	1751810
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 07:54:12-07	1751811
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 07:54:42-07	1751812
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-02 07:54:18-07	1751813
/	203.0.113.5	GET	200 OK	2016-07-02 07:54:01-07	1751814
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-02 07:54:17-07	1751815
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-02 07:55:00-07	1751816
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-02 07:54:41-07	1751817
/	198.51.100.65	GET	200 OK	2016-07-02 07:54:10-07	1751818
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 07:55:04-07	1751819
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-02 07:54:31-07	1751820
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-02 07:54:25-07	1751821
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-02 07:55:10-07	1751822
/	192.0.2.244	GET	200 OK	2016-07-02 07:54:11-07	1751823
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-02 07:55:05-07	1751824
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-02 07:54:26-07	1751825
/	192.0.2.196	GET	200 OK	2016-07-02 07:54:16-07	1751826
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-02 07:54:57-07	1751827
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-02 07:55:04-07	1751828
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-02 07:54:53-07	1751829
/	203.0.113.73	GET	200 OK	2016-07-02 07:54:24-07	1751830
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-02 07:54:59-07	1751831
/	203.0.113.151	GET	200 OK	2016-07-02 07:54:25-07	1751832
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-02 07:55:11-07	1751833
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-02 07:54:47-07	1751834
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-02 07:54:59-07	1751835
/	203.0.113.143	GET	200 OK	2016-07-02 07:54:34-07	1751836
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-02 07:54:56-07	1751837
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-02 07:55:00-07	1751838
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-02 07:54:52-07	1751839
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-02 07:54:50-07	1751840
/	203.0.113.227	GET	200 OK	2016-07-02 07:54:43-07	1751841
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-02 07:55:04-07	1751842
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 07:55:03-07	1751843
/	203.0.113.197	GET	200 OK	2016-07-02 07:54:44-07	1751844
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 07:55:36-07	1751845
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-02 07:55:06-07	1751846
/	203.0.113.103	GET	200 OK	2016-07-02 07:54:47-07	1751847
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-02 07:55:24-07	1751848
/	198.51.100.211	GET	200 OK	2016-07-02 07:54:51-07	1751849
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 07:55:14-07	1751850
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 07:55:41-07	1751851
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-02 07:55:22-07	1751852
/	203.0.113.249	GET	200 OK	2016-07-02 07:54:52-07	1751853
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-02 07:55:23-07	1751854
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-02 07:55:48-07	1751855
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-02 07:55:24-07	1751856
/	198.51.100.175	GET	200 OK	2016-07-02 07:54:59-07	1751857
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 07:55:59-07	1751858
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-02 07:55:58-07	1751859
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-02 07:55:37-07	1751860
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-02 07:55:18-07	1751861
/	198.51.100.211	GET	200 OK	2016-07-02 07:55:01-07	1751862
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-02 07:55:34-07	1751863
/	203.0.113.58	GET	200 OK	2016-07-02 07:55:06-07	1751864
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-02 07:55:55-07	1751865
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-02 07:55:40-07	1751866
/	198.51.100.78	GET	200 OK	2016-07-02 07:55:11-07	1751867
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-02 07:55:55-07	1751868
/	192.0.2.20	GET	200 OK	2016-07-02 07:55:20-07	1751869
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-02 07:56:14-07	1751870
/	198.51.100.44	GET	200 OK	2016-07-02 07:55:30-07	1751871
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-02 07:55:52-07	1751872
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-02 07:56:17-07	1751873
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 07:55:46-07	1751874
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-02 07:55:49-07	1751875
/	198.51.100.41	GET	200 OK	2016-07-02 07:55:38-07	1751876
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-02 07:56:07-07	1751877
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-02 07:56:23-07	1751878
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 07:56:13-07	1751879
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-02 07:56:35-07	1751880
/	198.51.100.175	GET	200 OK	2016-07-02 07:55:48-07	1751881
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 07:56:24-07	1751882
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-02 07:56:41-07	1751883
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-02 07:56:11-07	1751884
/	203.0.113.83	GET	200 OK	2016-07-02 07:55:53-07	1751885
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 07:56:38-07	1751886
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-02 07:56:08-07	1751887
/	203.0.113.76	GET	200 OK	2016-07-02 07:55:55-07	1751888
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 07:56:35-07	1751889
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-02 07:56:25-07	1751890
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 07:56:10-07	1751891
/	198.51.100.209	GET	200 OK	2016-07-02 07:56:04-07	1751892
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-02 07:56:33-07	1751893
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-02 07:56:47-07	1751894
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-02 07:56:52-07	1751895
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-02 07:56:46-07	1751896
/	192.0.2.143	GET	200 OK	2016-07-02 07:56:11-07	1751897
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 07:57:11-07	1751898
/	192.0.2.109	GET	200 OK	2016-07-02 07:56:16-07	1751899
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 07:56:50-07	1751900
/	192.0.2.162	GET	200 OK	2016-07-02 07:56:23-07	1751901
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-02 07:57:16-07	1751902
/	198.51.100.133	GET	200 OK	2016-07-02 07:56:27-07	1751903
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-02 07:56:46-07	1751904
/	192.0.2.72	GET	200 OK	2016-07-02 07:56:28-07	1751905
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 07:56:57-07	1751906
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 07:57:10-07	1751907
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-02 07:57:19-07	1751908
/	198.51.100.198	GET	200 OK	2016-07-02 07:56:38-07	1751909
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-02 07:57:01-07	1751910
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 07:57:18-07	1751911
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 07:57:26-07	1751912
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 07:57:35-07	1751913
/	203.0.113.37	GET	200 OK	2016-07-02 07:56:39-07	1751914
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-02 07:57:13-07	1751915
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-02 07:56:56-07	1751916
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-02 07:56:58-07	1751917
/	198.51.100.100	GET	200 OK	2016-07-02 07:56:45-07	1751918
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-02 07:57:19-07	1751919
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-02 07:57:05-07	1751920
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-02 07:57:28-07	1751921
/	203.0.113.75	GET	200 OK	2016-07-02 07:56:46-07	1751922
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-02 07:57:37-07	1751923
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 07:57:15-07	1751924
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-02 07:57:10-07	1751925
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-02 07:57:02-07	1751926
/	198.51.100.217	GET	200 OK	2016-07-02 07:56:55-07	1751927
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-02 07:57:34-07	1751928
/	192.0.2.67	GET	200 OK	2016-07-02 07:56:56-07	1751929
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 07:57:15-07	1751930
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-02 07:57:53-07	1751931
/	198.51.100.124	GET	200 OK	2016-07-02 07:56:57-07	1751932
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-02 07:57:52-07	1751933
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-02 07:57:45-07	1751934
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-02 07:57:38-07	1751935
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-02 07:57:56-07	1751936
/	203.0.113.127	GET	200 OK	2016-07-02 07:57:05-07	1751937
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 07:58:02-07	1751938
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 07:57:51-07	1751939
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 07:57:56-07	1751940
/	203.0.113.192	GET	200 OK	2016-07-02 07:57:14-07	1751941
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-02 07:57:38-07	1751942
/	198.51.100.31	GET	200 OK	2016-07-02 07:57:21-07	1751943
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-02 07:57:49-07	1751944
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-02 07:58:04-07	1751945
/	203.0.113.11	GET	200 OK	2016-07-02 07:57:28-07	1751946
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 07:58:26-07	1751947
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 07:57:50-07	1751948
/	203.0.113.133	GET	200 OK	2016-07-02 07:57:38-07	1751949
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 07:58:15-07	1751950
/article/goats-eat-googlesi	203.0.113.133	GET	404 NOT FOUND	2016-07-02 07:58:06-07	1751951
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 07:58:37-07	1751952
/	198.51.100.249	GET	200 OK	2016-07-02 07:57:40-07	1751953
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-02 07:58:40-07	1751954
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 07:57:55-07	1751955
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 07:58:25-07	1751956
/	192.0.2.240	GET	200 OK	2016-07-02 07:57:42-07	1751957
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 07:58:21-07	1751958
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 07:58:33-07	1751959
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-02 07:58:12-07	1751960
/	203.0.113.88	GET	200 OK	2016-07-02 07:57:50-07	1751961
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-02 07:58:22-07	1751962
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 07:58:43-07	1751963
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 07:58:47-07	1751964
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 07:58:40-07	1751965
/	198.51.100.198	GET	200 OK	2016-07-02 07:57:55-07	1751966
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 07:58:13-07	1751967
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 07:58:36-07	1751968
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-02 07:58:17-07	1751969
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-02 07:58:18-07	1751970
/	192.0.2.85	GET	200 OK	2016-07-02 07:58:05-07	1751971
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-02 07:58:58-07	1751972
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-02 07:58:31-07	1751973
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-02 07:58:35-07	1751974
/	203.0.113.77	GET	200 OK	2016-07-02 07:58:09-07	1751975
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-02 07:58:24-07	1751976
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 07:58:54-07	1751977
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 07:58:36-07	1751978
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 07:58:42-07	1751979
/	198.51.100.91	GET	200 OK	2016-07-02 07:58:13-07	1751980
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 07:59:12-07	1751981
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 07:58:28-07	1751982
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-02 07:58:49-07	1751983
/	198.51.100.23	GET	200 OK	2016-07-02 07:58:15-07	1751984
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-02 07:59:02-07	1751985
/	203.0.113.146	GET	200 OK	2016-07-02 07:58:16-07	1751986
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-02 07:58:37-07	1751987
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-02 07:59:11-07	1751988
/	198.51.100.244	GET	200 OK	2016-07-02 07:58:17-07	1751989
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 07:58:57-07	1751990
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 07:59:01-07	1751991
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-02 07:58:39-07	1751992
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-02 07:58:32-07	1751993
/	198.51.100.111	GET	200 OK	2016-07-02 07:58:25-07	1751994
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 07:59:19-07	1751995
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-02 07:58:43-07	1751996
/	198.51.100.55	GET	200 OK	2016-07-02 07:58:26-07	1751997
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 07:59:22-07	1751998
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-02 07:59:24-07	1751999
/	198.51.100.114	GET	200 OK	2016-07-02 07:58:27-07	1752000
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-02 07:58:59-07	1752001
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-02 07:59:24-07	1752002
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-02 07:59:23-07	1752003
/	203.0.113.153	GET	200 OK	2016-07-02 07:58:33-07	1752004
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-02 07:58:48-07	1752005
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-02 07:58:52-07	1752006
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-02 07:58:50-07	1752007
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-02 07:59:04-07	1752008
/	192.0.2.27	GET	200 OK	2016-07-02 07:58:35-07	1752009
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 07:58:56-07	1752010
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 07:58:50-07	1752011
/	203.0.113.169	GET	200 OK	2016-07-02 07:58:36-07	1752012
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-02 07:59:05-07	1752013
/	198.51.100.22	GET	200 OK	2016-07-02 07:58:43-07	1752014
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-02 07:59:24-07	1752015
/	203.0.113.24	GET	200 OK	2016-07-02 07:58:46-07	1752016
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-02 07:59:35-07	1752017
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 07:59:12-07	1752018
/	203.0.113.138	GET	200 OK	2016-07-02 07:58:48-07	1752019
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-02 07:59:27-07	1752020
/	192.0.2.139	GET	200 OK	2016-07-02 07:58:54-07	1752021
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-02 07:59:53-07	1752022
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-02 07:59:36-07	1752023
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-02 07:59:53-07	1752024
/	198.51.100.11	GET	200 OK	2016-07-02 07:59:03-07	1752025
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-02 07:59:57-07	1752026
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-02 07:59:57-07	1752027
/	192.0.2.135	GET	200 OK	2016-07-02 07:59:06-07	1752028
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-02 07:59:22-07	1752029
/	198.51.100.50	GET	200 OK	2016-07-02 07:59:08-07	1752030
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 07:59:24-07	1752031
/	203.0.113.61	GET	200 OK	2016-07-02 07:59:17-07	1752032
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-02 07:59:44-07	1752033
/	192.0.2.237	GET	200 OK	2016-07-02 07:59:22-07	1752034
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 08:00:09-07	1752035
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-02 07:59:56-07	1752036
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-02 08:00:03-07	1752037
/	192.0.2.34	GET	200 OK	2016-07-02 07:59:24-07	1752038
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-02 08:00:02-07	1752039
/	198.51.100.24	GET	200 OK	2016-07-02 07:59:26-07	1752040
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 08:00:17-07	1752041
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-02 07:59:52-07	1752042
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-02 08:00:16-07	1752043
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-02 08:00:17-07	1752044
/	192.0.2.239	GET	200 OK	2016-07-02 07:59:28-07	1752045
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 07:59:56-07	1752046
/	198.51.100.87	GET	200 OK	2016-07-02 07:59:33-07	1752047
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-02 08:00:22-07	1752048
/	198.51.100.223	GET	200 OK	2016-07-02 07:59:43-07	1752049
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-02 08:00:13-07	1752050
/	198.51.100.57	GET	200 OK	2016-07-02 07:59:45-07	1752051
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 08:00:00-07	1752052
/	203.0.113.188	GET	200 OK	2016-07-02 08:02:39-07	1752149
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-02 08:00:29-07	1752053
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 08:00:34-07	1752054
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-02 08:00:09-07	1752055
/	203.0.113.20	GET	200 OK	2016-07-02 07:59:55-07	1752056
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-02 08:00:33-07	1752057
/	192.0.2.241	GET	200 OK	2016-07-02 08:00:02-07	1752058
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-02 08:00:23-07	1752059
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 08:00:33-07	1752060
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-02 08:00:23-07	1752061
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 08:00:48-07	1752062
/	192.0.2.107	GET	200 OK	2016-07-02 08:00:11-07	1752063
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 08:00:40-07	1752064
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 08:00:36-07	1752065
/	192.0.2.4	GET	200 OK	2016-07-02 08:00:13-07	1752066
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-02 08:00:46-07	1752067
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-02 08:00:31-07	1752068
/	192.0.2.43	GET	200 OK	2016-07-02 08:00:20-07	1752069
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-02 08:00:35-07	1752070
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 08:00:45-07	1752071
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-02 08:00:40-07	1752072
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-02 08:00:36-07	1752073
/	203.0.113.177	GET	200 OK	2016-07-02 08:00:27-07	1752074
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 08:00:55-07	1752075
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-02 08:01:21-07	1752076
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-02 08:00:51-07	1752077
/	198.51.100.158	GET	200 OK	2016-07-02 08:00:35-07	1752078
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-02 08:01:33-07	1752079
/	192.0.2.16	GET	200 OK	2016-07-02 08:00:42-07	1752080
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-02 08:01:04-07	1752081
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-02 08:01:24-07	1752082
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-02 08:01:19-07	1752083
/	192.0.2.248	GET	200 OK	2016-07-02 08:00:51-07	1752084
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-02 08:01:51-07	1752085
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-02 08:01:19-07	1752086
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-02 08:01:26-07	1752087
/	192.0.2.75	GET	200 OK	2016-07-02 08:00:58-07	1752088
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 08:01:31-07	1752089
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-02 08:01:20-07	1752090
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-02 08:01:21-07	1752091
/	192.0.2.32	GET	200 OK	2016-07-02 08:01:05-07	1752092
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-02 08:01:54-07	1752093
/	198.51.100.222	GET	200 OK	2016-07-02 08:01:12-07	1752094
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-02 08:02:06-07	1752095
/	192.0.2.164	GET	200 OK	2016-07-02 08:01:22-07	1752096
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-02 08:02:19-07	1752097
/	198.51.100.118	GET	200 OK	2016-07-02 08:01:29-07	1752098
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-02 08:01:44-07	1752099
/	192.0.2.23	GET	200 OK	2016-07-02 08:01:39-07	1752100
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 08:02:09-07	1752101
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 08:02:23-07	1752102
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-02 08:02:15-07	1752103
/	198.51.100.156	GET	200 OK	2016-07-02 08:01:40-07	1752104
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 08:02:23-07	1752105
/	203.0.113.124	GET	200 OK	2016-07-02 08:01:46-07	1752106
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-02 08:02:29-07	1752107
/	192.0.2.208	GET	200 OK	2016-07-02 08:01:53-07	1752108
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 08:02:53-07	1752109
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 08:02:37-07	1752110
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-02 08:02:28-07	1752111
/	198.51.100.142	GET	200 OK	2016-07-02 08:01:54-07	1752112
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-02 08:02:35-07	1752113
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-02 08:02:25-07	1752114
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-02 08:02:38-07	1752115
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-02 08:02:51-07	1752116
/	203.0.113.149	GET	200 OK	2016-07-02 08:02:02-07	1752117
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-02 08:02:19-07	1752118
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 08:03:00-07	1752119
/	198.51.100.162	GET	200 OK	2016-07-02 08:02:03-07	1752120
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 08:02:51-07	1752121
/	192.0.2.106	GET	200 OK	2016-07-02 08:02:09-07	1752122
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 08:02:40-07	1752123
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 08:02:25-07	1752124
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-02 08:03:01-07	1752125
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 08:02:59-07	1752126
/	192.0.2.50	GET	200 OK	2016-07-02 08:02:14-07	1752127
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-02 08:02:52-07	1752128
/	203.0.113.219	GET	200 OK	2016-07-02 08:02:16-07	1752129
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-02 08:02:53-07	1752130
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 08:03:13-07	1752131
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-02 08:03:13-07	1752132
/	198.51.100.59	GET	200 OK	2016-07-02 08:02:20-07	1752133
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-02 08:02:59-07	1752134
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 08:03:03-07	1752135
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 08:03:17-07	1752136
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-02 08:03:17-07	1752137
/	198.51.100.190	GET	200 OK	2016-07-02 08:02:24-07	1752138
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-02 08:02:43-07	1752139
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 08:03:03-07	1752140
/	203.0.113.202	GET	200 OK	2016-07-02 08:02:28-07	1752141
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 08:02:56-07	1752142
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 08:03:02-07	1752143
/	192.0.2.19	GET	200 OK	2016-07-02 08:02:29-07	1752144
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 08:03:22-07	1752145
/	198.51.100.52	GET	200 OK	2016-07-02 08:02:33-07	1752146
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-02 08:02:59-07	1752147
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-02 08:03:33-07	1752148
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 08:03:35-07	1752150
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-02 08:03:14-07	1752151
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 08:03:13-07	1752152
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-02 08:03:05-07	1752153
/	192.0.2.6	GET	200 OK	2016-07-02 08:02:41-07	1752154
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 08:03:39-07	1752155
/	203.0.113.54	GET	200 OK	2016-07-02 08:02:49-07	1752156
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 08:03:34-07	1752157
/	198.51.100.237	GET	200 OK	2016-07-02 08:02:55-07	1752158
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-02 08:03:37-07	1752159
/	198.51.100.61	GET	200 OK	2016-07-02 08:02:58-07	1752160
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-02 08:03:34-07	1752161
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 08:03:46-07	1752162
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-02 08:03:42-07	1752163
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-02 08:03:50-07	1752164
/	203.0.113.10	GET	200 OK	2016-07-02 08:03:08-07	1752165
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-02 08:03:55-07	1752166
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-02 08:04:03-07	1752167
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-02 08:03:43-07	1752168
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 08:03:32-07	1752169
/	198.51.100.162	GET	200 OK	2016-07-02 08:03:14-07	1752170
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-02 08:04:03-07	1752171
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-02 08:03:45-07	1752172
/	198.51.100.167	GET	200 OK	2016-07-02 08:03:15-07	1752173
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-02 08:03:58-07	1752174
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-02 08:03:46-07	1752175
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-02 08:04:10-07	1752176
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-02 08:03:56-07	1752177
/	203.0.113.183	GET	200 OK	2016-07-02 08:03:21-07	1752178
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-02 08:04:17-07	1752179
/	192.0.2.254	GET	200 OK	2016-07-02 08:03:27-07	1752180
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-02 08:04:05-07	1752181
/	198.51.100.72	GET	200 OK	2016-07-02 08:03:35-07	1752182
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 08:04:15-07	1752183
/	198.51.100.77	GET	200 OK	2016-07-02 08:03:39-07	1752184
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-02 08:04:20-07	1752185
/	198.51.100.49	GET	200 OK	2016-07-02 08:03:49-07	1752186
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-02 08:04:11-07	1752187
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-02 08:04:49-07	1752188
/	198.51.100.228	GET	200 OK	2016-07-02 08:03:53-07	1752189
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-02 08:04:17-07	1752190
/	192.0.2.186	GET	200 OK	2016-07-02 08:03:54-07	1752191
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-02 08:04:54-07	1752192
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-02 08:04:43-07	1752193
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-02 08:04:26-07	1752194
/	192.0.2.61	GET	200 OK	2016-07-02 08:03:58-07	1752195
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 08:04:51-07	1752196
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-02 08:04:36-07	1752197
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-02 08:04:17-07	1752198
/	198.51.100.209	GET	200 OK	2016-07-02 08:04:05-07	1752199
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-02 08:04:39-07	1752200
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-02 08:04:30-07	1752201
/	203.0.113.80	GET	200 OK	2016-07-02 08:04:11-07	1752202
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 08:04:37-07	1752203
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 08:04:58-07	1752204
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-02 08:04:50-07	1752205
/	198.51.100.37	GET	200 OK	2016-07-02 08:04:13-07	1752206
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-02 08:05:05-07	1752207
/	192.0.2.53	GET	200 OK	2016-07-02 08:04:18-07	1752208
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-02 08:05:02-07	1752209
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-02 08:05:13-07	1752210
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-02 08:04:51-07	1752211
/	203.0.113.59	GET	200 OK	2016-07-02 08:04:22-07	1752212
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 08:05:16-07	1752213
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 08:04:47-07	1752214
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-02 08:05:17-07	1752215
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-02 08:05:10-07	1752216
/	192.0.2.210	GET	200 OK	2016-07-02 08:04:32-07	1752217
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 08:05:14-07	1752218
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-02 08:05:05-07	1752219
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 08:05:12-07	1752220
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-02 08:04:51-07	1752221
/	192.0.2.212	GET	200 OK	2016-07-02 08:04:39-07	1752222
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-02 08:05:16-07	1752223
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-02 08:05:03-07	1752224
/	192.0.2.97	GET	200 OK	2016-07-02 08:04:47-07	1752225
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-02 08:05:18-07	1752226
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 08:05:42-07	1752227
/	198.51.100.4	GET	200 OK	2016-07-02 08:04:57-07	1752228
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-02 08:05:34-07	1752229
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-02 08:05:44-07	1752230
/	192.0.2.163	GET	200 OK	2016-07-02 08:05:07-07	1752231
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-02 08:05:55-07	1752232
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-02 08:05:48-07	1752233
/	192.0.2.162	GET	200 OK	2016-07-02 08:05:09-07	1752234
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-02 08:05:26-07	1752235
/	198.51.100.205	GET	200 OK	2016-07-02 08:05:14-07	1752236
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-02 08:06:10-07	1752237
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 08:05:59-07	1752238
/	203.0.113.68	GET	200 OK	2016-07-02 08:05:17-07	1752239
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-02 08:06:00-07	1752240
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-02 08:06:03-07	1752241
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-02 08:06:08-07	1752242
/	203.0.113.134	GET	200 OK	2016-07-02 08:05:27-07	1752243
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-02 08:05:46-07	1752244
/	198.51.100.41	GET	200 OK	2016-07-02 08:05:33-07	1752245
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-02 08:06:21-07	1752246
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 08:06:21-07	1752247
/	198.51.100.228	GET	200 OK	2016-07-02 08:05:39-07	1752248
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 08:05:57-07	1752249
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-02 08:06:33-07	1752250
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-02 08:06:01-07	1752251
/	192.0.2.230	GET	200 OK	2016-07-02 08:05:43-07	1752252
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 08:06:21-07	1752253
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 08:06:00-07	1752254
/	203.0.113.120	GET	200 OK	2016-07-02 08:05:45-07	1752255
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-02 08:06:07-07	1752256
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-02 08:06:45-07	1752257
/	203.0.113.195	GET	200 OK	2016-07-02 08:05:46-07	1752258
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-02 08:06:23-07	1752259
/	203.0.113.181	GET	200 OK	2016-07-02 08:05:47-07	1752260
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 08:06:39-07	1752261
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 08:06:44-07	1752262
/	192.0.2.141	GET	200 OK	2016-07-02 08:05:53-07	1752263
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 08:06:50-07	1752264
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-02 08:06:47-07	1752265
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-02 08:06:31-07	1752266
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 08:06:12-07	1752267
/	203.0.113.95	GET	200 OK	2016-07-02 08:05:58-07	1752268
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-02 08:06:34-07	1752269
/	192.0.2.203	GET	200 OK	2016-07-02 08:06:00-07	1752270
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 08:06:24-07	1752271
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-02 08:06:26-07	1752272
/	198.51.100.49	GET	200 OK	2016-07-02 08:06:05-07	1752273
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-02 08:06:52-07	1752274
/	192.0.2.39	GET	200 OK	2016-07-02 08:06:14-07	1752275
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-02 08:07:12-07	1752276
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-02 08:07:05-07	1752277
/	198.51.100.230	GET	200 OK	2016-07-02 08:06:19-07	1752278
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 08:06:34-07	1752279
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 08:07:06-07	1752280
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-02 08:06:56-07	1752281
/	192.0.2.40	GET	200 OK	2016-07-02 08:06:27-07	1752282
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-02 08:07:23-07	1752283
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 08:07:27-07	1752284
/	192.0.2.5	GET	200 OK	2016-07-02 08:06:28-07	1752285
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-02 08:07:23-07	1752286
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-02 08:07:18-07	1752287
/	203.0.113.112	GET	200 OK	2016-07-02 08:06:35-07	1752288
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-02 08:07:08-07	1752289
/article/candidate-is-jerkg	203.0.113.112	GET	404 NOT FOUND	2016-07-02 08:06:55-07	1752290
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 08:07:20-07	1752291
/	203.0.113.132	GET	200 OK	2016-07-02 08:06:43-07	1752292
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 08:07:23-07	1752293
/	203.0.113.19	GET	200 OK	2016-07-02 08:06:44-07	1752294
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-02 08:07:26-07	1752295
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-02 08:07:28-07	1752296
/	198.51.100.134	GET	200 OK	2016-07-02 08:06:51-07	1752297
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-02 08:07:29-07	1752298
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-02 08:07:12-07	1752299
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 08:07:49-07	1752300
/	198.51.100.232	GET	200 OK	2016-07-02 08:06:54-07	1752301
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-02 08:07:34-07	1752302
/	198.51.100.156	GET	200 OK	2016-07-02 08:06:56-07	1752303
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-02 08:07:35-07	1752304
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 08:07:36-07	1752305
/	198.51.100.20	GET	200 OK	2016-07-02 08:07:02-07	1752306
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-02 08:07:27-07	1752307
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-02 08:07:17-07	1752308
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-02 08:07:54-07	1752309
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-02 08:08:02-07	1752310
/	198.51.100.92	GET	200 OK	2016-07-02 08:07:04-07	1752311
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-02 08:07:20-07	1752312
/	198.51.100.247	GET	200 OK	2016-07-02 08:07:12-07	1752313
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-02 08:07:34-07	1752314
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-02 08:07:41-07	1752315
/	192.0.2.105	GET	200 OK	2016-07-02 08:07:13-07	1752316
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-02 08:08:00-07	1752317
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-02 08:07:47-07	1752318
/	198.51.100.97	GET	200 OK	2016-07-02 08:07:16-07	1752319
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-02 08:07:34-07	1752320
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-02 08:07:49-07	1752321
/	198.51.100.249	GET	200 OK	2016-07-02 08:07:19-07	1752322
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-02 08:08:19-07	1752323
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-02 08:07:56-07	1752324
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-02 08:07:46-07	1752325
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-02 08:07:34-07	1752326
/	192.0.2.96	GET	200 OK	2016-07-02 08:07:21-07	1752327
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 08:08:16-07	1752328
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-02 08:07:53-07	1752329
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-02 08:08:13-07	1752330
/	192.0.2.76	GET	200 OK	2016-07-02 08:07:28-07	1752331
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-02 08:08:18-07	1752332
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-02 08:08:26-07	1752333
/	203.0.113.91	GET	200 OK	2016-07-02 08:07:37-07	1752334
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-02 08:08:36-07	1752335
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-02 08:08:21-07	1752336
/	192.0.2.193	GET	200 OK	2016-07-02 08:07:42-07	1752337
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-02 08:08:19-07	1752338
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-02 08:08:22-07	1752339
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-02 08:08:35-07	1752340
/	198.51.100.217	GET	200 OK	2016-07-02 08:07:43-07	1752341
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-02 08:08:37-07	1752342
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-02 08:08:13-07	1752343
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-02 08:08:13-07	1752344
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-02 08:08:22-07	1752345
/	192.0.2.154	GET	200 OK	2016-07-02 08:07:51-07	1752346
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-02 08:08:39-07	1752347
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 08:08:24-07	1752348
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 08:08:29-07	1752349
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-02 08:08:16-07	1752350
/	198.51.100.240	GET	200 OK	2016-07-02 08:08:01-07	1752351
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 08:08:48-07	1752352
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-02 08:08:22-07	1752353
/	203.0.113.90	GET	200 OK	2016-07-02 08:08:10-07	1752354
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-02 08:08:33-07	1752355
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 08:08:31-07	1752356
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 08:08:27-07	1752357
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-02 08:08:47-07	1752358
/	203.0.113.189	GET	200 OK	2016-07-02 08:08:18-07	1752359
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 08:09:18-07	1752360
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 08:08:38-07	1752361
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-02 08:08:57-07	1752362
/	203.0.113.241	GET	200 OK	2016-07-02 08:08:24-07	1752363
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-02 08:08:53-07	1752364
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-02 08:08:49-07	1752365
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-02 08:09:23-07	1752366
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-02 08:09:21-07	1752367
/	203.0.113.179	GET	200 OK	2016-07-02 08:08:31-07	1752368
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-02 08:09:08-07	1752369
/	192.0.2.166	GET	200 OK	2016-07-02 08:08:33-07	1752370
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-02 08:09:13-07	1752371
/	203.0.113.103	GET	200 OK	2016-07-02 08:08:36-07	1752372
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-02 08:09:02-07	1752373
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-02 08:08:52-07	1752374
/	198.51.100.140	GET	200 OK	2016-07-02 08:08:37-07	1752375
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 08:08:59-07	1752376
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 08:09:32-07	1752377
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-02 08:09:16-07	1752378
/	203.0.113.125	GET	200 OK	2016-07-02 08:08:39-07	1752379
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 08:09:13-07	1752380
/	198.51.100.100	GET	200 OK	2016-07-02 08:08:41-07	1752381
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 08:09:37-07	1752382
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 08:08:56-07	1752383
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-02 08:09:19-07	1752384
/	203.0.113.51	GET	200 OK	2016-07-02 08:08:50-07	1752385
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-02 08:09:07-07	1752386
/	198.51.100.65	GET	200 OK	2016-07-02 08:08:59-07	1752387
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 08:09:34-07	1752388
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 08:09:45-07	1752389
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-02 08:09:55-07	1752390
/	198.51.100.42	GET	200 OK	2016-07-02 08:09:04-07	1752391
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-02 08:09:39-07	1752392
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-02 08:09:35-07	1752393
/	192.0.2.235	GET	200 OK	2016-07-02 08:09:05-07	1752394
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 08:09:42-07	1752395
/	198.51.100.59	GET	200 OK	2016-07-02 08:09:10-07	1752396
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-02 08:09:55-07	1752397
/	198.51.100.1	GET	200 OK	2016-07-02 08:09:11-07	1752398
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 08:10:05-07	1752399
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-02 08:09:28-07	1752400
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-02 08:09:37-07	1752401
/	203.0.113.132	GET	200 OK	2016-07-02 08:09:13-07	1752402
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 08:09:42-07	1752403
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 08:09:39-07	1752404
/	203.0.113.12	GET	200 OK	2016-07-02 08:09:14-07	1752405
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-02 08:10:06-07	1752406
/	192.0.2.73	GET	200 OK	2016-07-02 08:09:18-07	1752407
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-02 08:10:17-07	1752408
/	192.0.2.104	GET	200 OK	2016-07-02 08:09:20-07	1752409
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 08:10:08-07	1752410
/	198.51.100.221	GET	200 OK	2016-07-02 08:09:24-07	1752411
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-02 08:10:16-07	1752412
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-02 08:09:50-07	1752413
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-02 08:09:48-07	1752414
/	192.0.2.223	GET	200 OK	2016-07-02 08:09:33-07	1752415
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 08:10:26-07	1752416
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-02 08:10:14-07	1752417
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-02 08:10:25-07	1752418
/	192.0.2.251	GET	200 OK	2016-07-02 08:09:38-07	1752419
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-02 08:10:17-07	1752420
/	192.0.2.168	GET	200 OK	2016-07-02 08:09:46-07	1752421
/article/bears-love-berriesb	192.0.2.168	GET	404 NOT FOUND	2016-07-02 08:10:40-07	1752422
/	198.51.100.174	GET	200 OK	2016-07-02 08:09:56-07	1752423
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-02 08:10:42-07	1752424
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 08:10:27-07	1752425
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-02 08:10:50-07	1752426
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-02 08:10:18-07	1752427
/	198.51.100.77	GET	200 OK	2016-07-02 08:09:58-07	1752428
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 08:10:51-07	1752429
/	203.0.113.149	GET	200 OK	2016-07-02 08:10:00-07	1752430
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 08:10:23-07	1752431
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-02 08:10:20-07	1752432
/	198.51.100.146	GET	200 OK	2016-07-02 08:10:02-07	1752433
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 08:10:19-07	1752434
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-02 08:10:58-07	1752435
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 08:10:44-07	1752436
/	192.0.2.177	GET	200 OK	2016-07-02 08:17:34-07	1752721
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-02 08:10:44-07	1752437
/	192.0.2.202	GET	200 OK	2016-07-02 08:10:03-07	1752438
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-02 08:10:46-07	1752439
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-02 08:11:01-07	1752440
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-02 08:10:26-07	1752441
/	203.0.113.235	GET	200 OK	2016-07-02 08:10:04-07	1752442
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 08:11:04-07	1752443
/	192.0.2.180	GET	200 OK	2016-07-02 08:10:07-07	1752444
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 08:11:00-07	1752445
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 08:10:46-07	1752446
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 08:10:28-07	1752447
/	203.0.113.236	GET	200 OK	2016-07-02 08:10:15-07	1752448
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-02 08:11:06-07	1752449
/	192.0.2.247	GET	200 OK	2016-07-02 08:10:22-07	1752450
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-02 08:11:02-07	1752451
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-02 08:10:40-07	1752452
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 08:10:46-07	1752453
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 08:10:53-07	1752454
/	192.0.2.72	GET	200 OK	2016-07-02 08:10:31-07	1752455
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-02 08:10:57-07	1752456
/	203.0.113.29	GET	200 OK	2016-07-02 08:10:36-07	1752457
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-02 08:11:09-07	1752458
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 08:10:59-07	1752459
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-02 08:11:19-07	1752460
/	203.0.113.214	GET	200 OK	2016-07-02 08:10:40-07	1752461
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-02 08:11:21-07	1752462
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-02 08:10:59-07	1752463
/	203.0.113.105	GET	200 OK	2016-07-02 08:10:48-07	1752464
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 08:11:12-07	1752465
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 08:11:22-07	1752466
/	198.51.100.109	GET	200 OK	2016-07-02 08:10:56-07	1752467
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-02 08:11:26-07	1752468
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-02 08:11:13-07	1752469
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-02 08:11:44-07	1752470
/	198.51.100.216	GET	200 OK	2016-07-02 08:10:59-07	1752471
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 08:11:17-07	1752472
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-02 08:11:36-07	1752473
/	198.51.100.96	GET	200 OK	2016-07-02 08:11:05-07	1752474
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-02 08:11:41-07	1752475
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 08:11:57-07	1752476
/	203.0.113.13	GET	200 OK	2016-07-02 08:11:11-07	1752477
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 08:11:51-07	1752478
/	198.51.100.166	GET	200 OK	2016-07-02 08:11:17-07	1752479
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-02 08:11:38-07	1752480
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 08:11:41-07	1752481
/	203.0.113.225	GET	200 OK	2016-07-02 08:11:18-07	1752482
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-02 08:12:14-07	1752483
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-02 08:11:50-07	1752484
/	192.0.2.26	GET	200 OK	2016-07-02 08:11:24-07	1752485
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 08:12:09-07	1752486
/	203.0.113.113	GET	200 OK	2016-07-02 08:11:28-07	1752487
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-02 08:11:56-07	1752488
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 08:12:12-07	1752489
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 08:11:47-07	1752490
/	203.0.113.55	GET	200 OK	2016-07-02 08:11:33-07	1752491
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-02 08:12:06-07	1752492
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 08:12:19-07	1752493
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-02 08:12:18-07	1752494
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 08:12:21-07	1752495
/	192.0.2.211	GET	200 OK	2016-07-02 08:11:36-07	1752496
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-02 08:12:06-07	1752497
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-02 08:12:25-07	1752498
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-02 08:12:33-07	1752499
/	198.51.100.207	GET	200 OK	2016-07-02 08:11:44-07	1752500
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-02 08:12:04-07	1752501
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-02 08:12:37-07	1752502
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-02 08:12:06-07	1752503
/	203.0.113.221	GET	200 OK	2016-07-02 08:11:53-07	1752504
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-02 08:12:25-07	1752505
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-02 08:12:51-07	1752506
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 08:12:14-07	1752507
/	192.0.2.225	GET	200 OK	2016-07-02 08:12:03-07	1752508
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-02 08:12:51-07	1752509
/	198.51.100.213	GET	200 OK	2016-07-02 08:12:04-07	1752510
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-02 08:13:01-07	1752511
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 08:12:46-07	1752512
/	192.0.2.151	GET	200 OK	2016-07-02 08:12:12-07	1752513
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-02 08:12:57-07	1752514
/	203.0.113.160	GET	200 OK	2016-07-02 08:12:15-07	1752515
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 08:12:46-07	1752516
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-02 08:12:32-07	1752517
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 08:12:49-07	1752518
/	203.0.113.86	GET	200 OK	2016-07-02 08:12:23-07	1752519
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-02 08:13:14-07	1752520
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-02 08:12:56-07	1752521
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-02 08:13:07-07	1752522
/	192.0.2.234	GET	200 OK	2016-07-02 08:12:31-07	1752523
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-02 08:12:46-07	1752524
/	203.0.113.55	GET	200 OK	2016-07-02 08:12:41-07	1752525
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 08:13:04-07	1752526
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-02 08:13:15-07	1752527
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 08:13:30-07	1752528
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-02 08:13:21-07	1752529
/	198.51.100.239	GET	200 OK	2016-07-02 08:12:44-07	1752530
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-02 08:13:02-07	1752531
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-02 08:13:39-07	1752532
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-02 08:13:29-07	1752533
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-02 08:13:02-07	1752534
/	198.51.100.65	GET	200 OK	2016-07-02 08:12:54-07	1752535
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-02 08:13:45-07	1752536
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-02 08:13:37-07	1752537
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-02 08:13:12-07	1752538
/	192.0.2.143	GET	200 OK	2016-07-02 08:12:59-07	1752539
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-02 08:13:27-07	1752540
/	192.0.2.5	GET	200 OK	2016-07-02 08:13:04-07	1752541
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-02 08:13:49-07	1752542
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-02 08:13:37-07	1752543
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-02 08:13:20-07	1752544
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-02 08:13:45-07	1752545
/	203.0.113.51	GET	200 OK	2016-07-02 08:13:13-07	1752546
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-02 08:13:44-07	1752547
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-02 08:13:57-07	1752548
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-02 08:13:31-07	1752549
/	198.51.100.84	GET	200 OK	2016-07-02 08:13:22-07	1752550
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-02 08:14:01-07	1752551
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-02 08:13:59-07	1752552
/	203.0.113.92	GET	200 OK	2016-07-02 08:13:24-07	1752553
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-02 08:14:13-07	1752554
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-02 08:13:48-07	1752555
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-02 08:13:51-07	1752556
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-02 08:13:49-07	1752557
/	192.0.2.69	GET	200 OK	2016-07-02 08:13:32-07	1752558
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-02 08:14:10-07	1752559
/article/bad-things-gonev	192.0.2.69	GET	404 NOT FOUND	2016-07-02 08:13:47-07	1752560
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-02 08:14:28-07	1752561
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-02 08:14:18-07	1752562
/	192.0.2.53	GET	200 OK	2016-07-02 08:13:40-07	1752563
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 08:14:13-07	1752564
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 08:14:05-07	1752565
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 08:14:39-07	1752566
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-02 08:14:12-07	1752567
/	203.0.113.110	GET	200 OK	2016-07-02 08:13:47-07	1752568
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-02 08:14:13-07	1752569
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-02 08:14:25-07	1752570
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-02 08:14:32-07	1752571
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-02 08:14:44-07	1752572
/	203.0.113.102	GET	200 OK	2016-07-02 08:13:54-07	1752573
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-02 08:14:28-07	1752574
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-02 08:14:43-07	1752575
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-02 08:14:25-07	1752576
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-02 08:14:25-07	1752577
/	198.51.100.16	GET	200 OK	2016-07-02 08:13:58-07	1752578
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-02 08:14:35-07	1752579
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-02 08:14:50-07	1752580
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-02 08:14:55-07	1752581
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 08:14:24-07	1752582
/	203.0.113.156	GET	200 OK	2016-07-02 08:13:59-07	1752583
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-02 08:14:19-07	1752584
/	203.0.113.21	GET	200 OK	2016-07-02 08:14:08-07	1752585
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-02 08:14:23-07	1752586
/	203.0.113.219	GET	200 OK	2016-07-02 08:14:13-07	1752587
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-02 08:14:53-07	1752588
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 08:14:30-07	1752589
/	203.0.113.75	GET	200 OK	2016-07-02 08:14:16-07	1752590
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-02 08:15:02-07	1752591
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-02 08:14:48-07	1752592
/	198.51.100.73	GET	200 OK	2016-07-02 08:14:24-07	1752593
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-02 08:15:03-07	1752594
/	198.51.100.109	GET	200 OK	2016-07-02 08:14:28-07	1752595
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 08:15:16-07	1752596
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 08:15:10-07	1752597
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-02 08:15:19-07	1752598
/	192.0.2.14	GET	200 OK	2016-07-02 08:14:36-07	1752599
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-02 08:15:06-07	1752600
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-02 08:15:08-07	1752601
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-02 08:15:17-07	1752602
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-02 08:15:36-07	1752603
/	192.0.2.103	GET	200 OK	2016-07-02 08:14:41-07	1752604
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 08:15:41-07	1752605
/	192.0.2.87	GET	200 OK	2016-07-02 08:14:46-07	1752606
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 08:15:08-07	1752607
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 08:15:46-07	1752608
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-02 08:15:21-07	1752609
/	198.51.100.61	GET	200 OK	2016-07-02 08:14:50-07	1752610
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 08:15:40-07	1752611
/article/balloon-goons-doomedz	198.51.100.61	GET	404 NOT FOUND	2016-07-02 08:15:43-07	1752612
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 08:15:15-07	1752613
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 08:15:27-07	1752614
/	192.0.2.144	GET	200 OK	2016-07-02 08:14:59-07	1752615
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-02 08:15:42-07	1752616
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 08:15:36-07	1752617
/	192.0.2.217	GET	200 OK	2016-07-02 08:15:04-07	1752618
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 08:16:04-07	1752619
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-02 08:15:48-07	1752620
/	192.0.2.221	GET	200 OK	2016-07-02 08:15:12-07	1752621
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-02 08:15:52-07	1752622
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-02 08:16:10-07	1752623
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-02 08:15:36-07	1752624
/	203.0.113.31	GET	200 OK	2016-07-02 08:15:15-07	1752625
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 08:15:54-07	1752626
/	192.0.2.51	GET	200 OK	2016-07-02 08:35:27-07	1753387
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-02 08:15:51-07	1752627
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-02 08:15:34-07	1752628
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 08:15:47-07	1752629
/	192.0.2.11	GET	200 OK	2016-07-02 08:15:21-07	1752630
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 08:16:06-07	1752631
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-02 08:16:04-07	1752632
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-02 08:15:45-07	1752633
/	192.0.2.51	GET	200 OK	2016-07-02 08:15:25-07	1752634
/article/goats-eat-googlesp	192.0.2.51	GET	404 NOT FOUND	2016-07-02 08:15:56-07	1752635
/	203.0.113.199	GET	200 OK	2016-07-02 08:15:28-07	1752636
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-02 08:15:43-07	1752637
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-02 08:16:19-07	1752638
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-02 08:15:54-07	1752639
/	198.51.100.88	GET	200 OK	2016-07-02 08:15:29-07	1752640
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-02 08:16:15-07	1752641
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-02 08:16:24-07	1752642
/	203.0.113.191	GET	200 OK	2016-07-02 08:15:37-07	1752643
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 08:16:17-07	1752644
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-02 08:16:03-07	1752645
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-02 08:16:23-07	1752646
/	192.0.2.152	GET	200 OK	2016-07-02 08:15:44-07	1752647
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-02 08:16:12-07	1752648
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 08:16:44-07	1752649
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-02 08:16:41-07	1752650
/	192.0.2.214	GET	200 OK	2016-07-02 08:15:53-07	1752651
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 08:16:42-07	1752652
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 08:16:11-07	1752653
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 08:16:53-07	1752654
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-02 08:16:29-07	1752655
/	192.0.2.59	GET	200 OK	2016-07-02 08:15:56-07	1752656
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 08:16:14-07	1752657
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 08:16:33-07	1752658
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-02 08:16:55-07	1752659
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-02 08:16:36-07	1752660
/	192.0.2.155	GET	200 OK	2016-07-02 08:16:06-07	1752661
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-02 08:16:29-07	1752662
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 08:16:40-07	1752663
/	198.51.100.235	GET	200 OK	2016-07-02 08:16:09-07	1752664
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-02 08:16:38-07	1752665
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 08:16:47-07	1752666
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-02 08:16:40-07	1752667
/	198.51.100.208	GET	200 OK	2016-07-02 08:16:13-07	1752668
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-02 08:16:36-07	1752669
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-02 08:16:28-07	1752670
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 08:17:05-07	1752671
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 08:16:59-07	1752672
/	192.0.2.135	GET	200 OK	2016-07-02 08:16:23-07	1752673
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-02 08:16:38-07	1752674
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-02 08:16:38-07	1752675
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-02 08:16:41-07	1752676
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-02 08:16:48-07	1752677
/	192.0.2.167	GET	200 OK	2016-07-02 08:16:27-07	1752678
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-02 08:17:25-07	1752679
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-02 08:16:48-07	1752680
/	198.51.100.13	GET	200 OK	2016-07-02 08:16:33-07	1752681
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-02 08:17:32-07	1752682
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-02 08:16:56-07	1752683
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-02 08:16:48-07	1752684
/	198.51.100.37	GET	200 OK	2016-07-02 08:16:41-07	1752685
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-02 08:17:41-07	1752686
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-02 08:17:14-07	1752687
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 08:17:02-07	1752688
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-02 08:17:36-07	1752689
/	198.51.100.175	GET	200 OK	2016-07-02 08:16:50-07	1752690
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-02 08:17:40-07	1752691
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-02 08:17:29-07	1752692
/	198.51.100.200	GET	200 OK	2016-07-02 08:16:51-07	1752693
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 08:17:34-07	1752694
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 08:17:33-07	1752695
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-02 08:17:51-07	1752696
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-02 08:17:08-07	1752697
/	203.0.113.224	GET	200 OK	2016-07-02 08:17:01-07	1752698
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-02 08:17:18-07	1752699
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 08:17:51-07	1752700
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 08:17:30-07	1752701
/	192.0.2.36	GET	200 OK	2016-07-02 08:17:07-07	1752702
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-02 08:17:33-07	1752703
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-02 08:17:36-07	1752704
/	192.0.2.4	GET	200 OK	2016-07-02 08:17:09-07	1752705
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-02 08:17:43-07	1752706
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-02 08:17:52-07	1752707
/	192.0.2.188	GET	200 OK	2016-07-02 08:17:13-07	1752708
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 08:17:48-07	1752709
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 08:18:11-07	1752710
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-02 08:17:51-07	1752711
/	192.0.2.82	GET	200 OK	2016-07-02 08:17:18-07	1752712
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 08:17:36-07	1752713
/	198.51.100.114	GET	200 OK	2016-07-02 08:17:24-07	1752714
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-02 08:18:09-07	1752715
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-02 08:18:13-07	1752716
/	198.51.100.72	GET	200 OK	2016-07-02 08:17:32-07	1752717
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-02 08:17:47-07	1752718
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-02 08:18:12-07	1752719
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-02 08:18:23-07	1752720
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-02 08:18:30-07	1752722
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-02 08:18:29-07	1752723
/	198.51.100.75	GET	200 OK	2016-07-02 08:17:42-07	1752724
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 08:18:21-07	1752725
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-02 08:18:29-07	1752726
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-02 08:18:22-07	1752727
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-02 08:18:03-07	1752728
/	192.0.2.240	GET	200 OK	2016-07-02 08:17:45-07	1752729
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 08:18:32-07	1752730
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-02 08:18:43-07	1752731
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 08:18:11-07	1752732
/	198.51.100.27	GET	200 OK	2016-07-02 08:17:49-07	1752733
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 08:18:26-07	1752734
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-02 08:18:29-07	1752735
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 08:18:36-07	1752736
/	192.0.2.211	GET	200 OK	2016-07-02 08:17:57-07	1752737
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-02 08:18:55-07	1752738
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-02 08:18:48-07	1752739
/	203.0.113.1	GET	200 OK	2016-07-02 08:18:07-07	1752740
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 08:19:05-07	1752741
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-02 08:18:56-07	1752742
/	198.51.100.196	GET	200 OK	2016-07-02 08:18:09-07	1752743
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-02 08:19:02-07	1752744
/	203.0.113.91	GET	200 OK	2016-07-02 08:18:10-07	1752745
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-02 08:19:06-07	1752746
/	192.0.2.95	GET	200 OK	2016-07-02 08:18:20-07	1752747
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-02 08:18:55-07	1752748
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 08:19:00-07	1752749
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-02 08:18:42-07	1752750
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-02 08:18:43-07	1752751
/	192.0.2.36	GET	200 OK	2016-07-02 08:18:21-07	1752752
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-02 08:19:01-07	1752753
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 08:19:00-07	1752754
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-02 08:19:20-07	1752755
/	192.0.2.128	GET	200 OK	2016-07-02 08:18:22-07	1752756
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-02 08:18:40-07	1752757
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-02 08:18:46-07	1752758
/	203.0.113.198	GET	200 OK	2016-07-02 08:18:27-07	1752759
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 08:18:46-07	1752760
/	198.51.100.227	GET	200 OK	2016-07-02 08:18:31-07	1752761
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 08:19:09-07	1752762
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-02 08:19:30-07	1752763
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-02 08:19:05-07	1752764
/	203.0.113.93	GET	200 OK	2016-07-02 08:18:32-07	1752765
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-02 08:19:04-07	1752766
/	192.0.2.182	GET	200 OK	2016-07-02 08:18:36-07	1752767
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 08:19:25-07	1752768
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-02 08:19:10-07	1752769
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 08:19:21-07	1752770
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-02 08:19:05-07	1752771
/	203.0.113.218	GET	200 OK	2016-07-02 08:18:44-07	1752772
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 08:19:00-07	1752773
/	198.51.100.172	GET	200 OK	2016-07-02 08:18:48-07	1752774
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 08:19:37-07	1752775
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-02 08:19:08-07	1752776
/	192.0.2.203	GET	200 OK	2016-07-02 08:18:58-07	1752777
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-02 08:19:51-07	1752778
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-02 08:19:24-07	1752779
/	192.0.2.83	GET	200 OK	2016-07-02 08:19:02-07	1752780
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-02 08:19:44-07	1752781
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 08:19:35-07	1752782
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-02 08:19:35-07	1752783
/	192.0.2.127	GET	200 OK	2016-07-02 08:19:05-07	1752784
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 08:19:59-07	1752785
/	203.0.113.117	GET	200 OK	2016-07-02 08:19:07-07	1752786
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-02 08:19:30-07	1752787
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 08:19:27-07	1752788
/	203.0.113.90	GET	200 OK	2016-07-02 08:19:13-07	1752789
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-02 08:20:06-07	1752790
/	198.51.100.232	GET	200 OK	2016-07-02 08:19:15-07	1752791
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-02 08:19:59-07	1752792
/	198.51.100.215	GET	200 OK	2016-07-02 08:19:19-07	1752793
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-02 08:20:12-07	1752794
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-02 08:20:01-07	1752795
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-02 08:19:35-07	1752796
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-02 08:20:16-07	1752797
/	203.0.113.10	GET	200 OK	2016-07-02 08:19:28-07	1752798
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-02 08:19:45-07	1752799
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 08:20:03-07	1752800
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 08:19:47-07	1752801
/	198.51.100.88	GET	200 OK	2016-07-02 08:19:33-07	1752802
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 08:20:30-07	1752803
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 08:20:15-07	1752804
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-02 08:20:31-07	1752805
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 08:19:49-07	1752806
/	192.0.2.190	GET	200 OK	2016-07-02 08:19:35-07	1752807
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-02 08:19:57-07	1752808
/	203.0.113.104	GET	200 OK	2016-07-02 08:19:40-07	1752809
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-02 08:19:59-07	1752810
/article/candidate-is-jerkm	203.0.113.104	GET	404 NOT FOUND	2016-07-02 08:20:09-07	1752811
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-02 08:20:30-07	1752812
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-02 08:20:13-07	1752813
/	203.0.113.63	GET	200 OK	2016-07-02 08:19:47-07	1752814
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 08:20:07-07	1752815
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 08:20:04-07	1752816
/	203.0.113.59	GET	200 OK	2016-07-02 08:37:12-07	1753483
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 08:20:40-07	1752817
/	198.51.100.137	GET	200 OK	2016-07-02 08:19:57-07	1752818
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-02 08:20:15-07	1752819
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 08:20:18-07	1752820
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-02 08:20:26-07	1752821
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-02 08:20:16-07	1752822
/	203.0.113.17	GET	200 OK	2016-07-02 08:20:02-07	1752823
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-02 08:20:23-07	1752824
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-02 08:20:40-07	1752825
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-02 08:20:38-07	1752826
/	198.51.100.212	GET	200 OK	2016-07-02 08:20:10-07	1752827
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-02 08:20:26-07	1752828
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 08:20:31-07	1752829
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 08:21:04-07	1752830
/	192.0.2.222	GET	200 OK	2016-07-02 08:20:11-07	1752831
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 08:21:03-07	1752832
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-02 08:20:43-07	1752833
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 08:20:30-07	1752834
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 08:21:02-07	1752835
/	192.0.2.66	GET	200 OK	2016-07-02 08:20:21-07	1752836
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-02 08:21:16-07	1752837
/	203.0.113.239	GET	200 OK	2016-07-02 08:20:23-07	1752838
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-02 08:20:39-07	1752839
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 08:20:57-07	1752840
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-02 08:21:16-07	1752841
/	198.51.100.168	GET	200 OK	2016-07-02 08:20:31-07	1752842
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-02 08:21:28-07	1752843
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-02 08:21:23-07	1752844
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-02 08:21:28-07	1752845
/	198.51.100.251	GET	200 OK	2016-07-02 08:20:33-07	1752846
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 08:21:12-07	1752847
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 08:21:22-07	1752848
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 08:21:10-07	1752849
/	198.51.100.195	GET	200 OK	2016-07-02 08:20:42-07	1752850
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-02 08:21:37-07	1752851
/	198.51.100.16	GET	200 OK	2016-07-02 08:20:51-07	1752852
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-02 08:21:18-07	1752853
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 08:21:44-07	1752854
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-02 08:21:26-07	1752855
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-02 08:21:21-07	1752856
/	198.51.100.211	GET	200 OK	2016-07-02 08:20:54-07	1752857
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-02 08:21:19-07	1752858
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 08:21:28-07	1752859
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-02 08:21:49-07	1752860
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-02 08:21:33-07	1752861
/	192.0.2.246	GET	200 OK	2016-07-02 08:21:00-07	1752862
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-02 08:21:53-07	1752863
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-02 08:21:33-07	1752864
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 08:21:18-07	1752865
/	198.51.100.206	GET	200 OK	2016-07-02 08:21:07-07	1752866
/article/candidate-is-jerke	198.51.100.206	GET	404 NOT FOUND	2016-07-02 08:21:45-07	1752867
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-02 08:22:07-07	1752868
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 08:21:43-07	1752869
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-02 08:21:48-07	1752870
/	203.0.113.82	GET	200 OK	2016-07-02 08:21:11-07	1752871
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 08:22:05-07	1752872
/	203.0.113.229	GET	200 OK	2016-07-02 08:21:12-07	1752873
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-02 08:21:52-07	1752874
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 08:22:01-07	1752875
/	203.0.113.170	GET	200 OK	2016-07-02 08:21:20-07	1752876
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-02 08:21:42-07	1752877
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 08:22:08-07	1752878
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 08:22:02-07	1752879
/	192.0.2.43	GET	200 OK	2016-07-02 08:21:27-07	1752880
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-02 08:22:02-07	1752881
/	203.0.113.95	GET	200 OK	2016-07-02 08:21:36-07	1752882
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 08:22:27-07	1752883
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 08:22:14-07	1752884
/	203.0.113.93	GET	200 OK	2016-07-02 08:21:38-07	1752885
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 08:21:57-07	1752886
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 08:22:30-07	1752887
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 08:22:38-07	1752888
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 08:22:38-07	1752889
/	198.51.100.53	GET	200 OK	2016-07-02 08:21:39-07	1752890
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 08:22:09-07	1752891
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-02 08:22:21-07	1752892
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 08:22:12-07	1752893
/	203.0.113.131	GET	200 OK	2016-07-02 08:21:48-07	1752894
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 08:22:15-07	1752895
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-02 08:22:29-07	1752896
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-02 08:22:34-07	1752897
/	192.0.2.38	GET	200 OK	2016-07-02 08:21:57-07	1752898
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-02 08:22:13-07	1752899
/	203.0.113.163	GET	200 OK	2016-07-02 08:22:07-07	1752900
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-02 08:22:31-07	1752901
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-02 08:22:29-07	1752902
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-02 08:22:39-07	1752903
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-02 08:22:56-07	1752904
/	198.51.100.199	GET	200 OK	2016-07-02 08:22:10-07	1752905
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-02 08:23:09-07	1752906
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 08:22:30-07	1752907
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-02 08:22:25-07	1752908
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 08:22:53-07	1752909
/	198.51.100.68	GET	200 OK	2016-07-02 08:22:17-07	1752910
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-02 08:22:53-07	1752911
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-02 08:22:40-07	1752912
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-02 08:23:05-07	1752913
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 08:22:42-07	1752914
/	192.0.2.55	GET	200 OK	2016-07-02 08:22:18-07	1752915
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 08:22:45-07	1752916
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 08:23:14-07	1752917
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 08:22:45-07	1752918
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-02 08:23:16-07	1752919
/	192.0.2.169	GET	200 OK	2016-07-02 08:22:26-07	1752920
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 08:22:59-07	1752921
/	203.0.113.43	GET	200 OK	2016-07-02 08:22:35-07	1752922
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 08:23:19-07	1752923
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-02 08:23:17-07	1752924
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 08:23:08-07	1752925
/	203.0.113.65	GET	200 OK	2016-07-02 08:22:39-07	1752926
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 08:23:33-07	1752927
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-02 08:23:02-07	1752928
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-02 08:23:16-07	1752929
/	192.0.2.237	GET	200 OK	2016-07-02 08:22:48-07	1752930
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-02 08:23:11-07	1752931
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-02 08:23:11-07	1752932
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 08:23:25-07	1752933
/	198.51.100.200	GET	200 OK	2016-07-02 08:22:49-07	1752934
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-02 08:23:31-07	1752935
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-02 08:23:13-07	1752936
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-02 08:23:39-07	1752937
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-02 08:23:21-07	1752938
/	192.0.2.214	GET	200 OK	2016-07-02 08:22:57-07	1752939
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 08:23:20-07	1752940
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 08:23:36-07	1752941
/	198.51.100.167	GET	200 OK	2016-07-02 08:23:03-07	1752942
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 08:23:40-07	1752943
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-02 08:24:00-07	1752944
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-02 08:23:40-07	1752945
/	198.51.100.59	GET	200 OK	2016-07-02 08:23:07-07	1752946
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 08:23:42-07	1752947
/	203.0.113.201	GET	200 OK	2016-07-02 08:23:11-07	1752948
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-02 08:23:29-07	1752949
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 08:23:26-07	1752950
/	203.0.113.122	GET	200 OK	2016-07-02 08:23:15-07	1752951
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-02 08:23:45-07	1752952
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-02 08:23:54-07	1752953
/	198.51.100.29	GET	200 OK	2016-07-02 08:23:25-07	1752954
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 08:23:43-07	1752955
/	203.0.113.76	GET	200 OK	2016-07-02 08:23:34-07	1752956
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-02 08:23:57-07	1752957
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-02 08:24:10-07	1752958
/	192.0.2.206	GET	200 OK	2016-07-02 08:23:36-07	1752959
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-02 08:23:54-07	1752960
/	203.0.113.146	GET	200 OK	2016-07-02 08:23:40-07	1752961
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-02 08:23:58-07	1752962
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-02 08:24:01-07	1752963
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-02 08:24:23-07	1752964
/	198.51.100.218	GET	200 OK	2016-07-02 08:23:42-07	1752965
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 08:24:21-07	1752966
/	198.51.100.94	GET	200 OK	2016-07-02 08:23:46-07	1752967
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-02 08:24:30-07	1752968
/	198.51.100.97	GET	200 OK	2016-07-02 08:23:51-07	1752969
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-02 08:24:18-07	1752970
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-02 08:24:10-07	1752971
/	192.0.2.179	GET	200 OK	2016-07-02 08:23:58-07	1752972
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-02 08:24:13-07	1752973
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-02 08:24:42-07	1752974
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-02 08:24:31-07	1752975
/	203.0.113.172	GET	200 OK	2016-07-02 08:23:59-07	1752976
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-02 08:24:54-07	1752977
/	203.0.113.163	GET	200 OK	2016-07-02 08:24:09-07	1752978
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 08:24:38-07	1752979
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-02 08:24:47-07	1752980
/	192.0.2.241	GET	200 OK	2016-07-02 08:24:10-07	1752981
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-02 08:25:10-07	1752982
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-02 08:25:00-07	1752983
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 08:24:28-07	1752984
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-02 08:24:28-07	1752985
/	198.51.100.85	GET	200 OK	2016-07-02 08:24:19-07	1752986
/article/balloon-goons-doomedw	198.51.100.85	GET	404 NOT FOUND	2016-07-02 08:24:35-07	1752987
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-02 08:24:54-07	1752988
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 08:25:03-07	1752989
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-02 08:24:56-07	1752990
/	203.0.113.87	GET	200 OK	2016-07-02 08:24:28-07	1752991
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-02 08:24:51-07	1752992
/	192.0.2.34	GET	200 OK	2016-07-02 08:24:36-07	1752993
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-02 08:25:04-07	1752994
/	192.0.2.107	GET	200 OK	2016-07-02 08:24:45-07	1752995
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 08:25:31-07	1752996
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-02 08:25:20-07	1752997
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-02 08:25:30-07	1752998
/	198.51.100.14	GET	200 OK	2016-07-02 08:24:50-07	1752999
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-02 08:25:33-07	1753000
/	203.0.113.208	GET	200 OK	2016-07-02 08:24:59-07	1753001
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 08:25:51-07	1753002
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-02 08:25:27-07	1753003
/	203.0.113.251	GET	200 OK	2016-07-02 08:25:05-07	1753004
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-02 08:25:54-07	1753005
/	198.51.100.88	GET	200 OK	2016-07-02 08:25:14-07	1753006
/	192.0.2.250	GET	200 OK	2016-07-02 08:49:51-07	1753956
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-02 08:25:50-07	1753007
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-02 08:26:02-07	1753008
/	203.0.113.12	GET	200 OK	2016-07-02 08:25:23-07	1753009
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-02 08:26:17-07	1753010
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-02 08:25:49-07	1753011
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-02 08:25:40-07	1753012
/	203.0.113.123	GET	200 OK	2016-07-02 08:25:29-07	1753013
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-02 08:25:52-07	1753014
/	203.0.113.40	GET	200 OK	2016-07-02 08:25:36-07	1753015
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-02 08:26:14-07	1753016
/	203.0.113.115	GET	200 OK	2016-07-02 08:25:38-07	1753017
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-02 08:26:04-07	1753018
/	192.0.2.110	GET	200 OK	2016-07-02 08:25:39-07	1753019
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 08:26:20-07	1753020
/	192.0.2.252	GET	200 OK	2016-07-02 08:25:47-07	1753021
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-02 08:26:24-07	1753022
/	203.0.113.175	GET	200 OK	2016-07-02 08:25:50-07	1753023
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-02 08:26:20-07	1753024
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-02 08:26:33-07	1753025
/	198.51.100.131	GET	200 OK	2016-07-02 08:25:55-07	1753026
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-02 08:26:36-07	1753027
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-02 08:26:19-07	1753028
/	203.0.113.55	GET	200 OK	2016-07-02 08:26:04-07	1753029
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-02 08:26:38-07	1753030
/	192.0.2.104	GET	200 OK	2016-07-02 08:26:14-07	1753031
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-02 08:27:07-07	1753032
/	198.51.100.80	GET	200 OK	2016-07-02 08:26:18-07	1753033
/article/bears-love-berriest	198.51.100.80	GET	404 NOT FOUND	2016-07-02 08:26:52-07	1753034
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 08:27:08-07	1753035
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-02 08:27:05-07	1753036
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 08:26:48-07	1753037
/	192.0.2.144	GET	200 OK	2016-07-02 08:26:27-07	1753038
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-02 08:27:07-07	1753039
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-02 08:26:52-07	1753040
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 08:27:23-07	1753041
/	192.0.2.60	GET	200 OK	2016-07-02 08:26:34-07	1753042
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 08:27:16-07	1753043
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 08:27:26-07	1753044
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 08:27:31-07	1753045
/	198.51.100.75	GET	200 OK	2016-07-02 08:26:44-07	1753046
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-02 08:27:09-07	1753047
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-02 08:27:30-07	1753048
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-02 08:27:14-07	1753049
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-02 08:27:40-07	1753050
/	198.51.100.242	GET	200 OK	2016-07-02 08:26:52-07	1753051
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 08:27:47-07	1753052
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 08:27:26-07	1753053
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 08:27:32-07	1753054
/	192.0.2.157	GET	200 OK	2016-07-02 08:26:57-07	1753055
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-02 08:27:38-07	1753056
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-02 08:27:43-07	1753057
/	198.51.100.199	GET	200 OK	2016-07-02 08:27:00-07	1753058
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-02 08:27:56-07	1753059
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-02 08:27:53-07	1753060
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-02 08:27:58-07	1753061
/	203.0.113.197	GET	200 OK	2016-07-02 08:27:06-07	1753062
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-02 08:28:06-07	1753063
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-02 08:27:40-07	1753064
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 08:27:43-07	1753065
/	192.0.2.120	GET	200 OK	2016-07-02 08:27:15-07	1753066
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 08:27:33-07	1753067
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 08:27:54-07	1753068
/	203.0.113.147	GET	200 OK	2016-07-02 08:27:24-07	1753069
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-02 08:28:20-07	1753070
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-02 08:28:11-07	1753071
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-02 08:27:49-07	1753072
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 08:27:59-07	1753073
/	203.0.113.44	GET	200 OK	2016-07-02 08:27:26-07	1753074
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-02 08:27:55-07	1753075
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-02 08:28:22-07	1753076
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-02 08:28:22-07	1753077
/	203.0.113.45	GET	200 OK	2016-07-02 08:27:28-07	1753078
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 08:28:14-07	1753079
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 08:28:14-07	1753080
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 08:27:59-07	1753081
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-02 08:27:48-07	1753082
/	198.51.100.159	GET	200 OK	2016-07-02 08:27:35-07	1753083
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-02 08:28:11-07	1753084
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-02 08:28:32-07	1753085
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-02 08:28:15-07	1753086
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-02 08:28:27-07	1753087
/	198.51.100.78	GET	200 OK	2016-07-02 08:27:43-07	1753088
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-02 08:28:32-07	1753089
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-02 08:28:42-07	1753090
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-02 08:28:09-07	1753091
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-02 08:28:12-07	1753092
/	198.51.100.148	GET	200 OK	2016-07-02 08:27:52-07	1753093
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 08:28:26-07	1753094
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-02 08:28:44-07	1753095
/	192.0.2.254	GET	200 OK	2016-07-02 08:27:54-07	1753096
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-02 08:28:31-07	1753097
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-02 08:28:23-07	1753098
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-02 08:28:39-07	1753099
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-02 08:28:44-07	1753100
/	198.51.100.230	GET	200 OK	2016-07-02 08:28:01-07	1753101
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-02 08:28:26-07	1753102
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-02 08:28:36-07	1753103
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-02 08:28:58-07	1753104
/	203.0.113.26	GET	200 OK	2016-07-02 08:28:08-07	1753105
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-02 08:28:38-07	1753106
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-02 08:28:43-07	1753107
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-02 08:28:42-07	1753108
/	203.0.113.187	GET	200 OK	2016-07-02 08:28:14-07	1753109
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-02 08:28:32-07	1753110
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 08:28:42-07	1753111
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 08:28:57-07	1753112
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-02 08:28:37-07	1753113
/	198.51.100.168	GET	200 OK	2016-07-02 08:28:23-07	1753114
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-02 08:29:19-07	1753115
/	203.0.113.147	GET	200 OK	2016-07-02 08:28:27-07	1753116
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 08:28:43-07	1753117
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-02 08:29:08-07	1753118
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-02 08:29:15-07	1753119
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 08:29:11-07	1753120
/	192.0.2.228	GET	200 OK	2016-07-02 08:28:28-07	1753121
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 08:29:21-07	1753122
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-02 08:29:25-07	1753123
/	198.51.100.82	GET	200 OK	2016-07-02 08:28:38-07	1753124
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-02 08:29:33-07	1753125
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 08:29:18-07	1753126
/	198.51.100.251	GET	200 OK	2016-07-02 08:28:42-07	1753127
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 08:29:06-07	1753128
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-02 08:29:27-07	1753129
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 08:29:07-07	1753130
/	203.0.113.93	GET	200 OK	2016-07-02 08:28:50-07	1753131
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-02 08:29:33-07	1753132
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 08:29:36-07	1753133
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-02 08:29:09-07	1753134
/	198.51.100.20	GET	200 OK	2016-07-02 08:28:57-07	1753135
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-02 08:29:23-07	1753136
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-02 08:29:21-07	1753137
/	198.51.100.99	GET	200 OK	2016-07-02 08:29:04-07	1753138
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-02 08:29:44-07	1753139
/	192.0.2.208	GET	200 OK	2016-07-02 08:29:10-07	1753140
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-02 08:29:52-07	1753141
/	203.0.113.125	GET	200 OK	2016-07-02 08:29:13-07	1753142
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 08:30:13-07	1753143
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 08:29:39-07	1753144
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 08:30:09-07	1753145
/	203.0.113.172	GET	200 OK	2016-07-02 08:29:19-07	1753146
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-02 08:29:47-07	1753147
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-02 08:29:39-07	1753148
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-02 08:29:38-07	1753149
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-02 08:29:40-07	1753150
/	198.51.100.56	GET	200 OK	2016-07-02 08:29:28-07	1753151
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-02 08:30:00-07	1753152
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-02 08:30:17-07	1753153
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 08:30:27-07	1753154
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 08:30:10-07	1753155
/	198.51.100.94	GET	200 OK	2016-07-02 08:29:36-07	1753156
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 08:30:29-07	1753157
/	192.0.2.90	GET	200 OK	2016-07-02 08:29:39-07	1753158
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-02 08:30:10-07	1753159
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-02 08:30:16-07	1753160
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-02 08:30:11-07	1753161
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-02 08:30:13-07	1753162
/	198.51.100.187	GET	200 OK	2016-07-02 08:29:45-07	1753163
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-02 08:30:26-07	1753164
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-02 08:30:34-07	1753165
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-02 08:30:00-07	1753166
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-02 08:30:22-07	1753167
/	203.0.113.223	GET	200 OK	2016-07-02 08:29:51-07	1753168
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-02 08:30:07-07	1753169
/	198.51.100.126	GET	200 OK	2016-07-02 08:29:53-07	1753170
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-02 08:30:20-07	1753171
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 08:30:09-07	1753172
/	198.51.100.191	GET	200 OK	2016-07-02 08:29:59-07	1753173
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-02 08:30:57-07	1753174
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 08:30:38-07	1753175
/	192.0.2.86	GET	200 OK	2016-07-02 08:30:03-07	1753176
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-02 08:30:29-07	1753177
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 08:30:46-07	1753178
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-02 08:30:52-07	1753179
/	198.51.100.20	GET	200 OK	2016-07-02 08:30:12-07	1753180
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-02 08:30:29-07	1753181
/	203.0.113.76	GET	200 OK	2016-07-02 08:30:19-07	1753182
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 08:30:45-07	1753183
/	203.0.113.80	GET	200 OK	2016-07-02 08:30:26-07	1753184
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-02 08:31:24-07	1753185
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 08:30:47-07	1753186
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 08:31:02-07	1753187
/	198.51.100.192	GET	200 OK	2016-07-02 08:30:33-07	1753188
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-02 08:31:20-07	1753189
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 08:30:49-07	1753190
/	203.0.113.43	GET	200 OK	2016-07-02 08:30:39-07	1753191
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 08:31:38-07	1753192
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 08:31:03-07	1753193
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 08:31:00-07	1753194
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 08:31:21-07	1753195
/	203.0.113.145	GET	200 OK	2016-07-02 08:30:42-07	1753196
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-02 08:31:41-07	1753197
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 08:31:23-07	1753198
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 08:31:27-07	1753199
/	192.0.2.204	GET	200 OK	2016-07-02 08:30:48-07	1753200
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-02 08:31:32-07	1753201
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-02 08:31:03-07	1753202
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-02 08:31:25-07	1753203
/	203.0.113.88	GET	200 OK	2016-07-02 08:30:50-07	1753204
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 08:31:18-07	1753205
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 08:31:36-07	1753206
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-02 08:31:25-07	1753207
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 08:31:42-07	1753208
/	192.0.2.119	GET	200 OK	2016-07-02 08:30:53-07	1753209
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 08:31:26-07	1753210
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-02 08:31:26-07	1753211
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-02 08:31:36-07	1753212
/	192.0.2.249	GET	200 OK	2016-07-02 08:30:57-07	1753213
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-02 08:31:23-07	1753214
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-02 08:31:55-07	1753215
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-02 08:31:54-07	1753216
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-02 08:31:43-07	1753217
/	192.0.2.208	GET	200 OK	2016-07-02 08:31:00-07	1753218
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 08:31:28-07	1753219
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 08:31:25-07	1753220
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-02 08:31:20-07	1753221
/	203.0.113.166	GET	200 OK	2016-07-02 08:31:05-07	1753222
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-02 08:32:02-07	1753223
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 08:31:40-07	1753224
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-02 08:32:05-07	1753225
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 08:31:45-07	1753226
/	198.51.100.193	GET	200 OK	2016-07-02 08:31:10-07	1753227
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-02 08:31:42-07	1753228
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 08:31:44-07	1753229
/	198.51.100.195	GET	200 OK	2016-07-02 08:31:19-07	1753230
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 08:31:52-07	1753231
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-02 08:32:19-07	1753232
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-02 08:32:16-07	1753233
/	198.51.100.2	GET	200 OK	2016-07-02 08:31:29-07	1753234
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-02 08:32:23-07	1753235
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 08:32:07-07	1753236
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-02 08:31:44-07	1753237
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-02 08:32:07-07	1753238
/	192.0.2.91	GET	200 OK	2016-07-02 08:31:35-07	1753239
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-02 08:32:08-07	1753240
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-02 08:32:27-07	1753241
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-02 08:32:06-07	1753242
/	192.0.2.191	GET	200 OK	2016-07-02 08:31:41-07	1753243
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-02 08:32:03-07	1753244
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 08:32:32-07	1753245
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-02 08:32:03-07	1753246
/	192.0.2.254	GET	200 OK	2016-07-02 08:31:49-07	1753247
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-02 08:32:33-07	1753248
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-02 08:32:44-07	1753249
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-02 08:32:24-07	1753250
/	198.51.100.111	GET	200 OK	2016-07-02 08:31:53-07	1753251
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-02 08:32:30-07	1753252
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 08:32:37-07	1753253
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 08:32:09-07	1753254
/	203.0.113.196	GET	200 OK	2016-07-02 08:32:01-07	1753255
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-02 08:32:58-07	1753256
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 08:32:28-07	1753257
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 08:32:32-07	1753258
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 08:32:57-07	1753259
/	203.0.113.242	GET	200 OK	2016-07-02 08:32:06-07	1753260
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-02 08:32:31-07	1753261
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-02 08:32:48-07	1753262
/	198.51.100.192	GET	200 OK	2016-07-02 08:32:10-07	1753263
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 08:33:08-07	1753264
/	198.51.100.92	GET	200 OK	2016-07-02 08:32:14-07	1753265
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-02 08:32:58-07	1753266
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-02 08:33:07-07	1753267
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-02 08:32:59-07	1753268
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-02 08:33:00-07	1753269
/	203.0.113.48	GET	200 OK	2016-07-02 08:32:16-07	1753270
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-02 08:32:47-07	1753271
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 08:33:13-07	1753272
/	203.0.113.23	GET	200 OK	2016-07-02 08:32:25-07	1753273
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-02 08:32:47-07	1753274
/	203.0.113.184	GET	200 OK	2016-07-02 08:32:34-07	1753275
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-02 08:33:15-07	1753276
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-02 08:33:12-07	1753277
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 08:33:34-07	1753278
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-02 08:33:15-07	1753279
/	198.51.100.108	GET	200 OK	2016-07-02 08:32:35-07	1753280
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-02 08:33:22-07	1753281
/	203.0.113.54	GET	200 OK	2016-07-02 08:32:37-07	1753282
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-02 08:33:27-07	1753283
/	192.0.2.180	GET	200 OK	2016-07-02 08:32:40-07	1753284
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 08:33:13-07	1753285
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 08:33:11-07	1753286
/	198.51.100.166	GET	200 OK	2016-07-02 08:32:43-07	1753287
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 08:33:00-07	1753288
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-02 08:33:16-07	1753289
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 08:33:26-07	1753290
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-02 08:33:10-07	1753291
/	192.0.2.139	GET	200 OK	2016-07-02 08:32:45-07	1753292
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-02 08:33:43-07	1753293
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-02 08:33:36-07	1753294
/	192.0.2.4	GET	200 OK	2016-07-02 08:32:55-07	1753295
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-02 08:33:22-07	1753296
/	192.0.2.226	GET	200 OK	2016-07-02 08:33:02-07	1753297
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-02 08:33:52-07	1753298
/	198.51.100.147	GET	200 OK	2016-07-02 08:33:04-07	1753299
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-02 08:33:57-07	1753300
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-02 08:33:47-07	1753301
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-02 08:33:36-07	1753302
/	192.0.2.24	GET	200 OK	2016-07-02 08:33:08-07	1753303
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-02 08:33:57-07	1753304
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-02 08:33:25-07	1753305
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-02 08:33:39-07	1753306
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 08:33:35-07	1753307
/	198.51.100.36	GET	200 OK	2016-07-02 08:33:16-07	1753308
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 08:33:59-07	1753309
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 08:34:14-07	1753310
/	198.51.100.170	GET	200 OK	2016-07-02 08:33:17-07	1753311
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-02 08:33:40-07	1753312
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-02 08:33:48-07	1753313
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-02 08:33:40-07	1753314
/	192.0.2.97	GET	200 OK	2016-07-02 08:33:22-07	1753315
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-02 08:34:10-07	1753316
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-02 08:33:42-07	1753317
/	198.51.100.23	GET	200 OK	2016-07-02 08:33:25-07	1753318
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-02 08:33:52-07	1753319
/article/candidate-is-jerkt	198.51.100.23	GET	404 NOT FOUND	2016-07-02 08:34:05-07	1753320
/	203.0.113.92	GET	200 OK	2016-07-02 08:33:31-07	1753321
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-02 08:33:46-07	1753322
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-02 08:33:50-07	1753323
/	203.0.113.161	GET	200 OK	2016-07-02 08:33:34-07	1753324
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-02 08:34:23-07	1753325
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-02 08:34:31-07	1753326
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-02 08:34:21-07	1753327
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-02 08:33:49-07	1753328
/	198.51.100.34	GET	200 OK	2016-07-02 08:33:43-07	1753329
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 08:34:34-07	1753330
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-02 08:34:25-07	1753331
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-02 08:34:17-07	1753332
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 08:34:12-07	1753333
/	198.51.100.56	GET	200 OK	2016-07-02 08:33:45-07	1753334
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-02 08:34:00-07	1753335
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-02 08:34:20-07	1753336
/	203.0.113.241	GET	200 OK	2016-07-02 08:33:53-07	1753337
/article/candidate-is-jerku	203.0.113.241	GET	404 NOT FOUND	2016-07-02 08:34:08-07	1753338
/	198.51.100.30	GET	200 OK	2016-07-02 08:33:54-07	1753339
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 08:34:12-07	1753340
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 08:34:20-07	1753341
/	203.0.113.129	GET	200 OK	2016-07-02 08:33:56-07	1753342
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-02 08:34:48-07	1753343
/	192.0.2.189	GET	200 OK	2016-07-02 08:34:03-07	1753344
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-02 08:34:25-07	1753345
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-02 08:34:49-07	1753346
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-02 08:35:00-07	1753347
/	192.0.2.96	GET	200 OK	2016-07-02 08:34:11-07	1753348
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-02 08:34:29-07	1753349
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 08:34:27-07	1753350
/	203.0.113.247	GET	200 OK	2016-07-02 08:34:21-07	1753351
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 08:35:05-07	1753352
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-02 08:35:16-07	1753353
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-02 08:35:07-07	1753354
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 08:35:07-07	1753355
/	203.0.113.228	GET	200 OK	2016-07-02 08:34:24-07	1753356
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-02 08:35:04-07	1753357
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-02 08:35:18-07	1753358
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-02 08:35:11-07	1753359
/	192.0.2.182	GET	200 OK	2016-07-02 08:34:26-07	1753360
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 08:34:57-07	1753361
/	203.0.113.12	GET	200 OK	2016-07-02 08:34:36-07	1753362
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-02 08:35:24-07	1753363
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-02 08:35:20-07	1753364
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-02 08:35:18-07	1753365
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-02 08:35:33-07	1753366
/	198.51.100.62	GET	200 OK	2016-07-02 08:34:46-07	1753367
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 08:35:46-07	1753368
/	203.0.113.208	GET	200 OK	2016-07-02 08:34:51-07	1753369
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 08:35:07-07	1753370
/	192.0.2.153	GET	200 OK	2016-07-02 08:34:58-07	1753371
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 08:35:31-07	1753372
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 08:35:29-07	1753373
/	192.0.2.162	GET	200 OK	2016-07-02 08:35:08-07	1753374
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 08:36:02-07	1753375
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 08:36:04-07	1753376
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 08:35:42-07	1753377
/	192.0.2.40	GET	200 OK	2016-07-02 08:35:09-07	1753378
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-02 08:35:37-07	1753379
/	192.0.2.245	GET	200 OK	2016-07-02 08:35:11-07	1753380
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-02 08:35:48-07	1753381
/	192.0.2.237	GET	200 OK	2016-07-02 08:35:19-07	1753382
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-02 08:36:00-07	1753383
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-02 08:35:54-07	1753384
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-02 08:36:17-07	1753385
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 08:35:48-07	1753386
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-02 08:35:49-07	1753388
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 08:36:02-07	1753389
/	203.0.113.174	GET	200 OK	2016-07-02 08:35:37-07	1753390
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-02 08:36:29-07	1753391
/	192.0.2.168	GET	200 OK	2016-07-02 08:35:39-07	1753392
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 08:36:36-07	1753393
/	203.0.113.54	GET	200 OK	2016-07-02 08:35:46-07	1753394
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-02 08:36:05-07	1753395
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-02 08:36:08-07	1753396
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-02 08:36:17-07	1753397
/	203.0.113.27	GET	200 OK	2016-07-02 08:35:48-07	1753398
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-02 08:36:32-07	1753399
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-02 08:36:37-07	1753400
/	192.0.2.233	GET	200 OK	2016-07-02 08:35:56-07	1753401
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-02 08:36:19-07	1753402
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-02 08:36:39-07	1753403
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-02 08:36:41-07	1753404
/	198.51.100.139	GET	200 OK	2016-07-02 08:35:59-07	1753405
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 08:36:46-07	1753406
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 08:36:54-07	1753407
/	198.51.100.222	GET	200 OK	2016-07-02 08:36:04-07	1753408
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 08:36:39-07	1753409
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 08:36:39-07	1753410
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-02 08:36:50-07	1753411
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-02 08:36:50-07	1753412
/	198.51.100.170	GET	200 OK	2016-07-02 08:36:05-07	1753413
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-02 08:36:48-07	1753414
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-02 08:36:37-07	1753415
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 08:36:51-07	1753416
/	203.0.113.228	GET	200 OK	2016-07-02 08:36:06-07	1753417
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-02 08:36:29-07	1753418
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-02 08:36:21-07	1753419
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-02 08:36:26-07	1753420
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-02 08:36:37-07	1753421
/	203.0.113.125	GET	200 OK	2016-07-02 08:36:08-07	1753422
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 08:36:40-07	1753423
/	198.51.100.38	GET	200 OK	2016-07-02 08:36:14-07	1753424
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-02 08:37:06-07	1753425
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-02 08:36:37-07	1753426
/	192.0.2.40	GET	200 OK	2016-07-02 08:36:15-07	1753427
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 08:36:57-07	1753428
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-02 08:36:58-07	1753429
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-02 08:36:51-07	1753430
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 08:36:32-07	1753431
/	203.0.113.205	GET	200 OK	2016-07-02 08:36:22-07	1753432
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-02 08:36:58-07	1753433
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-02 08:36:44-07	1753434
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-02 08:36:57-07	1753435
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-02 08:36:50-07	1753436
/	192.0.2.110	GET	200 OK	2016-07-02 08:36:25-07	1753437
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-02 08:36:42-07	1753438
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-02 08:36:42-07	1753439
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-02 08:36:48-07	1753440
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-02 08:37:24-07	1753441
/	198.51.100.15	GET	200 OK	2016-07-02 08:36:27-07	1753442
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-02 08:36:48-07	1753443
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-02 08:36:54-07	1753444
/	203.0.113.117	GET	200 OK	2016-07-02 08:36:29-07	1753445
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 08:37:00-07	1753446
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-02 08:37:07-07	1753447
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-02 08:37:28-07	1753448
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 08:37:17-07	1753449
/	192.0.2.50	GET	200 OK	2016-07-02 08:36:32-07	1753450
/article/candidate-is-jerkw	192.0.2.50	GET	404 NOT FOUND	2016-07-02 08:37:09-07	1753451
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-02 08:37:06-07	1753452
/	192.0.2.160	GET	200 OK	2016-07-02 08:36:35-07	1753453
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-02 08:36:52-07	1753454
/	198.51.100.94	GET	200 OK	2016-07-02 08:36:37-07	1753455
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 08:37:10-07	1753456
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-02 08:37:20-07	1753457
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 08:37:31-07	1753458
/	203.0.113.188	GET	200 OK	2016-07-02 08:36:45-07	1753459
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 08:37:40-07	1753460
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 08:37:06-07	1753461
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-02 08:37:25-07	1753462
/	203.0.113.140	GET	200 OK	2016-07-02 08:36:46-07	1753463
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 08:37:39-07	1753464
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-02 08:37:19-07	1753465
/	198.51.100.2	GET	200 OK	2016-07-02 08:36:55-07	1753466
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 08:37:42-07	1753467
/	192.0.2.134	GET	200 OK	2016-07-02 08:36:56-07	1753468
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-02 08:37:33-07	1753469
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-02 08:37:30-07	1753470
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-02 08:37:28-07	1753471
/	198.51.100.237	GET	200 OK	2016-07-02 08:37:01-07	1753472
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-02 08:37:34-07	1753473
/	198.51.100.235	GET	200 OK	2016-07-02 08:37:03-07	1753474
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 08:37:53-07	1753475
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 08:37:54-07	1753476
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 08:37:21-07	1753477
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 08:37:50-07	1753478
/	192.0.2.104	GET	200 OK	2016-07-02 08:37:05-07	1753479
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 08:37:44-07	1753480
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 08:37:32-07	1753481
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 08:37:20-07	1753482
/article/bears-love-berriesc	203.0.113.59	GET	404 NOT FOUND	2016-07-02 08:38:09-07	1753484
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-02 08:38:07-07	1753485
/	203.0.113.1	GET	200 OK	2016-07-02 08:37:14-07	1753486
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-02 08:37:45-07	1753487
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-02 08:38:10-07	1753488
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-02 08:38:10-07	1753489
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 08:37:50-07	1753490
/	203.0.113.254	GET	200 OK	2016-07-02 08:37:22-07	1753491
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-02 08:38:18-07	1753492
/	203.0.113.55	GET	200 OK	2016-07-02 08:37:30-07	1753493
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-02 08:38:28-07	1753494
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 08:38:01-07	1753495
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 08:37:45-07	1753496
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-02 08:38:18-07	1753497
/	198.51.100.202	GET	200 OK	2016-07-02 08:37:40-07	1753498
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 08:38:32-07	1753499
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-02 08:38:27-07	1753500
/	192.0.2.236	GET	200 OK	2016-07-02 08:37:45-07	1753501
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-02 08:38:38-07	1753502
/	192.0.2.4	GET	200 OK	2016-07-02 08:37:48-07	1753503
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-02 08:38:47-07	1753504
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-02 08:38:05-07	1753505
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-02 08:38:31-07	1753506
/	198.51.100.54	GET	200 OK	2016-07-02 08:37:51-07	1753507
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-02 08:38:25-07	1753508
/	198.51.100.122	GET	200 OK	2016-07-02 08:37:54-07	1753509
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-02 08:38:49-07	1753510
/	203.0.113.227	GET	200 OK	2016-07-02 08:38:00-07	1753511
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-02 08:38:43-07	1753512
/	192.0.2.210	GET	200 OK	2016-07-02 08:38:06-07	1753513
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 08:38:24-07	1753514
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-02 08:38:25-07	1753515
/	192.0.2.28	GET	200 OK	2016-07-02 08:38:12-07	1753516
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 08:38:31-07	1753517
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-02 08:39:06-07	1753518
/	203.0.113.190	GET	200 OK	2016-07-02 08:38:20-07	1753519
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-02 08:39:03-07	1753520
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-02 08:38:53-07	1753521
/	198.51.100.87	GET	200 OK	2016-07-02 08:38:30-07	1753522
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 08:39:03-07	1753523
/	198.51.100.222	GET	200 OK	2016-07-02 08:38:40-07	1753524
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-02 08:39:31-07	1753525
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-02 08:39:05-07	1753526
/	203.0.113.34	GET	200 OK	2016-07-02 08:38:46-07	1753527
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-02 08:39:45-07	1753528
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 08:39:04-07	1753529
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 08:39:25-07	1753530
/	192.0.2.106	GET	200 OK	2016-07-02 08:38:47-07	1753531
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 08:39:35-07	1753532
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-02 08:39:37-07	1753533
/	198.51.100.198	GET	200 OK	2016-07-02 08:38:49-07	1753534
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-02 08:39:15-07	1753535
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 08:39:41-07	1753536
/	192.0.2.61	GET	200 OK	2016-07-02 08:38:50-07	1753537
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-02 08:39:47-07	1753538
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-02 08:39:12-07	1753539
/	198.51.100.236	GET	200 OK	2016-07-02 08:38:59-07	1753540
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-02 08:39:27-07	1753541
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 08:39:15-07	1753542
/	192.0.2.35	GET	200 OK	2016-07-02 08:39:07-07	1753543
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 08:39:35-07	1753544
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-02 08:40:03-07	1753545
/	198.51.100.59	GET	200 OK	2016-07-02 08:39:16-07	1753546
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-02 08:39:32-07	1753547
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 08:40:07-07	1753548
/	203.0.113.227	GET	200 OK	2016-07-02 08:39:21-07	1753549
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 08:40:18-07	1753550
/	198.51.100.150	GET	200 OK	2016-07-02 08:39:25-07	1753551
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 08:40:25-07	1753552
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 08:40:21-07	1753553
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-02 08:40:23-07	1753554
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-02 08:39:52-07	1753555
/	198.51.100.213	GET	200 OK	2016-07-02 08:39:31-07	1753556
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-02 08:40:13-07	1753557
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 08:40:19-07	1753558
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-02 08:40:15-07	1753559
/	203.0.113.143	GET	200 OK	2016-07-02 08:39:35-07	1753560
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-02 08:40:35-07	1753561
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-02 08:40:11-07	1753562
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-02 08:40:13-07	1753563
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-02 08:40:06-07	1753564
/	192.0.2.244	GET	200 OK	2016-07-02 08:39:43-07	1753565
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-02 08:40:10-07	1753566
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-02 08:40:23-07	1753567
/	203.0.113.116	GET	200 OK	2016-07-02 08:39:47-07	1753568
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-02 08:40:16-07	1753569
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 08:40:30-07	1753570
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 08:40:20-07	1753571
/	192.0.2.251	GET	200 OK	2016-07-02 08:39:56-07	1753572
/article/bears-love-berriesf	192.0.2.251	GET	404 NOT FOUND	2016-07-02 08:40:42-07	1753573
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-02 08:40:51-07	1753574
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 08:40:37-07	1753575
/	203.0.113.132	GET	200 OK	2016-07-02 08:40:06-07	1753576
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-02 08:40:55-07	1753577
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-02 08:40:41-07	1753578
/	192.0.2.53	GET	200 OK	2016-07-02 09:04:30-07	1754526
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 08:40:58-07	1753579
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-02 08:41:02-07	1753580
/	198.51.100.205	GET	200 OK	2016-07-02 08:40:09-07	1753581
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-02 08:40:56-07	1753582
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-02 08:40:56-07	1753583
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 08:41:09-07	1753584
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 08:41:04-07	1753585
/	198.51.100.147	GET	200 OK	2016-07-02 08:40:13-07	1753586
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-02 08:41:02-07	1753587
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-02 08:41:05-07	1753588
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-02 08:40:40-07	1753589
/	203.0.113.17	GET	200 OK	2016-07-02 08:40:19-07	1753590
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-02 08:41:10-07	1753591
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-02 08:41:02-07	1753592
/	198.51.100.243	GET	200 OK	2016-07-02 08:40:24-07	1753593
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-02 08:41:16-07	1753594
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-02 08:40:44-07	1753595
/	203.0.113.177	GET	200 OK	2016-07-02 08:40:34-07	1753596
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 08:41:17-07	1753597
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-02 08:40:56-07	1753598
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-02 08:40:59-07	1753599
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 08:41:25-07	1753600
/	203.0.113.42	GET	200 OK	2016-07-02 08:40:41-07	1753601
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-02 08:41:26-07	1753602
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-02 08:41:30-07	1753603
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-02 08:41:05-07	1753604
/	192.0.2.226	GET	200 OK	2016-07-02 08:40:42-07	1753605
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 08:41:30-07	1753606
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-02 08:41:37-07	1753607
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 08:41:31-07	1753608
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-02 08:41:04-07	1753609
/	192.0.2.111	GET	200 OK	2016-07-02 08:40:46-07	1753610
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-02 08:41:02-07	1753611
/	192.0.2.144	GET	200 OK	2016-07-02 08:40:49-07	1753612
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-02 08:41:49-07	1753613
/	192.0.2.137	GET	200 OK	2016-07-02 08:40:55-07	1753614
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-02 08:41:30-07	1753615
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 08:41:48-07	1753616
/	203.0.113.20	GET	200 OK	2016-07-02 08:41:01-07	1753617
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-02 08:41:39-07	1753618
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-02 08:41:34-07	1753619
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-02 08:41:46-07	1753620
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-02 08:41:53-07	1753621
/	203.0.113.81	GET	200 OK	2016-07-02 08:41:11-07	1753622
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 08:41:42-07	1753623
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-02 08:41:55-07	1753624
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 08:42:08-07	1753625
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-02 08:41:41-07	1753626
/	192.0.2.27	GET	200 OK	2016-07-02 08:41:16-07	1753627
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 08:42:01-07	1753628
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 08:41:53-07	1753629
/	203.0.113.170	GET	200 OK	2016-07-02 08:41:26-07	1753630
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 08:42:20-07	1753631
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-02 08:41:52-07	1753632
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 08:41:45-07	1753633
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 08:41:53-07	1753634
/	203.0.113.239	GET	200 OK	2016-07-02 08:41:29-07	1753635
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-02 08:41:50-07	1753636
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 08:41:46-07	1753637
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-02 08:41:55-07	1753638
/	198.51.100.219	GET	200 OK	2016-07-02 08:41:32-07	1753639
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 08:42:25-07	1753640
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-02 08:42:21-07	1753641
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-02 08:41:49-07	1753642
/	198.51.100.68	GET	200 OK	2016-07-02 08:41:35-07	1753643
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-02 08:42:29-07	1753644
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-02 08:42:21-07	1753645
/	203.0.113.145	GET	200 OK	2016-07-02 08:41:38-07	1753646
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 08:42:11-07	1753647
/	203.0.113.120	GET	200 OK	2016-07-02 08:41:42-07	1753648
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-02 08:42:25-07	1753649
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-02 08:42:31-07	1753650
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-02 08:42:21-07	1753651
/	198.51.100.10	GET	200 OK	2016-07-02 08:41:51-07	1753652
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-02 08:42:29-07	1753653
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-02 08:42:20-07	1753654
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-02 08:42:41-07	1753655
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-02 08:42:32-07	1753656
/	203.0.113.168	GET	200 OK	2016-07-02 08:41:59-07	1753657
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-02 08:42:49-07	1753658
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-02 08:42:22-07	1753659
/article/goats-eat-googlesy	203.0.113.168	GET	404 NOT FOUND	2016-07-02 08:42:57-07	1753660
/	192.0.2.68	GET	200 OK	2016-07-02 08:42:03-07	1753661
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-02 08:42:39-07	1753662
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-02 08:42:18-07	1753663
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-02 08:42:52-07	1753664
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-02 08:42:38-07	1753665
/	198.51.100.219	GET	200 OK	2016-07-02 08:42:06-07	1753666
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-02 08:42:49-07	1753667
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-02 08:42:48-07	1753668
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-02 08:42:38-07	1753669
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-02 08:43:06-07	1753670
/	203.0.113.112	GET	200 OK	2016-07-02 08:42:11-07	1753671
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-02 08:42:49-07	1753672
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-02 08:42:42-07	1753673
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 08:42:59-07	1753674
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-02 08:42:40-07	1753675
/	192.0.2.251	GET	200 OK	2016-07-02 08:42:19-07	1753676
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-02 08:43:16-07	1753677
/	198.51.100.129	GET	200 OK	2016-07-02 08:42:29-07	1753678
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-02 08:42:50-07	1753679
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 08:43:19-07	1753680
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-02 08:43:24-07	1753681
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-02 08:43:13-07	1753682
/	203.0.113.20	GET	200 OK	2016-07-02 08:42:39-07	1753683
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-02 08:43:30-07	1753684
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-02 08:43:11-07	1753685
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-02 08:43:03-07	1753686
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-02 08:43:16-07	1753687
/	192.0.2.194	GET	200 OK	2016-07-02 08:42:44-07	1753688
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-02 08:43:06-07	1753689
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-02 08:43:05-07	1753690
/	192.0.2.103	GET	200 OK	2016-07-02 08:42:50-07	1753691
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 08:43:28-07	1753692
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 08:43:41-07	1753693
/	203.0.113.168	GET	200 OK	2016-07-02 08:42:57-07	1753694
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-02 08:43:45-07	1753695
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 08:43:39-07	1753696
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-02 08:43:42-07	1753697
/	198.51.100.192	GET	200 OK	2016-07-02 08:43:07-07	1753698
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 08:43:46-07	1753699
/	198.51.100.123	GET	200 OK	2016-07-02 08:43:16-07	1753700
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-02 08:43:35-07	1753701
/	203.0.113.107	GET	200 OK	2016-07-02 08:43:21-07	1753702
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-02 08:44:17-07	1753703
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-02 08:43:41-07	1753704
/	198.51.100.106	GET	200 OK	2016-07-02 08:43:28-07	1753705
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-02 08:44:16-07	1753706
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-02 08:44:07-07	1753707
/	203.0.113.168	GET	200 OK	2016-07-02 08:43:36-07	1753708
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 08:43:58-07	1753709
/	192.0.2.152	GET	200 OK	2016-07-02 08:43:43-07	1753710
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-02 08:44:29-07	1753711
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-02 08:44:10-07	1753712
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-02 08:44:01-07	1753713
/	198.51.100.187	GET	200 OK	2016-07-02 08:43:50-07	1753714
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-02 08:44:35-07	1753715
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-02 08:44:40-07	1753716
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-02 08:44:34-07	1753717
/	198.51.100.176	GET	200 OK	2016-07-02 08:44:00-07	1753718
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-02 08:44:39-07	1753719
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 08:44:28-07	1753720
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-02 08:44:17-07	1753721
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-02 08:44:39-07	1753722
/	192.0.2.13	GET	200 OK	2016-07-02 08:44:07-07	1753723
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-02 08:44:52-07	1753724
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-02 08:45:04-07	1753725
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-02 08:44:55-07	1753726
/	203.0.113.93	GET	200 OK	2016-07-02 08:44:17-07	1753727
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 08:45:14-07	1753728
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-02 08:45:08-07	1753729
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 08:44:40-07	1753730
/	203.0.113.27	GET	200 OK	2016-07-02 08:44:19-07	1753731
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-02 08:45:19-07	1753732
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-02 08:44:58-07	1753733
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 08:44:41-07	1753734
/	192.0.2.132	GET	200 OK	2016-07-02 08:44:24-07	1753735
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-02 08:44:44-07	1753736
/	192.0.2.198	GET	200 OK	2016-07-02 08:44:31-07	1753737
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-02 08:44:47-07	1753738
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-02 08:44:55-07	1753739
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-02 08:45:02-07	1753740
/	198.51.100.152	GET	200 OK	2016-07-02 08:44:34-07	1753741
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-02 08:45:02-07	1753742
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-02 08:45:14-07	1753743
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 08:45:06-07	1753744
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-02 08:45:17-07	1753745
/	198.51.100.55	GET	200 OK	2016-07-02 08:44:39-07	1753746
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 08:45:22-07	1753747
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 08:45:03-07	1753748
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-02 08:45:07-07	1753749
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-02 08:45:12-07	1753750
/	192.0.2.120	GET	200 OK	2016-07-02 08:44:45-07	1753751
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 08:45:04-07	1753752
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 08:45:34-07	1753753
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 08:45:11-07	1753754
/	203.0.113.109	GET	200 OK	2016-07-02 08:44:53-07	1753755
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 08:45:30-07	1753756
/	198.51.100.153	GET	200 OK	2016-07-02 08:44:54-07	1753757
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-02 08:45:16-07	1753758
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-02 08:45:18-07	1753759
/	198.51.100.25	GET	200 OK	2016-07-02 08:45:02-07	1753760
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-02 08:45:51-07	1753761
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-02 08:45:56-07	1753762
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-02 08:45:53-07	1753763
/	192.0.2.60	GET	200 OK	2016-07-02 08:45:05-07	1753764
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-02 08:46:00-07	1753765
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 08:46:02-07	1753766
/	198.51.100.102	GET	200 OK	2016-07-02 09:20:06-07	1755188
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-02 08:45:57-07	1753767
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-02 08:45:22-07	1753768
/	203.0.113.82	GET	200 OK	2016-07-02 08:45:08-07	1753769
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-02 08:45:40-07	1753770
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-02 08:46:05-07	1753771
/	198.51.100.214	GET	200 OK	2016-07-02 08:45:15-07	1753772
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-02 08:46:09-07	1753773
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-02 08:45:46-07	1753774
/	198.51.100.208	GET	200 OK	2016-07-02 08:45:20-07	1753775
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-02 08:45:56-07	1753776
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 08:45:50-07	1753777
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 08:46:20-07	1753778
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-02 08:45:58-07	1753779
/	192.0.2.192	GET	200 OK	2016-07-02 08:45:25-07	1753780
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-02 08:45:42-07	1753781
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-02 08:45:42-07	1753782
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 08:45:56-07	1753783
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 08:46:22-07	1753784
/	203.0.113.112	GET	200 OK	2016-07-02 08:45:33-07	1753785
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-02 08:46:18-07	1753786
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-02 08:45:59-07	1753787
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 08:45:54-07	1753788
/	198.51.100.102	GET	200 OK	2016-07-02 08:45:41-07	1753789
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-02 08:46:39-07	1753790
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-02 08:46:21-07	1753791
/	198.51.100.154	GET	200 OK	2016-07-02 08:45:48-07	1753792
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-02 08:46:08-07	1753793
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-02 08:46:15-07	1753794
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-02 08:46:26-07	1753795
/	203.0.113.104	GET	200 OK	2016-07-02 08:45:53-07	1753796
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-02 08:46:19-07	1753797
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-02 08:46:33-07	1753798
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-02 08:46:41-07	1753799
/	192.0.2.175	GET	200 OK	2016-07-02 08:45:58-07	1753800
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-02 08:46:24-07	1753801
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-02 08:46:36-07	1753802
/	203.0.113.235	GET	200 OK	2016-07-02 08:46:04-07	1753803
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-02 08:46:48-07	1753804
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-02 08:46:25-07	1753805
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-02 08:46:59-07	1753806
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 08:46:27-07	1753807
/	198.51.100.22	GET	200 OK	2016-07-02 08:46:11-07	1753808
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-02 08:46:56-07	1753809
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 08:46:51-07	1753810
/	192.0.2.61	GET	200 OK	2016-07-02 08:46:19-07	1753811
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-02 08:47:02-07	1753812
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-02 08:47:00-07	1753813
/	198.51.100.82	GET	200 OK	2016-07-02 08:46:23-07	1753814
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 08:46:59-07	1753815
/	203.0.113.98	GET	200 OK	2016-07-02 08:46:25-07	1753816
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 08:46:52-07	1753817
/	203.0.113.29	GET	200 OK	2016-07-02 08:46:29-07	1753818
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 08:46:44-07	1753819
/article/candidate-is-jerks	203.0.113.29	GET	404 NOT FOUND	2016-07-02 08:47:00-07	1753820
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 08:47:01-07	1753821
/	203.0.113.142	GET	200 OK	2016-07-02 08:46:36-07	1753822
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-02 08:47:09-07	1753823
/	192.0.2.86	GET	200 OK	2016-07-02 08:46:41-07	1753824
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-02 08:47:01-07	1753825
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 08:46:59-07	1753826
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 08:47:22-07	1753827
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-02 08:47:33-07	1753828
/	203.0.113.227	GET	200 OK	2016-07-02 08:46:43-07	1753829
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 08:47:39-07	1753830
/	198.51.100.63	GET	200 OK	2016-07-02 08:46:45-07	1753831
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 08:47:18-07	1753832
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-02 08:47:24-07	1753833
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-02 08:47:28-07	1753834
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-02 08:47:15-07	1753835
/	192.0.2.20	GET	200 OK	2016-07-02 08:46:49-07	1753836
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-02 08:47:05-07	1753837
/	192.0.2.109	GET	200 OK	2016-07-02 08:46:58-07	1753838
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 08:47:40-07	1753839
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-02 08:47:48-07	1753840
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-02 08:47:48-07	1753841
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-02 08:47:46-07	1753842
/	198.51.100.155	GET	200 OK	2016-07-02 08:47:07-07	1753843
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-02 08:47:29-07	1753844
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 08:47:58-07	1753845
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 08:48:02-07	1753846
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 08:47:49-07	1753847
/	192.0.2.230	GET	200 OK	2016-07-02 08:47:12-07	1753848
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 08:47:46-07	1753849
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-02 08:48:00-07	1753850
/	198.51.100.34	GET	200 OK	2016-07-02 08:47:14-07	1753851
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 08:47:39-07	1753852
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-02 08:47:51-07	1753853
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-02 08:48:08-07	1753854
/	198.51.100.82	GET	200 OK	2016-07-02 08:47:22-07	1753855
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-02 08:48:03-07	1753856
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 08:47:50-07	1753857
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 08:47:57-07	1753858
/article/bears-love-berriesp	198.51.100.82	GET	404 NOT FOUND	2016-07-02 08:47:55-07	1753859
/	192.0.2.13	GET	200 OK	2016-07-02 08:47:28-07	1753860
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-02 08:47:44-07	1753861
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-02 08:48:00-07	1753862
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 08:47:57-07	1753863
/	203.0.113.34	GET	200 OK	2016-07-02 08:47:31-07	1753864
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 08:48:20-07	1753865
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-02 08:48:06-07	1753866
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-02 08:48:07-07	1753867
/	192.0.2.42	GET	200 OK	2016-07-02 08:47:37-07	1753868
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-02 08:47:52-07	1753869
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-02 08:48:03-07	1753870
/	198.51.100.183	GET	200 OK	2016-07-02 08:47:46-07	1753871
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 08:48:20-07	1753872
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 08:48:10-07	1753873
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-02 08:48:39-07	1753874
/	198.51.100.26	GET	200 OK	2016-07-02 08:47:53-07	1753875
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-02 08:48:31-07	1753876
/	203.0.113.147	GET	200 OK	2016-07-02 08:48:03-07	1753877
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 08:48:38-07	1753878
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-02 08:48:57-07	1753879
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-02 08:48:40-07	1753880
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-02 08:48:21-07	1753881
/	198.51.100.80	GET	200 OK	2016-07-02 08:48:11-07	1753882
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-02 08:48:26-07	1753883
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 08:48:35-07	1753884
/	203.0.113.43	GET	200 OK	2016-07-02 08:48:19-07	1753885
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-02 08:48:47-07	1753886
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-02 08:48:50-07	1753887
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 08:49:10-07	1753888
/	198.51.100.244	GET	200 OK	2016-07-02 08:48:26-07	1753889
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 08:49:14-07	1753890
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 08:48:42-07	1753891
/	192.0.2.18	GET	200 OK	2016-07-02 08:48:32-07	1753892
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 08:49:19-07	1753893
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-02 08:49:15-07	1753894
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 08:49:19-07	1753895
/	192.0.2.164	GET	200 OK	2016-07-02 08:48:36-07	1753896
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-02 08:49:35-07	1753897
/	192.0.2.14	GET	200 OK	2016-07-02 08:48:40-07	1753898
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-02 08:48:57-07	1753899
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-02 08:49:09-07	1753900
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-02 08:49:13-07	1753901
/	198.51.100.122	GET	200 OK	2016-07-02 08:48:42-07	1753902
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 08:49:08-07	1753903
/	198.51.100.24	GET	200 OK	2016-07-02 08:48:49-07	1753904
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-02 08:49:05-07	1753905
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 08:49:39-07	1753906
/	192.0.2.96	GET	200 OK	2016-07-02 08:48:50-07	1753907
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 08:49:43-07	1753908
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-02 08:49:34-07	1753909
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-02 08:49:18-07	1753910
/	198.51.100.254	GET	200 OK	2016-07-02 08:48:52-07	1753911
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 08:49:19-07	1753912
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 08:49:34-07	1753913
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 08:49:12-07	1753914
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 08:49:46-07	1753915
/	192.0.2.137	GET	200 OK	2016-07-02 08:48:56-07	1753916
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 08:49:26-07	1753917
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-02 08:49:39-07	1753918
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-02 08:49:44-07	1753919
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-02 08:49:47-07	1753920
/	203.0.113.71	GET	200 OK	2016-07-02 08:48:59-07	1753921
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 08:49:31-07	1753922
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 08:49:55-07	1753923
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-02 08:49:51-07	1753924
/	198.51.100.201	GET	200 OK	2016-07-02 08:49:01-07	1753925
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-02 08:49:53-07	1753926
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-02 08:49:27-07	1753927
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-02 08:49:21-07	1753928
/	203.0.113.202	GET	200 OK	2016-07-02 08:49:07-07	1753929
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-02 08:49:59-07	1753930
/	192.0.2.2	GET	200 OK	2016-07-02 08:49:13-07	1753931
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-02 08:50:03-07	1753932
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-02 08:49:37-07	1753933
/	198.51.100.88	GET	200 OK	2016-07-02 08:49:20-07	1753934
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-02 08:50:10-07	1753935
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 08:49:39-07	1753936
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 08:49:37-07	1753937
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 08:50:02-07	1753938
/	192.0.2.88	GET	200 OK	2016-07-02 08:49:26-07	1753939
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-02 08:50:00-07	1753940
/	192.0.2.93	GET	200 OK	2016-07-02 08:49:35-07	1753941
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-02 08:49:59-07	1753942
/	192.0.2.96	GET	200 OK	2016-07-02 08:49:36-07	1753943
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-02 08:50:19-07	1753944
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-02 08:50:25-07	1753945
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 08:50:11-07	1753946
/	198.51.100.111	GET	200 OK	2016-07-02 08:49:40-07	1753947
/article/candidate-is-jerkg	198.51.100.111	GET	404 NOT FOUND	2016-07-02 08:50:18-07	1753948
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-02 08:50:09-07	1753949
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-02 08:49:56-07	1753950
/	203.0.113.254	GET	200 OK	2016-07-02 08:49:44-07	1753951
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-02 08:50:14-07	1753952
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-02 08:50:09-07	1753953
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-02 08:50:06-07	1753954
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-02 08:50:28-07	1753955
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 08:50:45-07	1753957
/	203.0.113.176	GET	200 OK	2016-07-02 08:49:55-07	1753958
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 08:50:45-07	1753959
/	198.51.100.140	GET	200 OK	2016-07-02 08:50:01-07	1753960
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-02 08:50:31-07	1753961
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-02 08:50:48-07	1753962
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-02 08:50:38-07	1753963
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 08:50:25-07	1753964
/	198.51.100.205	GET	200 OK	2016-07-02 08:50:10-07	1753965
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-02 08:51:07-07	1753966
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-02 08:50:32-07	1753967
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-02 08:51:03-07	1753968
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-02 08:51:09-07	1753969
/	192.0.2.119	GET	200 OK	2016-07-02 08:50:16-07	1753970
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 08:51:08-07	1753971
/	192.0.2.115	GET	200 OK	2016-07-02 08:50:26-07	1753972
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-02 08:51:04-07	1753973
/	198.51.100.170	GET	200 OK	2016-07-02 08:50:29-07	1753974
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 08:51:06-07	1753975
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 08:50:53-07	1753976
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-02 08:51:10-07	1753977
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-02 08:51:12-07	1753978
/	192.0.2.42	GET	200 OK	2016-07-02 08:50:36-07	1753979
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-02 08:51:15-07	1753980
/article/candidate-is-jerkt	192.0.2.42	GET	404 NOT FOUND	2016-07-02 08:51:32-07	1753981
/	192.0.2.34	GET	200 OK	2016-07-02 08:50:39-07	1753982
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-02 08:51:36-07	1753983
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-02 08:50:59-07	1753984
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-02 08:50:55-07	1753985
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 08:51:34-07	1753986
/	192.0.2.227	GET	200 OK	2016-07-02 08:50:45-07	1753987
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 08:51:08-07	1753988
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 08:51:43-07	1753989
/	192.0.2.212	GET	200 OK	2016-07-02 08:50:50-07	1753990
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-02 08:51:37-07	1753991
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-02 08:51:29-07	1753992
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-02 08:51:41-07	1753993
/	192.0.2.226	GET	200 OK	2016-07-02 08:50:58-07	1753994
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-02 08:51:58-07	1753995
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 08:51:34-07	1753996
/	203.0.113.69	GET	200 OK	2016-07-02 08:51:06-07	1753997
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-02 08:51:42-07	1753998
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 08:51:48-07	1753999
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-02 08:52:02-07	1754000
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 08:51:35-07	1754001
/	203.0.113.233	GET	200 OK	2016-07-02 08:51:10-07	1754002
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-02 08:52:00-07	1754003
/	203.0.113.174	GET	200 OK	2016-07-02 08:51:13-07	1754004
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-02 08:52:13-07	1754005
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 08:52:05-07	1754006
/	203.0.113.109	GET	200 OK	2016-07-02 08:51:16-07	1754007
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-02 08:52:09-07	1754008
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 08:51:41-07	1754009
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 08:51:39-07	1754010
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-02 08:51:57-07	1754011
/	203.0.113.227	GET	200 OK	2016-07-02 08:51:22-07	1754012
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-02 08:52:11-07	1754013
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-02 08:52:09-07	1754014
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-02 08:52:01-07	1754015
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-02 08:51:57-07	1754016
/	203.0.113.70	GET	200 OK	2016-07-02 08:51:32-07	1754017
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-02 08:52:20-07	1754018
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-02 08:52:32-07	1754019
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 08:51:54-07	1754020
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 08:52:15-07	1754021
/	203.0.113.209	GET	200 OK	2016-07-02 08:51:33-07	1754022
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 08:52:23-07	1754023
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-02 08:51:51-07	1754024
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-02 08:52:07-07	1754025
/	203.0.113.182	GET	200 OK	2016-07-02 08:51:35-07	1754026
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-02 08:52:18-07	1754027
/	192.0.2.166	GET	200 OK	2016-07-02 08:51:42-07	1754028
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-02 08:52:34-07	1754029
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-02 08:52:31-07	1754030
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-02 08:52:07-07	1754031
/	192.0.2.77	GET	200 OK	2016-07-02 08:51:46-07	1754032
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 08:52:37-07	1754033
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-02 08:52:24-07	1754034
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-02 08:52:26-07	1754035
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-02 08:52:19-07	1754036
/	192.0.2.45	GET	200 OK	2016-07-02 08:51:47-07	1754037
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-02 08:52:29-07	1754038
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-02 08:52:03-07	1754039
/	203.0.113.117	GET	200 OK	2016-07-02 08:51:50-07	1754040
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 08:52:16-07	1754041
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-02 08:52:14-07	1754042
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 08:52:47-07	1754043
/	192.0.2.249	GET	200 OK	2016-07-02 08:51:53-07	1754044
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 08:52:27-07	1754045
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-02 08:52:39-07	1754046
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-02 08:52:48-07	1754047
/	198.51.100.124	GET	200 OK	2016-07-02 08:51:59-07	1754048
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 08:52:45-07	1754049
/	203.0.113.62	GET	200 OK	2016-07-02 08:52:09-07	1754050
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 08:52:25-07	1754051
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-02 08:52:41-07	1754052
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-02 08:53:07-07	1754053
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 08:52:46-07	1754054
/	192.0.2.20	GET	200 OK	2016-07-02 08:52:17-07	1754055
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-02 08:52:36-07	1754056
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-02 08:52:53-07	1754057
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 08:52:42-07	1754058
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-02 08:53:06-07	1754059
/	203.0.113.74	GET	200 OK	2016-07-02 08:52:21-07	1754060
/article/bears-love-berriesl	203.0.113.74	GET	404 NOT FOUND	2016-07-02 08:52:56-07	1754061
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-02 08:52:47-07	1754062
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-02 08:52:40-07	1754063
/	203.0.113.202	GET	200 OK	2016-07-02 08:52:23-07	1754064
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 08:53:19-07	1754065
/	192.0.2.157	GET	200 OK	2016-07-02 08:52:24-07	1754066
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 08:52:46-07	1754067
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 08:52:39-07	1754068
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-02 08:52:44-07	1754069
/	203.0.113.243	GET	200 OK	2016-07-02 08:52:31-07	1754070
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-02 08:52:52-07	1754071
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-02 08:53:06-07	1754072
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-02 08:53:14-07	1754073
/	203.0.113.22	GET	200 OK	2016-07-02 08:52:35-07	1754074
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 08:53:02-07	1754075
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 08:53:12-07	1754076
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 08:53:19-07	1754077
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 08:53:26-07	1754078
/	203.0.113.28	GET	200 OK	2016-07-02 08:52:43-07	1754079
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 08:53:21-07	1754080
/	192.0.2.225	GET	200 OK	2016-07-02 08:52:47-07	1754081
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-02 08:53:11-07	1754082
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-02 08:53:06-07	1754083
/	192.0.2.97	GET	200 OK	2016-07-02 08:52:55-07	1754084
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-02 08:53:33-07	1754085
/article/bears-love-berriesd	192.0.2.97	GET	404 NOT FOUND	2016-07-02 08:53:10-07	1754086
/	192.0.2.77	GET	200 OK	2016-07-02 08:53:05-07	1754087
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 08:53:59-07	1754088
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 08:54:01-07	1754089
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-02 08:53:28-07	1754090
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-02 08:53:37-07	1754091
/	203.0.113.82	GET	200 OK	2016-07-02 08:53:09-07	1754092
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 08:53:56-07	1754093
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 08:53:53-07	1754094
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 08:54:02-07	1754095
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-02 08:53:52-07	1754096
/	203.0.113.83	GET	200 OK	2016-07-02 08:53:14-07	1754097
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-02 08:54:05-07	1754098
/	198.51.100.170	GET	200 OK	2016-07-02 08:53:17-07	1754099
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-02 08:54:06-07	1754100
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-02 08:53:33-07	1754101
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-02 08:54:13-07	1754102
/	203.0.113.87	GET	200 OK	2016-07-02 08:53:25-07	1754103
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-02 08:53:45-07	1754104
/	198.51.100.131	GET	200 OK	2016-07-02 08:53:34-07	1754105
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-02 08:53:56-07	1754106
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 08:53:56-07	1754107
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-02 08:54:12-07	1754108
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 08:54:01-07	1754109
/	198.51.100.199	GET	200 OK	2016-07-02 08:53:44-07	1754110
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-02 08:54:39-07	1754111
/	198.51.100.83	GET	200 OK	2016-07-02 08:53:51-07	1754112
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 08:54:39-07	1754113
/	198.51.100.90	GET	200 OK	2016-07-02 08:53:56-07	1754114
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-02 08:54:20-07	1754115
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-02 08:54:23-07	1754116
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-02 08:54:46-07	1754117
/	192.0.2.35	GET	200 OK	2016-07-02 08:53:57-07	1754118
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-02 08:54:40-07	1754119
/	192.0.2.99	GET	200 OK	2016-07-02 08:54:03-07	1754120
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 08:54:43-07	1754121
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-02 08:54:47-07	1754122
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-02 08:54:55-07	1754123
/	203.0.113.118	GET	200 OK	2016-07-02 08:54:06-07	1754124
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-02 08:54:52-07	1754125
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-02 08:55:06-07	1754126
/	192.0.2.34	GET	200 OK	2016-07-02 08:54:15-07	1754127
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-02 08:54:52-07	1754128
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-02 08:54:56-07	1754129
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-02 08:54:40-07	1754130
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-02 08:54:42-07	1754131
/	198.51.100.176	GET	200 OK	2016-07-02 08:54:16-07	1754132
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-02 08:54:54-07	1754133
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-02 08:55:11-07	1754134
/	198.51.100.196	GET	200 OK	2016-07-02 08:54:24-07	1754135
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-02 08:54:48-07	1754136
/	203.0.113.230	GET	200 OK	2016-07-02 08:54:25-07	1754137
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-02 08:55:19-07	1754138
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-02 08:54:59-07	1754139
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-02 08:55:25-07	1754140
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-02 08:54:47-07	1754141
/	198.51.100.98	GET	200 OK	2016-07-02 08:54:34-07	1754142
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-02 08:55:12-07	1754143
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-02 08:54:50-07	1754144
/	198.51.100.88	GET	200 OK	2016-07-02 08:54:40-07	1754145
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 08:55:03-07	1754146
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 08:55:34-07	1754147
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 08:55:20-07	1754148
/	203.0.113.209	GET	200 OK	2016-07-02 08:54:41-07	1754149
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-02 08:55:19-07	1754150
/	198.51.100.47	GET	200 OK	2016-07-02 08:54:44-07	1754151
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 08:55:19-07	1754152
/	203.0.113.14	GET	200 OK	2016-07-02 08:54:54-07	1754153
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 08:55:16-07	1754154
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-02 08:55:10-07	1754155
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-02 08:55:17-07	1754156
/	198.51.100.105	GET	200 OK	2016-07-02 08:55:03-07	1754157
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 08:55:39-07	1754158
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-02 08:55:44-07	1754159
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 08:56:02-07	1754160
/	192.0.2.234	GET	200 OK	2016-07-02 08:55:13-07	1754161
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-02 08:55:46-07	1754162
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-02 08:55:48-07	1754163
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-02 08:55:38-07	1754164
/	198.51.100.50	GET	200 OK	2016-07-02 08:55:17-07	1754165
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-02 08:55:52-07	1754166
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-02 08:55:46-07	1754167
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 08:55:53-07	1754168
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-02 08:55:50-07	1754169
/	192.0.2.127	GET	200 OK	2016-07-02 08:55:25-07	1754170
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 08:55:49-07	1754171
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 08:56:09-07	1754172
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 08:56:06-07	1754173
/	198.51.100.62	GET	200 OK	2016-07-02 08:55:30-07	1754174
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 08:56:23-07	1754175
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-02 08:56:13-07	1754176
/	203.0.113.217	GET	200 OK	2016-07-02 08:55:35-07	1754177
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 08:56:03-07	1754178
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-02 08:56:26-07	1754179
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-02 08:56:06-07	1754180
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-02 08:56:09-07	1754181
/	203.0.113.114	GET	200 OK	2016-07-02 08:55:36-07	1754182
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-02 08:55:51-07	1754183
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 08:56:21-07	1754184
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 08:56:09-07	1754185
/	203.0.113.14	GET	200 OK	2016-07-02 08:55:41-07	1754186
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-02 08:55:57-07	1754187
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 08:56:06-07	1754188
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-02 08:55:58-07	1754189
/	198.51.100.31	GET	200 OK	2016-07-02 08:55:42-07	1754190
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-02 08:56:20-07	1754191
/	192.0.2.234	GET	200 OK	2016-07-02 08:55:52-07	1754192
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 08:56:38-07	1754193
/	198.51.100.118	GET	200 OK	2016-07-02 08:55:54-07	1754194
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-02 08:56:51-07	1754195
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-02 08:56:39-07	1754196
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-02 08:56:31-07	1754197
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-02 08:56:33-07	1754198
/	203.0.113.2	GET	200 OK	2016-07-02 08:56:04-07	1754199
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 08:56:41-07	1754200
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-02 08:56:25-07	1754201
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-02 08:56:51-07	1754202
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 08:56:36-07	1754203
/	203.0.113.217	GET	200 OK	2016-07-02 08:56:06-07	1754204
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 08:56:24-07	1754205
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-02 08:56:56-07	1754206
/	192.0.2.212	GET	200 OK	2016-07-02 08:56:08-07	1754207
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-02 08:56:32-07	1754208
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-02 08:56:53-07	1754209
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-02 08:56:55-07	1754210
/	192.0.2.245	GET	200 OK	2016-07-02 08:56:12-07	1754211
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 08:56:56-07	1754212
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-02 08:56:53-07	1754213
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-02 08:57:03-07	1754214
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-02 08:56:50-07	1754215
/	198.51.100.11	GET	200 OK	2016-07-02 08:56:21-07	1754216
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-02 08:57:05-07	1754217
/	198.51.100.110	GET	200 OK	2016-07-02 08:56:30-07	1754218
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-02 08:57:17-07	1754219
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-02 08:56:51-07	1754220
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 08:56:58-07	1754221
/	203.0.113.2	GET	200 OK	2016-07-02 08:56:38-07	1754222
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 08:57:08-07	1754223
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 08:57:20-07	1754224
/	192.0.2.250	GET	200 OK	2016-07-02 08:56:41-07	1754225
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 08:56:57-07	1754226
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 08:57:18-07	1754227
/	192.0.2.46	GET	200 OK	2016-07-02 08:56:51-07	1754228
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-02 08:57:48-07	1754229
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-02 08:57:36-07	1754230
/	198.51.100.22	GET	200 OK	2016-07-02 08:56:59-07	1754231
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 08:57:47-07	1754232
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-02 08:57:31-07	1754233
/	192.0.2.232	GET	200 OK	2016-07-02 08:57:09-07	1754234
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-02 08:57:39-07	1754235
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 08:57:24-07	1754236
/	192.0.2.21	GET	200 OK	2016-07-02 08:57:13-07	1754237
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 08:57:51-07	1754238
/	203.0.113.234	GET	200 OK	2016-07-02 08:57:14-07	1754239
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-02 08:58:00-07	1754240
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-02 08:57:35-07	1754241
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-02 08:58:10-07	1754242
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-02 08:57:56-07	1754243
/	198.51.100.39	GET	200 OK	2016-07-02 08:57:18-07	1754244
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-02 08:57:56-07	1754245
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 08:58:17-07	1754246
/	203.0.113.122	GET	200 OK	2016-07-02 08:57:21-07	1754247
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-02 08:58:13-07	1754248
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-02 08:58:05-07	1754249
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-02 08:58:04-07	1754250
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-02 08:57:40-07	1754251
/	203.0.113.230	GET	200 OK	2016-07-02 08:57:24-07	1754252
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-02 08:58:19-07	1754253
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-02 08:57:44-07	1754254
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-02 08:58:05-07	1754255
/	198.51.100.128	GET	200 OK	2016-07-02 08:57:26-07	1754256
/article/candidate-is-jerkj	198.51.100.128	GET	404 NOT FOUND	2016-07-02 08:58:05-07	1754257
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-02 08:57:47-07	1754258
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 08:57:53-07	1754259
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 08:58:12-07	1754260
/	198.51.100.111	GET	200 OK	2016-07-02 08:57:30-07	1754261
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-02 08:58:00-07	1754262
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 08:58:08-07	1754263
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 08:58:21-07	1754264
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-02 08:58:15-07	1754265
/	203.0.113.21	GET	200 OK	2016-07-02 08:57:39-07	1754266
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 08:58:20-07	1754267
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-02 08:58:04-07	1754268
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-02 08:58:28-07	1754269
/	198.51.100.170	GET	200 OK	2016-07-02 08:57:44-07	1754270
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-02 08:58:08-07	1754271
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 08:58:28-07	1754272
/	192.0.2.151	GET	200 OK	2016-07-02 08:57:50-07	1754273
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-02 08:58:34-07	1754274
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-02 08:58:32-07	1754275
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-02 08:58:09-07	1754276
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-02 08:58:35-07	1754277
/	203.0.113.160	GET	200 OK	2016-07-02 08:57:56-07	1754278
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 08:58:41-07	1754279
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 08:58:17-07	1754280
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 08:58:55-07	1754281
/article/bears-love-berriesj	203.0.113.160	GET	404 NOT FOUND	2016-07-02 08:58:37-07	1754282
/	192.0.2.140	GET	200 OK	2016-07-02 08:58:01-07	1754283
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-02 08:58:34-07	1754284
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-02 08:58:43-07	1754285
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-02 08:58:57-07	1754286
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-02 08:58:29-07	1754287
/	198.51.100.143	GET	200 OK	2016-07-02 08:58:05-07	1754288
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 08:58:24-07	1754289
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-02 08:58:25-07	1754290
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-02 08:58:55-07	1754291
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 08:58:43-07	1754292
/	203.0.113.254	GET	200 OK	2016-07-02 08:58:07-07	1754293
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-02 08:58:40-07	1754294
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-02 08:58:53-07	1754295
/	192.0.2.210	GET	200 OK	2016-07-02 08:58:14-07	1754296
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-02 08:58:48-07	1754297
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-02 08:58:40-07	1754298
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-02 08:59:06-07	1754299
/	198.51.100.186	GET	200 OK	2016-07-02 08:58:24-07	1754300
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-02 08:59:14-07	1754301
/	192.0.2.126	GET	200 OK	2016-07-02 08:58:30-07	1754302
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-02 08:59:24-07	1754303
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-02 08:59:15-07	1754304
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 08:58:46-07	1754305
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 08:59:14-07	1754306
/	192.0.2.94	GET	200 OK	2016-07-02 08:58:35-07	1754307
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 08:59:28-07	1754308
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 08:58:55-07	1754309
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-02 08:58:51-07	1754310
/	203.0.113.136	GET	200 OK	2016-07-02 08:58:41-07	1754311
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-02 08:59:19-07	1754312
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-02 08:59:38-07	1754313
/	192.0.2.47	GET	200 OK	2016-07-02 08:58:45-07	1754314
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-02 08:59:05-07	1754315
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 08:59:00-07	1754316
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 08:59:01-07	1754317
/	192.0.2.61	GET	200 OK	2016-07-02 08:58:50-07	1754318
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-02 08:59:35-07	1754319
/	192.0.2.10	GET	200 OK	2016-07-02 08:58:55-07	1754320
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 08:59:38-07	1754321
/article/media-obsessed-with-bearst	192.0.2.10	GET	404 NOT FOUND	2016-07-02 08:59:42-07	1754322
/	198.51.100.27	GET	200 OK	2016-07-02 08:59:01-07	1754323
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 08:59:53-07	1754324
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 08:59:32-07	1754325
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 08:59:26-07	1754326
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 08:59:21-07	1754327
/	198.51.100.73	GET	200 OK	2016-07-02 08:59:09-07	1754328
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-02 08:59:52-07	1754329
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-02 09:00:08-07	1754330
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-02 09:00:03-07	1754331
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-02 09:00:08-07	1754332
/	203.0.113.149	GET	200 OK	2016-07-02 08:59:10-07	1754333
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-02 08:59:56-07	1754334
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-02 09:00:04-07	1754335
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 08:59:37-07	1754336
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-02 08:59:30-07	1754337
/	192.0.2.240	GET	200 OK	2016-07-02 08:59:16-07	1754338
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 09:00:02-07	1754339
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-02 09:00:11-07	1754340
/	198.51.100.206	GET	200 OK	2016-07-02 08:59:25-07	1754341
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-02 09:00:09-07	1754342
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-02 08:59:46-07	1754343
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-02 08:59:46-07	1754344
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-02 09:00:10-07	1754345
/	198.51.100.150	GET	200 OK	2016-07-02 08:59:30-07	1754346
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-02 09:00:29-07	1754347
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 09:00:27-07	1754348
/	198.51.100.196	GET	200 OK	2016-07-02 08:59:38-07	1754349
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-02 08:59:58-07	1754350
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-02 08:59:54-07	1754351
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-02 08:59:57-07	1754352
/	192.0.2.110	GET	200 OK	2016-07-02 08:59:47-07	1754353
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-02 09:00:43-07	1754354
/	203.0.113.189	GET	200 OK	2016-07-02 08:59:49-07	1754355
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-02 09:00:06-07	1754356
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 09:00:32-07	1754357
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-02 09:00:28-07	1754358
/	198.51.100.234	GET	200 OK	2016-07-02 08:59:53-07	1754359
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-02 09:00:10-07	1754360
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-02 09:00:08-07	1754361
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 09:00:43-07	1754362
/	203.0.113.201	GET	200 OK	2016-07-02 09:00:02-07	1754363
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 09:00:59-07	1754364
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 09:00:55-07	1754365
/	192.0.2.75	GET	200 OK	2016-07-02 09:00:06-07	1754366
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-02 09:00:42-07	1754367
/	203.0.113.28	GET	200 OK	2016-07-02 09:00:15-07	1754368
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 09:01:09-07	1754369
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 09:00:57-07	1754370
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 09:01:14-07	1754371
/	192.0.2.248	GET	200 OK	2016-07-02 09:00:20-07	1754372
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-02 09:00:43-07	1754373
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-02 09:00:40-07	1754374
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-02 09:00:50-07	1754375
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-02 09:00:40-07	1754376
/	198.51.100.44	GET	200 OK	2016-07-02 09:00:30-07	1754377
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 09:00:48-07	1754378
/	192.0.2.232	GET	200 OK	2016-07-02 09:00:31-07	1754379
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 09:00:49-07	1754380
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 09:00:58-07	1754381
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 09:01:13-07	1754382
/	192.0.2.166	GET	200 OK	2016-07-02 09:00:34-07	1754383
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-02 09:01:07-07	1754384
/	203.0.113.56	GET	200 OK	2016-07-02 09:00:37-07	1754385
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-02 09:01:21-07	1754386
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-02 09:00:56-07	1754387
/	198.51.100.237	GET	200 OK	2016-07-02 09:00:41-07	1754388
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-02 09:01:11-07	1754389
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-02 09:01:16-07	1754390
/	192.0.2.117	GET	200 OK	2016-07-02 09:00:48-07	1754391
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-02 09:01:16-07	1754392
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 09:01:27-07	1754393
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-02 09:01:17-07	1754394
/	192.0.2.173	GET	200 OK	2016-07-02 09:00:51-07	1754395
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-02 09:01:36-07	1754396
/	198.51.100.173	GET	200 OK	2016-07-02 09:00:58-07	1754397
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-02 09:01:48-07	1754398
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-02 09:01:16-07	1754399
/	198.51.100.218	GET	200 OK	2016-07-02 09:01:06-07	1754400
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 09:01:53-07	1754401
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 09:01:57-07	1754402
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-02 09:02:06-07	1754403
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-02 09:01:26-07	1754404
/	203.0.113.187	GET	200 OK	2016-07-02 09:01:14-07	1754405
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-02 09:01:31-07	1754406
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-02 09:01:36-07	1754407
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-02 09:01:48-07	1754408
/	192.0.2.206	GET	200 OK	2016-07-02 09:01:24-07	1754409
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 09:02:22-07	1754410
/	203.0.113.86	GET	200 OK	2016-07-02 09:01:26-07	1754411
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-02 09:02:22-07	1754412
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-02 09:01:42-07	1754413
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-02 09:01:53-07	1754414
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-02 09:02:13-07	1754415
/	203.0.113.58	GET	200 OK	2016-07-02 09:01:27-07	1754416
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-02 09:01:47-07	1754417
/	198.51.100.203	GET	200 OK	2016-07-02 09:01:33-07	1754418
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-02 09:02:13-07	1754419
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-02 09:01:52-07	1754420
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-02 09:02:27-07	1754421
/	198.51.100.49	GET	200 OK	2016-07-02 09:01:36-07	1754422
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-02 09:02:29-07	1754423
/	198.51.100.84	GET	200 OK	2016-07-02 09:01:39-07	1754424
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-02 09:02:04-07	1754425
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-02 09:02:22-07	1754426
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-02 09:02:08-07	1754427
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 09:02:38-07	1754428
/	203.0.113.243	GET	200 OK	2016-07-02 09:01:48-07	1754429
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 09:02:32-07	1754430
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-02 09:02:42-07	1754431
/	192.0.2.215	GET	200 OK	2016-07-02 09:01:58-07	1754432
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-02 09:02:50-07	1754433
/	203.0.113.54	GET	200 OK	2016-07-02 09:02:08-07	1754434
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-02 09:02:56-07	1754435
/	192.0.2.203	GET	200 OK	2016-07-02 09:02:17-07	1754436
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-02 09:02:57-07	1754437
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 09:03:07-07	1754438
/	198.51.100.186	GET	200 OK	2016-07-02 09:02:23-07	1754439
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-02 09:02:50-07	1754440
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-02 09:02:49-07	1754441
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-02 09:03:04-07	1754442
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-02 09:03:00-07	1754443
/	192.0.2.186	GET	200 OK	2016-07-02 09:02:26-07	1754444
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-02 09:03:22-07	1754445
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-02 09:02:55-07	1754446
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-02 09:03:23-07	1754447
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-02 09:03:25-07	1754448
/	198.51.100.229	GET	200 OK	2016-07-02 09:02:31-07	1754449
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-02 09:02:56-07	1754450
/	192.0.2.54	GET	200 OK	2016-07-02 09:02:38-07	1754451
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-02 09:03:21-07	1754452
/	192.0.2.14	GET	200 OK	2016-07-02 09:02:43-07	1754453
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-02 09:03:12-07	1754454
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-02 09:03:18-07	1754455
/	192.0.2.219	GET	200 OK	2016-07-02 09:02:45-07	1754456
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-02 09:03:02-07	1754457
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-02 09:03:13-07	1754458
/	198.51.100.72	GET	200 OK	2016-07-02 09:02:52-07	1754459
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-02 09:03:37-07	1754460
/	198.51.100.133	GET	200 OK	2016-07-02 09:02:54-07	1754461
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 09:03:10-07	1754462
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-02 09:03:45-07	1754463
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-02 09:03:35-07	1754464
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-02 09:03:14-07	1754465
/	203.0.113.250	GET	200 OK	2016-07-02 09:02:56-07	1754466
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 09:03:30-07	1754467
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-02 09:03:39-07	1754468
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-02 09:03:29-07	1754469
/	203.0.113.190	GET	200 OK	2016-07-02 09:03:03-07	1754470
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-02 09:03:21-07	1754471
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-02 09:03:50-07	1754472
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-02 09:03:44-07	1754473
/	198.51.100.231	GET	200 OK	2016-07-02 09:03:11-07	1754474
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-02 09:03:27-07	1754475
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-02 09:03:43-07	1754476
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-02 09:04:02-07	1754477
/	203.0.113.104	GET	200 OK	2016-07-02 09:03:15-07	1754478
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-02 09:03:58-07	1754479
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-02 09:03:33-07	1754480
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-02 09:03:40-07	1754481
/	203.0.113.6	GET	200 OK	2016-07-02 09:03:23-07	1754482
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-02 09:04:14-07	1754483
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-02 09:04:00-07	1754484
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-02 09:03:44-07	1754485
/	198.51.100.138	GET	200 OK	2016-07-02 09:03:29-07	1754486
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 09:04:27-07	1754487
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 09:04:11-07	1754488
/	192.0.2.215	GET	200 OK	2016-07-02 09:03:34-07	1754489
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-02 09:03:59-07	1754490
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-02 09:04:16-07	1754491
/	203.0.113.96	GET	200 OK	2016-07-02 09:03:43-07	1754492
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-02 09:04:21-07	1754493
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-02 09:04:07-07	1754494
/	203.0.113.177	GET	200 OK	2016-07-02 09:03:48-07	1754495
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-02 09:04:24-07	1754496
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 09:04:25-07	1754497
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-02 09:04:43-07	1754498
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 09:04:35-07	1754499
/	203.0.113.249	GET	200 OK	2016-07-02 09:03:54-07	1754500
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-02 09:04:50-07	1754501
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-02 09:04:09-07	1754502
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-02 09:04:11-07	1754503
/	198.51.100.222	GET	200 OK	2016-07-02 09:04:01-07	1754504
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 09:04:44-07	1754505
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-02 09:04:34-07	1754506
/	198.51.100.101	GET	200 OK	2016-07-02 09:04:05-07	1754507
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-02 09:04:23-07	1754508
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 09:05:01-07	1754509
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 09:05:02-07	1754510
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-02 09:04:30-07	1754511
/	198.51.100.171	GET	200 OK	2016-07-02 09:04:10-07	1754512
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-02 09:04:37-07	1754513
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-02 09:04:59-07	1754514
/	192.0.2.206	GET	200 OK	2016-07-02 09:04:20-07	1754515
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 09:05:18-07	1754516
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-02 09:04:58-07	1754517
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-02 09:05:20-07	1754518
/	192.0.2.100	GET	200 OK	2016-07-02 09:04:23-07	1754519
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-02 09:05:12-07	1754520
/	203.0.113.112	GET	200 OK	2016-07-02 09:04:29-07	1754521
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-02 09:05:25-07	1754522
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 09:04:59-07	1754523
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 09:05:13-07	1754524
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 09:05:10-07	1754525
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-02 09:05:25-07	1754527
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 09:04:46-07	1754528
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 09:04:51-07	1754529
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 09:05:06-07	1754530
/	192.0.2.118	GET	200 OK	2016-07-02 09:04:36-07	1754531
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-02 09:05:31-07	1754532
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-02 09:05:07-07	1754533
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-02 09:05:22-07	1754534
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-02 09:05:12-07	1754535
/	203.0.113.21	GET	200 OK	2016-07-02 09:04:39-07	1754536
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-02 09:05:00-07	1754537
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 09:04:56-07	1754538
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-02 09:05:12-07	1754539
/	203.0.113.157	GET	200 OK	2016-07-02 09:04:42-07	1754540
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-02 09:05:05-07	1754541
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-02 09:05:34-07	1754542
/	198.51.100.9	GET	200 OK	2016-07-02 09:04:47-07	1754543
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-02 09:05:12-07	1754544
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-02 09:05:44-07	1754545
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-02 09:05:19-07	1754546
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-02 09:05:08-07	1754547
/	198.51.100.101	GET	200 OK	2016-07-02 09:04:51-07	1754548
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-02 09:05:25-07	1754549
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 09:05:25-07	1754550
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-02 09:05:23-07	1754551
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-02 09:05:37-07	1754552
/	198.51.100.128	GET	200 OK	2016-07-02 09:04:53-07	1754553
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 09:05:43-07	1754554
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-02 09:05:22-07	1754555
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-02 09:05:40-07	1754556
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 09:05:34-07	1754557
/	192.0.2.231	GET	200 OK	2016-07-02 09:04:59-07	1754558
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 09:05:20-07	1754559
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-02 09:05:48-07	1754560
/	198.51.100.101	GET	200 OK	2016-07-02 09:05:03-07	1754561
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 09:05:39-07	1754562
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 09:05:38-07	1754563
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 09:05:45-07	1754564
/	192.0.2.56	GET	200 OK	2016-07-02 09:05:09-07	1754565
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-02 09:05:28-07	1754566
/	198.51.100.204	GET	200 OK	2016-07-02 09:05:16-07	1754567
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-02 09:05:46-07	1754568
/	203.0.113.8	GET	200 OK	2016-07-02 09:05:22-07	1754569
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-02 09:06:19-07	1754570
/	192.0.2.44	GET	200 OK	2016-07-02 09:05:30-07	1754571
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-02 09:06:22-07	1754572
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-02 09:05:47-07	1754573
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-02 09:06:13-07	1754574
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-02 09:05:45-07	1754575
/	198.51.100.247	GET	200 OK	2016-07-02 09:05:38-07	1754576
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-02 09:06:17-07	1754577
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 09:06:36-07	1754578
/	203.0.113.115	GET	200 OK	2016-07-02 09:05:44-07	1754579
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-02 09:06:23-07	1754580
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-02 09:06:37-07	1754581
/	198.51.100.37	GET	200 OK	2016-07-02 09:05:52-07	1754582
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-02 09:06:27-07	1754583
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 09:06:17-07	1754584
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 09:06:07-07	1754585
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-02 09:06:09-07	1754586
/	203.0.113.253	GET	200 OK	2016-07-02 09:05:58-07	1754587
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 09:06:24-07	1754588
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 09:06:24-07	1754589
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-02 09:06:20-07	1754590
/	203.0.113.31	GET	200 OK	2016-07-02 09:06:05-07	1754591
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-02 09:06:51-07	1754592
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 09:06:27-07	1754593
/	203.0.113.82	GET	200 OK	2016-07-02 09:06:10-07	1754594
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-02 09:06:53-07	1754595
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 09:06:45-07	1754596
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-02 09:06:41-07	1754597
/	192.0.2.194	GET	200 OK	2016-07-02 09:06:15-07	1754598
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-02 09:07:12-07	1754599
/	203.0.113.237	GET	200 OK	2016-07-02 09:06:25-07	1754600
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-02 09:07:20-07	1754601
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-02 09:06:53-07	1754602
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-02 09:06:56-07	1754603
/	203.0.113.118	GET	200 OK	2016-07-02 09:06:31-07	1754604
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-02 09:07:09-07	1754605
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 09:07:15-07	1754606
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 09:07:03-07	1754607
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 09:07:08-07	1754608
/	198.51.100.237	GET	200 OK	2016-07-02 09:06:35-07	1754609
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-02 09:07:15-07	1754610
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 09:06:52-07	1754611
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 09:07:18-07	1754612
/	203.0.113.152	GET	200 OK	2016-07-02 09:06:41-07	1754613
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-02 09:07:08-07	1754614
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-02 09:07:20-07	1754615
/	192.0.2.157	GET	200 OK	2016-07-02 09:06:49-07	1754616
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-02 09:07:38-07	1754617
/	192.0.2.94	GET	200 OK	2016-07-02 09:06:52-07	1754618
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-02 09:07:48-07	1754619
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-02 09:07:41-07	1754620
/	203.0.113.206	GET	200 OK	2016-07-02 09:22:42-07	1755283
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-02 09:07:47-07	1754621
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 09:07:24-07	1754622
/	203.0.113.50	GET	200 OK	2016-07-02 09:06:53-07	1754623
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-02 09:07:44-07	1754624
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-02 09:07:37-07	1754625
/	192.0.2.226	GET	200 OK	2016-07-02 09:07:00-07	1754626
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-02 09:07:36-07	1754627
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-02 09:07:36-07	1754628
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 09:07:37-07	1754629
/	198.51.100.161	GET	200 OK	2016-07-02 09:07:10-07	1754630
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-02 09:07:53-07	1754631
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-02 09:07:43-07	1754632
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-02 09:07:27-07	1754633
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-02 09:07:58-07	1754634
/	203.0.113.33	GET	200 OK	2016-07-02 09:07:13-07	1754635
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-02 09:08:00-07	1754636
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-02 09:07:31-07	1754637
/	192.0.2.82	GET	200 OK	2016-07-02 09:07:23-07	1754638
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 09:07:45-07	1754639
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 09:07:51-07	1754640
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 09:08:14-07	1754641
/	192.0.2.149	GET	200 OK	2016-07-02 09:07:29-07	1754642
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-02 09:08:29-07	1754643
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-02 09:08:05-07	1754644
/	203.0.113.154	GET	200 OK	2016-07-02 09:07:31-07	1754645
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-02 09:07:51-07	1754646
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-02 09:08:14-07	1754647
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 09:07:53-07	1754648
/	192.0.2.164	GET	200 OK	2016-07-02 09:07:38-07	1754649
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-02 09:08:23-07	1754650
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-02 09:08:18-07	1754651
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-02 09:07:59-07	1754652
/	203.0.113.212	GET	200 OK	2016-07-02 09:07:41-07	1754653
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-02 09:08:41-07	1754654
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-02 09:08:29-07	1754655
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 09:08:24-07	1754656
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-02 09:08:05-07	1754657
/	192.0.2.238	GET	200 OK	2016-07-02 09:07:43-07	1754658
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-02 09:08:16-07	1754659
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 09:08:36-07	1754660
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-02 09:08:21-07	1754661
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-02 09:08:37-07	1754662
/	203.0.113.111	GET	200 OK	2016-07-02 09:07:45-07	1754663
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 09:08:06-07	1754664
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-02 09:08:20-07	1754665
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-02 09:08:00-07	1754666
/	203.0.113.180	GET	200 OK	2016-07-02 09:07:47-07	1754667
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-02 09:08:38-07	1754668
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-02 09:08:42-07	1754669
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-02 09:08:25-07	1754670
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-02 09:08:44-07	1754671
/	203.0.113.6	GET	200 OK	2016-07-02 09:07:55-07	1754672
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-02 09:08:47-07	1754673
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-02 09:08:13-07	1754674
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-02 09:08:40-07	1754675
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-02 09:08:31-07	1754676
/	192.0.2.141	GET	200 OK	2016-07-02 09:07:59-07	1754677
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-02 09:08:41-07	1754678
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 09:08:55-07	1754679
/	198.51.100.21	GET	200 OK	2016-07-02 09:08:05-07	1754680
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 09:08:24-07	1754681
/	198.51.100.173	GET	200 OK	2016-07-02 09:08:07-07	1754682
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-02 09:08:51-07	1754683
/	198.51.100.41	GET	200 OK	2016-07-02 09:08:15-07	1754684
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-02 09:09:11-07	1754685
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 09:09:11-07	1754686
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 09:08:35-07	1754687
/	192.0.2.132	GET	200 OK	2016-07-02 09:08:20-07	1754688
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-02 09:08:58-07	1754689
/	198.51.100.8	GET	200 OK	2016-07-02 09:08:26-07	1754690
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 09:09:14-07	1754691
/	203.0.113.8	GET	200 OK	2016-07-02 09:08:34-07	1754692
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 09:09:30-07	1754693
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-02 09:09:06-07	1754694
/	192.0.2.4	GET	200 OK	2016-07-02 09:08:35-07	1754695
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-02 09:09:12-07	1754696
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-02 09:09:27-07	1754697
/	203.0.113.201	GET	200 OK	2016-07-02 09:08:36-07	1754698
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-02 09:09:22-07	1754699
/	203.0.113.108	GET	200 OK	2016-07-02 09:08:41-07	1754700
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-02 09:08:59-07	1754701
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-02 09:09:02-07	1754702
/	203.0.113.65	GET	200 OK	2016-07-02 09:08:46-07	1754703
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-02 09:09:18-07	1754704
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-02 09:09:40-07	1754705
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-02 09:09:02-07	1754706
/	192.0.2.69	GET	200 OK	2016-07-02 09:08:47-07	1754707
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 09:09:02-07	1754708
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-02 09:09:05-07	1754709
/	192.0.2.103	GET	200 OK	2016-07-02 09:08:50-07	1754710
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 09:09:11-07	1754711
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-02 09:09:22-07	1754712
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-02 09:09:29-07	1754713
/	192.0.2.149	GET	200 OK	2016-07-02 09:08:52-07	1754714
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-02 09:09:19-07	1754715
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-02 09:09:15-07	1754716
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-02 09:09:39-07	1754717
/	198.51.100.126	GET	200 OK	2016-07-02 09:08:57-07	1754718
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 09:09:14-07	1754719
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 09:09:15-07	1754720
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 09:09:14-07	1754721
/	198.51.100.80	GET	200 OK	2016-07-02 09:09:07-07	1754722
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-02 09:09:37-07	1754723
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 09:09:22-07	1754724
/	203.0.113.236	GET	200 OK	2016-07-02 09:09:14-07	1754725
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-02 09:09:37-07	1754726
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-02 09:09:36-07	1754727
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-02 09:10:14-07	1754728
/	198.51.100.208	GET	200 OK	2016-07-02 09:09:17-07	1754729
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-02 09:09:52-07	1754730
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-02 09:10:15-07	1754731
/	192.0.2.95	GET	200 OK	2016-07-02 09:09:22-07	1754732
/article/bad-things-gonek	192.0.2.95	GET	404 NOT FOUND	2016-07-02 09:10:06-07	1754733
/	203.0.113.127	GET	200 OK	2016-07-02 09:09:27-07	1754734
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-02 09:10:00-07	1754735
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 09:09:46-07	1754736
/article/goats-eat-googlesy	203.0.113.127	GET	404 NOT FOUND	2016-07-02 09:09:48-07	1754737
/	198.51.100.74	GET	200 OK	2016-07-02 09:09:28-07	1754738
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 09:10:13-07	1754739
/	198.51.100.108	GET	200 OK	2016-07-02 09:09:32-07	1754740
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 09:10:22-07	1754741
/	198.51.100.59	GET	200 OK	2016-07-02 09:09:39-07	1754742
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-02 09:10:22-07	1754743
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-02 09:10:37-07	1754744
/	192.0.2.108	GET	200 OK	2016-07-02 09:09:41-07	1754745
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 09:10:31-07	1754746
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 09:10:27-07	1754747
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-02 09:10:29-07	1754748
/	203.0.113.207	GET	200 OK	2016-07-02 09:09:50-07	1754749
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 09:10:27-07	1754750
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 09:10:19-07	1754751
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-02 09:10:40-07	1754752
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 09:10:14-07	1754753
/	198.51.100.215	GET	200 OK	2016-07-02 09:09:53-07	1754754
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-02 09:10:11-07	1754755
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-02 09:10:42-07	1754756
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-02 09:10:22-07	1754757
/	203.0.113.221	GET	200 OK	2016-07-02 09:10:02-07	1754758
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-02 09:10:57-07	1754759
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 09:10:18-07	1754760
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 09:10:19-07	1754761
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-02 09:10:29-07	1754762
/	198.51.100.177	GET	200 OK	2016-07-02 09:10:05-07	1754763
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-02 09:10:46-07	1754764
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-02 09:10:35-07	1754765
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-02 09:11:02-07	1754766
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-02 09:10:24-07	1754767
/	192.0.2.234	GET	200 OK	2016-07-02 09:10:10-07	1754768
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-02 09:10:28-07	1754769
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-02 09:10:34-07	1754770
/	203.0.113.25	GET	200 OK	2016-07-02 09:10:16-07	1754771
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-02 09:11:05-07	1754772
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-02 09:11:13-07	1754773
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-02 09:11:10-07	1754774
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-02 09:10:42-07	1754775
/	203.0.113.93	GET	200 OK	2016-07-02 09:10:17-07	1754776
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 09:10:47-07	1754777
/	198.51.100.163	GET	200 OK	2016-07-02 09:10:26-07	1754778
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-02 09:10:48-07	1754779
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-02 09:11:06-07	1754780
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-02 09:10:53-07	1754781
/	192.0.2.16	GET	200 OK	2016-07-02 09:10:29-07	1754782
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-02 09:10:59-07	1754783
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-02 09:10:54-07	1754784
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-02 09:10:53-07	1754785
/	198.51.100.247	GET	200 OK	2016-07-02 09:10:37-07	1754786
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-02 09:11:09-07	1754787
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-02 09:11:14-07	1754788
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-02 09:11:16-07	1754789
/	192.0.2.38	GET	200 OK	2016-07-02 09:10:44-07	1754790
/article/bears-love-berriesl	192.0.2.38	GET	404 NOT FOUND	2016-07-02 09:11:16-07	1754791
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 09:11:02-07	1754792
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 09:11:11-07	1754793
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-02 09:11:33-07	1754794
/	203.0.113.24	GET	200 OK	2016-07-02 09:10:51-07	1754795
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 09:11:45-07	1754796
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-02 09:11:26-07	1754797
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 09:11:23-07	1754798
/	203.0.113.39	GET	200 OK	2016-07-02 09:10:57-07	1754799
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-02 09:11:13-07	1754800
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-02 09:11:27-07	1754801
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-02 09:11:13-07	1754802
/	203.0.113.16	GET	200 OK	2016-07-02 09:10:59-07	1754803
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-02 09:11:56-07	1754804
/	192.0.2.2	GET	200 OK	2016-07-02 09:11:01-07	1754805
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 09:11:25-07	1754806
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-02 09:11:43-07	1754807
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 09:11:16-07	1754808
/	192.0.2.122	GET	200 OK	2016-07-02 09:11:04-07	1754809
/	203.0.113.18	GET	200 OK	2016-07-02 09:56:17-07	1756608
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-02 09:11:45-07	1754810
/	192.0.2.158	GET	200 OK	2016-07-02 09:11:11-07	1754811
/article/bears-love-berriesu	192.0.2.158	GET	404 NOT FOUND	2016-07-02 09:11:43-07	1754812
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-02 09:11:53-07	1754813
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-02 09:11:57-07	1754814
/	203.0.113.128	GET	200 OK	2016-07-02 09:11:19-07	1754815
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-02 09:11:45-07	1754816
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-02 09:12:03-07	1754817
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-02 09:12:12-07	1754818
/article/bears-love-berriesk	203.0.113.128	GET	404 NOT FOUND	2016-07-02 09:11:42-07	1754819
/	203.0.113.50	GET	200 OK	2016-07-02 09:11:29-07	1754820
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-02 09:12:25-07	1754821
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-02 09:11:49-07	1754822
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-02 09:12:29-07	1754823
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-02 09:11:44-07	1754824
/	203.0.113.74	GET	200 OK	2016-07-02 09:11:32-07	1754825
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-02 09:12:15-07	1754826
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-02 09:11:55-07	1754827
/	203.0.113.60	GET	200 OK	2016-07-02 09:11:33-07	1754828
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-02 09:11:49-07	1754829
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 09:12:09-07	1754830
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-02 09:12:18-07	1754831
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-02 09:11:49-07	1754832
/	198.51.100.81	GET	200 OK	2016-07-02 09:11:40-07	1754833
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-02 09:12:28-07	1754834
/	203.0.113.95	GET	200 OK	2016-07-02 09:11:46-07	1754835
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-02 09:12:36-07	1754836
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-02 09:12:30-07	1754837
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-02 09:12:13-07	1754838
/	198.51.100.111	GET	200 OK	2016-07-02 09:11:49-07	1754839
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-02 09:12:10-07	1754840
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-02 09:12:34-07	1754841
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 09:12:46-07	1754842
/	198.51.100.197	GET	200 OK	2016-07-02 09:11:53-07	1754843
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-02 09:12:08-07	1754844
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-02 09:12:11-07	1754845
/	198.51.100.161	GET	200 OK	2016-07-02 09:12:02-07	1754846
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-02 09:12:40-07	1754847
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-02 09:12:59-07	1754848
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-02 09:12:57-07	1754849
/	203.0.113.33	GET	200 OK	2016-07-02 09:12:11-07	1754850
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 09:12:30-07	1754851
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-02 09:13:10-07	1754852
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-02 09:12:41-07	1754853
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 09:12:32-07	1754854
/	192.0.2.46	GET	200 OK	2016-07-02 09:12:20-07	1754855
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-02 09:13:15-07	1754856
/	192.0.2.120	GET	200 OK	2016-07-02 09:12:26-07	1754857
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 09:13:09-07	1754858
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-02 09:12:55-07	1754859
/	192.0.2.5	GET	200 OK	2016-07-02 09:12:29-07	1754860
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 09:13:23-07	1754861
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 09:12:46-07	1754862
/	198.51.100.94	GET	200 OK	2016-07-02 09:12:39-07	1754863
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 09:13:08-07	1754864
/article/media-obsessed-with-bearsv	198.51.100.94	GET	404 NOT FOUND	2016-07-02 09:13:12-07	1754865
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 09:13:19-07	1754866
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 09:13:06-07	1754867
/	192.0.2.223	GET	200 OK	2016-07-02 09:12:41-07	1754868
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-02 09:13:29-07	1754869
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-02 09:13:00-07	1754870
/	198.51.100.21	GET	200 OK	2016-07-02 09:12:51-07	1754871
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 09:13:38-07	1754872
/	198.51.100.171	GET	200 OK	2016-07-02 09:12:53-07	1754873
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-02 09:13:47-07	1754874
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-02 09:13:15-07	1754875
/	192.0.2.239	GET	200 OK	2016-07-02 09:13:02-07	1754876
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-02 09:13:28-07	1754877
/	198.51.100.220	GET	200 OK	2016-07-02 09:13:08-07	1754878
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-02 09:13:34-07	1754879
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-02 09:13:55-07	1754880
/	192.0.2.181	GET	200 OK	2016-07-02 09:13:15-07	1754881
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 09:14:14-07	1754882
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-02 09:13:41-07	1754883
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-02 09:14:14-07	1754884
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-02 09:14:09-07	1754885
/	203.0.113.248	GET	200 OK	2016-07-02 09:13:16-07	1754886
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-02 09:13:44-07	1754887
/	203.0.113.193	GET	200 OK	2016-07-02 09:13:19-07	1754888
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-02 09:13:36-07	1754889
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-02 09:13:59-07	1754890
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-02 09:13:44-07	1754891
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-02 09:14:16-07	1754892
/	198.51.100.181	GET	200 OK	2016-07-02 09:13:24-07	1754893
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-02 09:14:10-07	1754894
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-02 09:14:20-07	1754895
/	198.51.100.68	GET	200 OK	2016-07-02 09:13:29-07	1754896
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 09:14:01-07	1754897
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 09:14:12-07	1754898
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-02 09:14:27-07	1754899
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-02 09:14:00-07	1754900
/	192.0.2.28	GET	200 OK	2016-07-02 09:13:36-07	1754901
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-02 09:14:21-07	1754902
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 09:14:08-07	1754903
/	192.0.2.6	GET	200 OK	2016-07-02 09:13:45-07	1754904
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 09:14:29-07	1754905
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 09:14:05-07	1754906
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 09:14:04-07	1754907
/	203.0.113.131	GET	200 OK	2016-07-02 09:13:51-07	1754908
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-02 09:14:22-07	1754909
/	192.0.2.62	GET	200 OK	2016-07-02 09:13:54-07	1754910
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-02 09:14:35-07	1754911
/	198.51.100.105	GET	200 OK	2016-07-02 09:13:57-07	1754912
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 09:14:37-07	1754913
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-02 09:14:40-07	1754914
/	198.51.100.31	GET	200 OK	2016-07-02 09:14:04-07	1754915
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 09:14:39-07	1754916
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 09:14:28-07	1754917
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-02 09:14:54-07	1754918
/	203.0.113.136	GET	200 OK	2016-07-02 09:14:10-07	1754919
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 09:14:25-07	1754920
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 09:14:40-07	1754921
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 09:15:08-07	1754922
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 09:14:36-07	1754923
/	198.51.100.245	GET	200 OK	2016-07-02 09:14:11-07	1754924
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-02 09:14:38-07	1754925
/	192.0.2.31	GET	200 OK	2016-07-02 09:14:16-07	1754926
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 09:15:11-07	1754927
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-02 09:14:45-07	1754928
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 09:15:14-07	1754929
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-02 09:14:51-07	1754930
/	198.51.100.37	GET	200 OK	2016-07-02 09:14:21-07	1754931
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-02 09:14:43-07	1754932
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 09:14:53-07	1754933
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 09:14:39-07	1754934
/	203.0.113.209	GET	200 OK	2016-07-02 09:14:31-07	1754935
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 09:15:25-07	1754936
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 09:14:54-07	1754937
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 09:14:58-07	1754938
/	198.51.100.116	GET	200 OK	2016-07-02 09:14:34-07	1754939
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-02 09:15:33-07	1754940
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-02 09:15:19-07	1754941
/	192.0.2.210	GET	200 OK	2016-07-02 09:14:36-07	1754942
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-02 09:14:57-07	1754943
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 09:15:20-07	1754944
/	192.0.2.179	GET	200 OK	2016-07-02 09:14:46-07	1754945
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-02 09:15:09-07	1754946
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-02 09:15:29-07	1754947
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-02 09:15:35-07	1754948
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-02 09:15:36-07	1754949
/	198.51.100.20	GET	200 OK	2016-07-02 09:14:53-07	1754950
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-02 09:15:40-07	1754951
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-02 09:15:34-07	1754952
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-02 09:15:18-07	1754953
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-02 09:15:46-07	1754954
/	192.0.2.85	GET	200 OK	2016-07-02 09:14:57-07	1754955
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-02 09:15:51-07	1754956
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-02 09:15:54-07	1754957
/	203.0.113.194	GET	200 OK	2016-07-02 09:15:05-07	1754958
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 09:15:29-07	1754959
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-02 09:15:45-07	1754960
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-02 09:16:02-07	1754961
/	192.0.2.246	GET	200 OK	2016-07-02 09:15:15-07	1754962
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-02 09:16:10-07	1754963
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-02 09:16:12-07	1754964
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-02 09:15:33-07	1754965
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-02 09:15:56-07	1754966
/	198.51.100.1	GET	200 OK	2016-07-02 09:15:16-07	1754967
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 09:16:04-07	1754968
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 09:15:57-07	1754969
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-02 09:16:10-07	1754970
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-02 09:16:05-07	1754971
/	192.0.2.38	GET	200 OK	2016-07-02 09:15:18-07	1754972
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 09:15:38-07	1754973
/	198.51.100.20	GET	200 OK	2016-07-02 09:15:22-07	1754974
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-02 09:15:44-07	1754975
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-02 09:16:20-07	1754976
/	192.0.2.242	GET	200 OK	2016-07-02 09:15:25-07	1754977
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 09:16:10-07	1754978
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-02 09:16:00-07	1754979
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-02 09:15:56-07	1754980
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-02 09:15:55-07	1754981
/	198.51.100.172	GET	200 OK	2016-07-02 09:15:31-07	1754982
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-02 09:16:27-07	1754983
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-02 09:15:53-07	1754984
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-02 09:16:03-07	1754985
/	203.0.113.228	GET	200 OK	2016-07-02 09:15:36-07	1754986
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-02 09:16:18-07	1754987
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-02 09:15:52-07	1754988
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-02 09:15:54-07	1754989
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-02 09:16:27-07	1754990
/	198.51.100.21	GET	200 OK	2016-07-02 09:15:38-07	1754991
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 09:16:14-07	1754992
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-02 09:16:12-07	1754993
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-02 09:16:17-07	1754994
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 09:16:14-07	1754995
/	198.51.100.227	GET	200 OK	2016-07-02 09:15:44-07	1754996
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-02 09:16:40-07	1754997
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 09:16:07-07	1754998
/	203.0.113.102	GET	200 OK	2016-07-02 09:58:46-07	1756704
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-02 09:16:12-07	1754999
/	198.51.100.169	GET	200 OK	2016-07-02 09:15:53-07	1755000
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 09:16:47-07	1755001
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-02 09:16:40-07	1755002
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-02 09:16:45-07	1755003
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 09:16:15-07	1755004
/	203.0.113.197	GET	200 OK	2016-07-02 09:16:01-07	1755005
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 09:16:33-07	1755006
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-02 09:16:58-07	1755007
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-02 09:16:49-07	1755008
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-02 09:16:32-07	1755009
/	198.51.100.219	GET	200 OK	2016-07-02 09:16:09-07	1755010
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-02 09:16:41-07	1755011
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-02 09:16:53-07	1755012
/	192.0.2.203	GET	200 OK	2016-07-02 09:16:11-07	1755013
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 09:16:43-07	1755014
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 09:17:07-07	1755015
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 09:17:07-07	1755016
/	192.0.2.92	GET	200 OK	2016-07-02 09:16:17-07	1755017
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 09:17:09-07	1755018
/	203.0.113.179	GET	200 OK	2016-07-02 09:16:23-07	1755019
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-02 09:16:57-07	1755020
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-02 09:17:16-07	1755021
/	203.0.113.116	GET	200 OK	2016-07-02 09:16:31-07	1755022
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 09:17:19-07	1755023
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-02 09:17:27-07	1755024
/	192.0.2.241	GET	200 OK	2016-07-02 09:16:33-07	1755025
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-02 09:16:57-07	1755026
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-02 09:16:48-07	1755027
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-02 09:17:22-07	1755028
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 09:17:12-07	1755029
/	203.0.113.143	GET	200 OK	2016-07-02 09:16:38-07	1755030
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-02 09:17:09-07	1755031
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-02 09:17:13-07	1755032
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-02 09:17:07-07	1755033
/article/bears-love-berriesr	203.0.113.143	GET	404 NOT FOUND	2016-07-02 09:16:56-07	1755034
/	203.0.113.104	GET	200 OK	2016-07-02 09:16:41-07	1755035
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-02 09:17:27-07	1755036
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-02 09:16:57-07	1755037
/	198.51.100.158	GET	200 OK	2016-07-02 09:16:43-07	1755038
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-02 09:17:41-07	1755039
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-02 09:17:14-07	1755040
/	198.51.100.101	GET	200 OK	2016-07-02 09:16:53-07	1755041
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 09:17:19-07	1755042
/	192.0.2.185	GET	200 OK	2016-07-02 09:17:02-07	1755043
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-02 09:17:23-07	1755044
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-02 09:17:24-07	1755045
/	203.0.113.30	GET	200 OK	2016-07-02 09:17:11-07	1755046
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-02 09:17:50-07	1755047
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-02 09:17:47-07	1755048
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 09:17:45-07	1755049
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 09:17:53-07	1755050
/	203.0.113.239	GET	200 OK	2016-07-02 09:17:20-07	1755051
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-02 09:17:44-07	1755052
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-02 09:18:03-07	1755053
/	192.0.2.172	GET	200 OK	2016-07-02 09:17:22-07	1755054
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-02 09:17:41-07	1755055
/	192.0.2.8	GET	200 OK	2016-07-02 09:17:23-07	1755056
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-02 09:18:22-07	1755057
/	203.0.113.8	GET	200 OK	2016-07-02 09:17:24-07	1755058
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-02 09:18:23-07	1755059
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-02 09:18:02-07	1755060
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 09:17:49-07	1755061
/	198.51.100.182	GET	200 OK	2016-07-02 09:17:25-07	1755062
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-02 09:17:44-07	1755063
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-02 09:17:45-07	1755064
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 09:17:49-07	1755065
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-02 09:17:52-07	1755066
/	192.0.2.233	GET	200 OK	2016-07-02 09:17:33-07	1755067
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-02 09:18:18-07	1755068
/	192.0.2.4	GET	200 OK	2016-07-02 09:17:41-07	1755069
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-02 09:18:23-07	1755070
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-02 09:18:11-07	1755071
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-02 09:17:57-07	1755072
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-02 09:18:05-07	1755073
/	192.0.2.173	GET	200 OK	2016-07-02 09:17:43-07	1755074
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 09:18:24-07	1755075
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-02 09:18:18-07	1755076
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 09:18:36-07	1755077
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 09:18:34-07	1755078
/	192.0.2.147	GET	200 OK	2016-07-02 09:17:46-07	1755079
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 09:18:10-07	1755080
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 09:18:27-07	1755081
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 09:18:18-07	1755082
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-02 09:18:32-07	1755083
/	192.0.2.219	GET	200 OK	2016-07-02 09:17:47-07	1755084
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-02 09:18:11-07	1755085
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-02 09:18:10-07	1755086
/	203.0.113.98	GET	200 OK	2016-07-02 09:17:55-07	1755087
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 09:18:37-07	1755088
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 09:18:16-07	1755089
/	203.0.113.186	GET	200 OK	2016-07-02 09:18:03-07	1755090
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-02 09:19:02-07	1755091
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-02 09:18:31-07	1755092
/	192.0.2.169	GET	200 OK	2016-07-02 10:03:49-07	1756897
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-02 09:18:19-07	1755093
/	192.0.2.149	GET	200 OK	2016-07-02 09:18:06-07	1755094
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-02 09:18:45-07	1755095
/	192.0.2.222	GET	200 OK	2016-07-02 09:18:09-07	1755096
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 09:18:24-07	1755097
/	203.0.113.10	GET	200 OK	2016-07-02 09:18:10-07	1755098
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-02 09:19:01-07	1755099
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-02 09:19:00-07	1755100
/	198.51.100.72	GET	200 OK	2016-07-02 09:18:17-07	1755101
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 09:19:02-07	1755102
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-02 09:18:43-07	1755103
/	192.0.2.112	GET	200 OK	2016-07-02 09:18:23-07	1755104
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-02 09:19:11-07	1755105
/	192.0.2.227	GET	200 OK	2016-07-02 09:18:32-07	1755106
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 09:19:32-07	1755107
/	203.0.113.56	GET	200 OK	2016-07-02 09:18:39-07	1755108
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 09:18:55-07	1755109
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-02 09:19:00-07	1755110
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-02 09:19:32-07	1755111
/	198.51.100.165	GET	200 OK	2016-07-02 09:18:43-07	1755112
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 09:19:14-07	1755113
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-02 09:19:15-07	1755114
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 09:19:01-07	1755115
/	203.0.113.145	GET	200 OK	2016-07-02 09:18:44-07	1755116
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-02 09:19:31-07	1755117
/	198.51.100.250	GET	200 OK	2016-07-02 09:18:50-07	1755118
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-02 09:19:06-07	1755119
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 09:19:48-07	1755120
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 09:19:35-07	1755121
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-02 09:19:43-07	1755122
/	198.51.100.125	GET	200 OK	2016-07-02 09:19:00-07	1755123
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-02 09:19:19-07	1755124
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-02 09:19:26-07	1755125
/	198.51.100.93	GET	200 OK	2016-07-02 09:19:04-07	1755126
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 09:20:00-07	1755127
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-02 09:19:42-07	1755128
/	198.51.100.199	GET	200 OK	2016-07-02 09:19:07-07	1755129
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-02 09:19:27-07	1755130
/	203.0.113.116	GET	200 OK	2016-07-02 09:19:16-07	1755131
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 09:20:02-07	1755132
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 09:20:08-07	1755133
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 09:19:37-07	1755134
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-02 09:20:01-07	1755135
/	203.0.113.88	GET	200 OK	2016-07-02 09:19:19-07	1755136
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-02 09:19:51-07	1755137
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 09:19:48-07	1755138
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-02 09:19:36-07	1755139
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 09:20:16-07	1755140
/	203.0.113.55	GET	200 OK	2016-07-02 09:19:20-07	1755141
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 09:19:40-07	1755142
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 09:19:49-07	1755143
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 09:19:59-07	1755144
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 09:20:18-07	1755145
/	203.0.113.239	GET	200 OK	2016-07-02 09:19:26-07	1755146
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-02 09:20:19-07	1755147
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-02 09:20:04-07	1755148
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-02 09:20:14-07	1755149
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 09:19:47-07	1755150
/	198.51.100.119	GET	200 OK	2016-07-02 09:19:32-07	1755151
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-02 09:20:18-07	1755152
/	203.0.113.233	GET	200 OK	2016-07-02 09:19:33-07	1755153
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-02 09:19:54-07	1755154
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-02 09:19:52-07	1755155
/	192.0.2.67	GET	200 OK	2016-07-02 09:19:41-07	1755156
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 09:20:31-07	1755157
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-02 09:20:15-07	1755158
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 09:20:16-07	1755159
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-02 09:20:19-07	1755160
/	203.0.113.251	GET	200 OK	2016-07-02 09:19:44-07	1755161
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-02 09:20:34-07	1755162
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-02 09:20:02-07	1755163
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-02 09:20:19-07	1755164
/	198.51.100.17	GET	200 OK	2016-07-02 09:19:45-07	1755165
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 09:20:44-07	1755166
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-02 09:20:01-07	1755167
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-02 09:20:12-07	1755168
/	203.0.113.115	GET	200 OK	2016-07-02 09:19:47-07	1755169
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-02 09:20:43-07	1755170
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-02 09:20:25-07	1755171
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-02 09:20:44-07	1755172
/	192.0.2.201	GET	200 OK	2016-07-02 09:19:57-07	1755173
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-02 09:20:43-07	1755174
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-02 09:20:20-07	1755175
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-02 09:20:23-07	1755176
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 09:20:18-07	1755177
/	203.0.113.83	GET	200 OK	2016-07-02 09:19:58-07	1755178
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-02 09:20:55-07	1755179
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 09:20:16-07	1755180
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 09:20:43-07	1755181
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-02 09:20:18-07	1755182
/	203.0.113.163	GET	200 OK	2016-07-02 09:20:01-07	1755183
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 09:20:42-07	1755184
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-02 09:20:43-07	1755185
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 09:20:28-07	1755186
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-02 09:20:40-07	1755187
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-02 09:20:51-07	1755189
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 09:20:51-07	1755190
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-02 09:20:25-07	1755191
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-02 09:20:59-07	1755192
/	192.0.2.120	GET	200 OK	2016-07-02 09:20:13-07	1755193
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 09:21:10-07	1755194
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 09:20:31-07	1755195
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-02 09:20:28-07	1755196
/	203.0.113.239	GET	200 OK	2016-07-02 09:20:15-07	1755197
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-02 09:20:56-07	1755198
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 09:20:51-07	1755199
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-02 09:20:55-07	1755200
/	192.0.2.49	GET	200 OK	2016-07-02 09:20:24-07	1755201
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-02 09:20:43-07	1755202
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-02 09:20:51-07	1755203
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-02 09:21:04-07	1755204
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 09:21:22-07	1755205
/	192.0.2.143	GET	200 OK	2016-07-02 09:20:31-07	1755206
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 09:21:19-07	1755207
/	203.0.113.204	GET	200 OK	2016-07-02 09:20:38-07	1755208
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-02 09:21:12-07	1755209
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 09:21:16-07	1755210
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-02 09:21:00-07	1755211
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 09:21:25-07	1755212
/	192.0.2.240	GET	200 OK	2016-07-02 09:20:39-07	1755213
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 09:21:14-07	1755214
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-02 09:20:56-07	1755215
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-02 09:21:28-07	1755216
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-02 09:21:34-07	1755217
/	198.51.100.46	GET	200 OK	2016-07-02 09:20:43-07	1755218
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-02 09:21:19-07	1755219
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 09:21:39-07	1755220
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-02 09:20:58-07	1755221
/	198.51.100.153	GET	200 OK	2016-07-02 09:20:48-07	1755222
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-02 09:21:29-07	1755223
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-02 09:21:38-07	1755224
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-02 09:21:15-07	1755225
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-02 09:21:03-07	1755226
/	203.0.113.24	GET	200 OK	2016-07-02 09:20:55-07	1755227
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 09:21:41-07	1755228
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 09:21:55-07	1755229
/	203.0.113.250	GET	200 OK	2016-07-02 09:21:05-07	1755230
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-02 09:21:48-07	1755231
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-02 09:21:58-07	1755232
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-02 09:22:04-07	1755233
/	192.0.2.6	GET	200 OK	2016-07-02 09:21:14-07	1755234
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 09:21:36-07	1755235
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 09:21:52-07	1755236
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 09:21:49-07	1755237
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 09:21:42-07	1755238
/	203.0.113.102	GET	200 OK	2016-07-02 09:21:20-07	1755239
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-02 09:21:39-07	1755240
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-02 09:21:39-07	1755241
/	192.0.2.52	GET	200 OK	2016-07-02 09:21:26-07	1755242
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-02 09:22:22-07	1755243
/	198.51.100.53	GET	200 OK	2016-07-02 09:21:33-07	1755244
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-02 09:21:50-07	1755245
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-02 09:22:15-07	1755246
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-02 09:21:54-07	1755247
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-02 09:22:30-07	1755248
/	192.0.2.197	GET	200 OK	2016-07-02 09:21:38-07	1755249
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-02 09:21:58-07	1755250
/	198.51.100.105	GET	200 OK	2016-07-02 09:21:47-07	1755251
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-02 09:22:09-07	1755252
/	198.51.100.145	GET	200 OK	2016-07-02 09:21:53-07	1755253
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-02 09:22:28-07	1755254
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-02 09:22:16-07	1755255
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-02 09:22:27-07	1755256
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 09:22:21-07	1755257
/	198.51.100.154	GET	200 OK	2016-07-02 09:22:01-07	1755258
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-02 09:22:41-07	1755259
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-02 09:22:34-07	1755260
/	198.51.100.182	GET	200 OK	2016-07-02 09:22:06-07	1755261
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-02 09:22:33-07	1755262
/	192.0.2.107	GET	200 OK	2016-07-02 09:22:15-07	1755263
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 09:22:35-07	1755264
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 09:22:31-07	1755265
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 09:22:31-07	1755266
/	203.0.113.43	GET	200 OK	2016-07-02 09:22:17-07	1755267
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 09:22:58-07	1755268
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-02 09:22:32-07	1755269
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 09:22:37-07	1755270
/	198.51.100.40	GET	200 OK	2016-07-02 09:22:18-07	1755271
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-02 09:22:53-07	1755272
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 09:22:42-07	1755273
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 09:23:12-07	1755274
/	203.0.113.87	GET	200 OK	2016-07-02 09:22:28-07	1755275
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-02 09:23:11-07	1755276
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-02 09:23:01-07	1755277
/	198.51.100.36	GET	200 OK	2016-07-02 09:22:38-07	1755278
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 09:23:17-07	1755279
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 09:22:59-07	1755280
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-02 09:23:13-07	1755281
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-02 09:22:57-07	1755282
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 09:23:41-07	1755284
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-02 09:23:09-07	1755285
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-02 09:23:05-07	1755286
/	192.0.2.197	GET	200 OK	2016-07-02 09:22:51-07	1755287
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-02 09:23:47-07	1755288
/	203.0.113.172	GET	200 OK	2016-07-02 09:22:53-07	1755289
/article/candidate-is-jerke	203.0.113.172	GET	404 NOT FOUND	2016-07-02 09:23:43-07	1755290
/	198.51.100.135	GET	200 OK	2016-07-02 09:23:03-07	1755291
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-02 09:23:39-07	1755292
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-02 09:23:37-07	1755293
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-02 09:23:31-07	1755294
/	198.51.100.243	GET	200 OK	2016-07-02 09:23:07-07	1755295
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-02 09:23:41-07	1755296
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-02 09:24:02-07	1755297
/	192.0.2.251	GET	200 OK	2016-07-02 09:23:08-07	1755298
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 09:23:48-07	1755299
/	192.0.2.81	GET	200 OK	2016-07-02 09:23:13-07	1755300
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-02 09:24:05-07	1755301
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-02 09:24:04-07	1755302
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-02 09:23:49-07	1755303
/	198.51.100.238	GET	200 OK	2016-07-02 09:23:16-07	1755304
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-02 09:23:36-07	1755305
/	192.0.2.105	GET	200 OK	2016-07-02 09:23:22-07	1755306
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-02 09:24:02-07	1755307
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-02 09:23:46-07	1755308
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-02 09:23:40-07	1755309
/	203.0.113.127	GET	200 OK	2016-07-02 09:23:28-07	1755310
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 09:24:09-07	1755311
/	203.0.113.2	GET	200 OK	2016-07-02 09:23:35-07	1755312
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 09:24:29-07	1755313
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 09:23:50-07	1755314
/	198.51.100.80	GET	200 OK	2016-07-02 09:23:39-07	1755315
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-02 09:24:35-07	1755316
/	192.0.2.100	GET	200 OK	2016-07-02 09:23:42-07	1755317
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 09:24:32-07	1755318
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-02 09:24:20-07	1755319
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-02 09:24:13-07	1755320
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-02 09:24:30-07	1755321
/	203.0.113.32	GET	200 OK	2016-07-02 09:23:50-07	1755322
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-02 09:24:33-07	1755323
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-02 09:24:23-07	1755324
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-02 09:24:16-07	1755325
/	192.0.2.137	GET	200 OK	2016-07-02 09:23:58-07	1755326
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-02 09:24:34-07	1755327
/	192.0.2.98	GET	200 OK	2016-07-02 09:24:02-07	1755328
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-02 09:24:20-07	1755329
/	203.0.113.99	GET	200 OK	2016-07-02 09:24:10-07	1755330
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-02 09:25:01-07	1755331
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 09:24:56-07	1755332
/	203.0.113.66	GET	200 OK	2016-07-02 09:24:18-07	1755333
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 09:24:49-07	1755334
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-02 09:25:00-07	1755335
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 09:25:02-07	1755336
/	198.51.100.77	GET	200 OK	2016-07-02 09:24:25-07	1755337
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-02 09:24:42-07	1755338
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-02 09:25:19-07	1755339
/	192.0.2.250	GET	200 OK	2016-07-02 09:24:34-07	1755340
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-02 09:24:55-07	1755341
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-02 09:25:05-07	1755342
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-02 09:25:30-07	1755343
/	203.0.113.167	GET	200 OK	2016-07-02 09:24:40-07	1755344
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-02 09:25:02-07	1755345
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-02 09:25:00-07	1755346
/	198.51.100.150	GET	200 OK	2016-07-02 09:24:49-07	1755347
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-02 09:25:08-07	1755348
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-02 09:25:21-07	1755349
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-02 09:25:43-07	1755350
/	192.0.2.101	GET	200 OK	2016-07-02 09:24:56-07	1755351
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-02 09:25:46-07	1755352
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-02 09:25:55-07	1755353
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 09:25:41-07	1755354
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 09:25:56-07	1755355
/	192.0.2.209	GET	200 OK	2016-07-02 09:25:03-07	1755356
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-02 09:25:40-07	1755357
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-02 09:25:57-07	1755358
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-02 09:25:31-07	1755359
/	192.0.2.24	GET	200 OK	2016-07-02 09:25:12-07	1755360
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-02 09:26:09-07	1755361
/	198.51.100.127	GET	200 OK	2016-07-02 09:25:19-07	1755362
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 09:25:54-07	1755363
/	203.0.113.49	GET	200 OK	2016-07-02 09:25:24-07	1755364
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-02 09:25:51-07	1755365
/	203.0.113.70	GET	200 OK	2016-07-02 09:25:25-07	1755366
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 09:25:48-07	1755367
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-02 09:26:10-07	1755368
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-02 09:26:20-07	1755369
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-02 09:26:02-07	1755370
/	203.0.113.57	GET	200 OK	2016-07-02 09:25:27-07	1755371
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 09:26:17-07	1755372
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-02 09:25:52-07	1755373
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-02 09:26:06-07	1755374
/	192.0.2.19	GET	200 OK	2016-07-02 09:25:32-07	1755375
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 09:26:01-07	1755376
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-02 09:26:08-07	1755377
/	198.51.100.67	GET	200 OK	2016-07-02 09:25:35-07	1755378
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 09:26:02-07	1755379
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-02 09:26:21-07	1755380
/	203.0.113.39	GET	200 OK	2016-07-02 09:25:42-07	1755381
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-02 09:26:09-07	1755382
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-02 09:26:39-07	1755383
/	203.0.113.84	GET	200 OK	2016-07-02 09:25:48-07	1755384
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-02 09:26:47-07	1755385
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-02 09:26:16-07	1755386
/	198.51.100.161	GET	200 OK	2016-07-02 09:25:52-07	1755387
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-02 09:26:39-07	1755388
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-02 09:26:36-07	1755389
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-02 09:26:31-07	1755390
/	198.51.100.69	GET	200 OK	2016-07-02 09:25:56-07	1755391
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-02 09:26:14-07	1755392
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-02 09:26:56-07	1755393
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-02 09:26:12-07	1755394
/	192.0.2.163	GET	200 OK	2016-07-02 09:25:58-07	1755395
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-02 09:26:37-07	1755396
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-02 09:26:21-07	1755397
/	198.51.100.100	GET	200 OK	2016-07-02 09:26:02-07	1755398
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-02 09:26:23-07	1755399
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-02 09:26:40-07	1755400
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-02 09:26:53-07	1755401
/	192.0.2.82	GET	200 OK	2016-07-02 09:26:10-07	1755402
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-02 09:26:32-07	1755403
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 09:27:05-07	1755404
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 09:26:59-07	1755405
/	192.0.2.94	GET	200 OK	2016-07-02 09:26:16-07	1755406
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 09:26:39-07	1755407
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 09:26:40-07	1755408
/	203.0.113.230	GET	200 OK	2016-07-02 09:26:24-07	1755409
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-02 09:26:47-07	1755410
/	198.51.100.212	GET	200 OK	2016-07-02 09:26:34-07	1755411
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-02 09:27:00-07	1755412
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 09:27:08-07	1755413
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-02 09:27:14-07	1755414
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-02 09:27:28-07	1755415
/	192.0.2.62	GET	200 OK	2016-07-02 09:26:41-07	1755416
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-02 09:27:09-07	1755417
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-02 09:27:09-07	1755418
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-02 09:27:13-07	1755419
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-02 09:27:03-07	1755420
/	198.51.100.62	GET	200 OK	2016-07-02 09:26:46-07	1755421
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 09:27:21-07	1755422
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-02 09:27:31-07	1755423
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 09:27:45-07	1755424
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 09:27:15-07	1755425
/	192.0.2.176	GET	200 OK	2016-07-02 09:26:47-07	1755426
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-02 09:27:44-07	1755427
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-02 09:27:42-07	1755428
/	192.0.2.102	GET	200 OK	2016-07-02 09:26:56-07	1755429
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-02 09:27:20-07	1755430
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-02 09:27:31-07	1755431
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-02 09:27:26-07	1755432
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-02 09:27:52-07	1755433
/	192.0.2.68	GET	200 OK	2016-07-02 09:27:06-07	1755434
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-02 09:27:38-07	1755435
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-02 09:27:21-07	1755436
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-02 09:27:59-07	1755437
/	192.0.2.122	GET	200 OK	2016-07-02 09:27:07-07	1755438
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-02 09:27:56-07	1755439
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-02 09:27:27-07	1755440
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-02 09:28:01-07	1755441
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-02 09:27:28-07	1755442
/	203.0.113.147	GET	200 OK	2016-07-02 09:27:09-07	1755443
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-02 09:27:47-07	1755444
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 09:27:45-07	1755445
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 09:27:32-07	1755446
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 09:27:48-07	1755447
/	203.0.113.237	GET	200 OK	2016-07-02 09:27:12-07	1755448
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-02 09:27:34-07	1755449
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-02 09:28:05-07	1755450
/	192.0.2.101	GET	200 OK	2016-07-02 09:27:20-07	1755451
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 09:27:53-07	1755452
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-02 09:27:36-07	1755453
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 09:27:37-07	1755454
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 09:27:53-07	1755455
/	192.0.2.108	GET	200 OK	2016-07-02 09:27:26-07	1755456
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 09:28:07-07	1755457
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-02 09:28:07-07	1755458
/	203.0.113.181	GET	200 OK	2016-07-02 09:27:34-07	1755459
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-02 09:28:13-07	1755460
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-02 09:28:06-07	1755461
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-02 09:28:28-07	1755462
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-02 09:28:04-07	1755463
/	203.0.113.81	GET	200 OK	2016-07-02 09:27:38-07	1755464
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 09:28:03-07	1755465
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-02 09:27:53-07	1755466
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 09:28:27-07	1755467
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 09:28:32-07	1755468
/	198.51.100.251	GET	200 OK	2016-07-02 09:27:40-07	1755469
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-02 09:27:55-07	1755470
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 09:28:40-07	1755471
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-02 09:28:21-07	1755472
/	198.51.100.113	GET	200 OK	2016-07-02 09:27:42-07	1755473
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-02 09:28:27-07	1755474
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-02 09:28:04-07	1755475
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-02 09:27:59-07	1755476
/	192.0.2.1	GET	200 OK	2016-07-02 09:27:52-07	1755477
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-02 09:28:07-07	1755478
/	203.0.113.241	GET	200 OK	2016-07-02 09:28:01-07	1755479
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-02 09:28:37-07	1755480
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-02 09:28:53-07	1755481
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-02 09:28:25-07	1755482
/	192.0.2.128	GET	200 OK	2016-07-02 09:28:08-07	1755483
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-02 09:28:59-07	1755484
/	198.51.100.181	GET	200 OK	2016-07-02 09:28:17-07	1755485
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-02 09:28:57-07	1755486
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-02 09:29:03-07	1755487
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-02 09:28:47-07	1755488
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-02 09:28:53-07	1755489
/	203.0.113.242	GET	200 OK	2016-07-02 09:28:19-07	1755490
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-02 09:29:19-07	1755491
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-02 09:28:57-07	1755492
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-02 09:28:57-07	1755493
/	198.51.100.71	GET	200 OK	2016-07-02 09:28:21-07	1755494
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-02 09:28:40-07	1755495
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-02 09:29:10-07	1755496
/	198.51.100.29	GET	200 OK	2016-07-02 09:28:26-07	1755497
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-02 09:29:18-07	1755498
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-02 09:29:16-07	1755499
/	198.51.100.231	GET	200 OK	2016-07-02 09:28:33-07	1755500
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-02 09:29:03-07	1755501
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-02 09:29:01-07	1755502
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-02 09:28:48-07	1755503
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-02 09:28:56-07	1755504
/	192.0.2.246	GET	200 OK	2016-07-02 09:28:38-07	1755505
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-02 09:29:20-07	1755506
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-02 09:29:04-07	1755507
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-02 09:29:10-07	1755508
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-02 09:28:59-07	1755509
/	203.0.113.73	GET	200 OK	2016-07-02 09:28:40-07	1755510
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-02 09:29:08-07	1755511
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-02 09:28:56-07	1755512
/	203.0.113.148	GET	200 OK	2016-07-02 09:28:48-07	1755513
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-02 09:29:10-07	1755514
/	192.0.2.217	GET	200 OK	2016-07-02 09:28:50-07	1755515
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-02 09:29:22-07	1755516
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-02 09:29:20-07	1755517
/	198.51.100.116	GET	200 OK	2016-07-02 09:28:53-07	1755518
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-02 09:29:26-07	1755519
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-02 09:29:12-07	1755520
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-02 09:29:27-07	1755521
/	198.51.100.189	GET	200 OK	2016-07-02 09:29:01-07	1755522
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-02 09:29:39-07	1755523
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-02 09:29:37-07	1755524
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-02 09:29:54-07	1755525
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-02 09:29:40-07	1755526
/	198.51.100.31	GET	200 OK	2016-07-02 09:29:06-07	1755527
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-02 09:29:37-07	1755528
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 09:29:28-07	1755529
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 09:29:41-07	1755530
/	203.0.113.216	GET	200 OK	2016-07-02 09:29:12-07	1755531
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-02 09:29:42-07	1755532
/	198.51.100.253	GET	200 OK	2016-07-02 09:29:13-07	1755533
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-02 09:30:12-07	1755534
/	198.51.100.142	GET	200 OK	2016-07-02 09:29:22-07	1755535
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-02 09:30:02-07	1755536
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-02 09:29:38-07	1755537
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-02 09:30:04-07	1755538
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-02 09:30:00-07	1755539
/	198.51.100.182	GET	200 OK	2016-07-02 09:29:23-07	1755540
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 09:29:56-07	1755541
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-02 09:30:02-07	1755542
/	198.51.100.69	GET	200 OK	2016-07-02 09:29:28-07	1755543
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 09:30:24-07	1755544
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-02 09:30:07-07	1755545
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-02 09:30:05-07	1755546
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 09:29:56-07	1755547
/	198.51.100.58	GET	200 OK	2016-07-02 09:29:30-07	1755548
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-02 09:30:03-07	1755549
/	203.0.113.94	GET	200 OK	2016-07-02 09:29:32-07	1755550
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-02 09:30:30-07	1755551
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-02 09:30:04-07	1755552
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-02 09:30:07-07	1755553
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-02 09:30:31-07	1755554
/	203.0.113.74	GET	200 OK	2016-07-02 09:29:39-07	1755555
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-02 09:29:54-07	1755556
/	192.0.2.72	GET	200 OK	2016-07-02 09:29:40-07	1755557
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 09:30:12-07	1755558
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 09:30:32-07	1755559
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-02 09:30:23-07	1755560
/	192.0.2.103	GET	200 OK	2016-07-02 09:29:44-07	1755561
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-02 09:30:15-07	1755562
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-02 09:30:12-07	1755563
/	203.0.113.114	GET	200 OK	2016-07-02 09:29:46-07	1755564
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-02 09:30:42-07	1755565
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-02 09:30:26-07	1755566
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-02 09:30:34-07	1755567
/	192.0.2.42	GET	200 OK	2016-07-02 09:29:48-07	1755568
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-02 09:30:48-07	1755569
/	198.51.100.188	GET	200 OK	2016-07-02 09:29:57-07	1755570
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 09:30:56-07	1755571
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 09:30:57-07	1755572
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-02 09:30:28-07	1755573
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 09:30:21-07	1755574
/	203.0.113.83	GET	200 OK	2016-07-02 09:30:00-07	1755575
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 09:30:56-07	1755576
/	192.0.2.124	GET	200 OK	2016-07-02 09:30:02-07	1755577
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-02 09:30:20-07	1755578
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 09:30:35-07	1755579
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-02 09:30:39-07	1755580
/	192.0.2.227	GET	200 OK	2016-07-02 09:30:10-07	1755581
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 09:30:54-07	1755582
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 09:31:02-07	1755583
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-02 09:30:37-07	1755584
/	203.0.113.95	GET	200 OK	2016-07-02 09:30:13-07	1755585
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 09:31:12-07	1755586
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-02 09:31:11-07	1755587
/	198.51.100.25	GET	200 OK	2016-07-02 09:30:23-07	1755588
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-02 09:30:39-07	1755589
/	203.0.113.67	GET	200 OK	2016-07-02 09:30:30-07	1755590
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-02 09:31:15-07	1755591
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-02 09:31:16-07	1755592
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-02 09:30:58-07	1755593
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-02 09:31:27-07	1755594
/	203.0.113.98	GET	200 OK	2016-07-02 09:30:40-07	1755595
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 09:31:06-07	1755596
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 09:31:39-07	1755597
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-02 09:31:24-07	1755598
/	203.0.113.160	GET	200 OK	2016-07-02 09:30:48-07	1755599
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-02 09:31:48-07	1755600
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 09:31:28-07	1755601
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-02 09:31:26-07	1755602
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 09:31:23-07	1755603
/	198.51.100.184	GET	200 OK	2016-07-02 09:30:55-07	1755604
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 09:31:41-07	1755605
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 09:31:50-07	1755606
/article/trouble-for-troubledq	198.51.100.184	GET	404 NOT FOUND	2016-07-02 09:31:25-07	1755607
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-02 09:31:45-07	1755608
/	192.0.2.149	GET	200 OK	2016-07-02 09:31:05-07	1755609
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-02 09:31:41-07	1755610
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 09:31:56-07	1755611
/	203.0.113.89	GET	200 OK	2016-07-02 09:31:09-07	1755612
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-02 09:31:50-07	1755613
/	203.0.113.113	GET	200 OK	2016-07-02 09:31:11-07	1755614
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-02 09:31:41-07	1755615
/	203.0.113.152	GET	200 OK	2016-07-02 09:31:12-07	1755616
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-02 09:31:27-07	1755617
/	198.51.100.112	GET	200 OK	2016-07-02 09:31:18-07	1755618
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-02 09:32:12-07	1755619
/	192.0.2.229	GET	200 OK	2016-07-02 09:31:19-07	1755620
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-02 09:31:55-07	1755621
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-02 09:31:49-07	1755622
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-02 09:31:37-07	1755623
/	198.51.100.152	GET	200 OK	2016-07-02 09:31:20-07	1755624
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 09:31:53-07	1755625
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 09:31:51-07	1755626
/	203.0.113.57	GET	200 OK	2016-07-02 09:31:24-07	1755627
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-02 09:32:00-07	1755628
/	198.51.100.208	GET	200 OK	2016-07-02 09:31:33-07	1755629
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-02 09:31:53-07	1755630
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-02 09:32:17-07	1755631
/	203.0.113.209	GET	200 OK	2016-07-02 09:31:34-07	1755632
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-02 09:32:28-07	1755633
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-02 09:32:08-07	1755634
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-02 09:32:09-07	1755635
/	192.0.2.62	GET	200 OK	2016-07-02 09:31:44-07	1755636
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-02 09:32:32-07	1755637
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-02 09:32:35-07	1755638
/	198.51.100.200	GET	200 OK	2016-07-02 09:31:47-07	1755639
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-02 09:32:12-07	1755640
/	203.0.113.37	GET	200 OK	2016-07-02 09:31:49-07	1755641
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-02 09:32:41-07	1755642
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-02 09:32:17-07	1755643
/	203.0.113.118	GET	200 OK	2016-07-02 09:31:58-07	1755644
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-02 09:32:35-07	1755645
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-02 09:32:41-07	1755646
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-02 09:32:45-07	1755647
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-02 09:32:44-07	1755648
/	192.0.2.180	GET	200 OK	2016-07-02 09:32:06-07	1755649
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-02 09:32:50-07	1755650
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-02 09:32:23-07	1755651
/	198.51.100.79	GET	200 OK	2016-07-02 09:32:07-07	1755652
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-02 09:33:02-07	1755653
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 09:32:32-07	1755654
/	192.0.2.125	GET	200 OK	2016-07-02 09:32:17-07	1755655
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-02 09:32:36-07	1755656
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-02 09:32:56-07	1755657
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-02 09:32:51-07	1755658
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-02 09:33:00-07	1755659
/	198.51.100.32	GET	200 OK	2016-07-02 09:32:23-07	1755660
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-02 09:33:15-07	1755661
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-02 09:32:46-07	1755662
/	192.0.2.107	GET	200 OK	2016-07-02 09:32:31-07	1755663
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-02 09:32:48-07	1755664
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 09:33:01-07	1755665
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-02 09:33:23-07	1755666
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-02 09:33:28-07	1755667
/	198.51.100.198	GET	200 OK	2016-07-02 09:32:39-07	1755668
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 09:33:33-07	1755669
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 09:33:28-07	1755670
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 09:33:31-07	1755671
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 09:32:56-07	1755672
/	192.0.2.236	GET	200 OK	2016-07-02 09:32:44-07	1755673
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-02 09:33:34-07	1755674
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-02 09:33:15-07	1755675
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-02 09:33:34-07	1755676
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-02 09:33:40-07	1755677
/	198.51.100.228	GET	200 OK	2016-07-02 09:32:45-07	1755678
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-02 09:33:06-07	1755679
/	203.0.113.239	GET	200 OK	2016-07-02 09:32:55-07	1755680
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-02 09:33:41-07	1755681
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-02 09:33:10-07	1755682
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-02 09:33:22-07	1755683
/	203.0.113.40	GET	200 OK	2016-07-02 09:33:04-07	1755684
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-02 09:33:30-07	1755685
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-02 09:33:52-07	1755686
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-02 09:33:27-07	1755687
/	198.51.100.58	GET	200 OK	2016-07-02 09:33:13-07	1755688
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-02 09:33:57-07	1755689
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 09:33:55-07	1755690
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-02 09:33:52-07	1755691
/	203.0.113.67	GET	200 OK	2016-07-02 09:33:18-07	1755692
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-02 09:34:17-07	1755693
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-02 09:34:18-07	1755694
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-02 09:33:49-07	1755695
/	192.0.2.111	GET	200 OK	2016-07-02 09:33:21-07	1755696
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 09:34:17-07	1755697
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-02 09:33:37-07	1755698
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 09:34:07-07	1755699
/	198.51.100.227	GET	200 OK	2016-07-02 09:33:22-07	1755700
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-02 09:33:51-07	1755701
/	198.51.100.193	GET	200 OK	2016-07-02 09:33:32-07	1755702
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 09:34:04-07	1755703
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 09:34:12-07	1755704
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 09:34:30-07	1755705
/	192.0.2.83	GET	200 OK	2016-07-02 09:33:39-07	1755706
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-02 09:34:23-07	1755707
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 09:34:05-07	1755708
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 09:33:56-07	1755709
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-02 09:34:01-07	1755710
/	198.51.100.166	GET	200 OK	2016-07-02 09:33:45-07	1755711
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-02 09:34:28-07	1755712
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-02 09:34:32-07	1755713
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-02 09:34:14-07	1755714
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-02 09:34:18-07	1755715
/	198.51.100.77	GET	200 OK	2016-07-02 09:33:48-07	1755716
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 09:34:21-07	1755717
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-02 09:34:32-07	1755718
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 09:34:31-07	1755719
/	198.51.100.115	GET	200 OK	2016-07-02 09:33:56-07	1755720
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 09:34:50-07	1755721
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 09:34:34-07	1755722
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-02 09:34:46-07	1755723
/	198.51.100.214	GET	200 OK	2016-07-02 09:34:05-07	1755724
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-02 09:34:49-07	1755725
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-02 09:35:03-07	1755726
/	203.0.113.85	GET	200 OK	2016-07-02 09:34:07-07	1755727
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 09:34:47-07	1755728
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 09:34:42-07	1755729
/	203.0.113.206	GET	200 OK	2016-07-02 09:34:13-07	1755730
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 09:35:13-07	1755731
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 09:34:33-07	1755732
/	203.0.113.36	GET	200 OK	2016-07-02 09:34:19-07	1755733
/article/trouble-for-troubledc	203.0.113.36	GET	404 NOT FOUND	2016-07-02 09:35:12-07	1755734
/	192.0.2.222	GET	200 OK	2016-07-02 09:34:23-07	1755735
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-02 09:35:02-07	1755736
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 09:35:12-07	1755737
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-02 09:35:17-07	1755738
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 09:34:52-07	1755739
/	198.51.100.50	GET	200 OK	2016-07-02 09:34:32-07	1755740
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-02 09:34:52-07	1755741
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 09:35:28-07	1755742
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 09:34:51-07	1755743
/	198.51.100.203	GET	200 OK	2016-07-02 09:34:39-07	1755744
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-02 09:35:03-07	1755745
/	203.0.113.74	GET	200 OK	2016-07-02 09:34:40-07	1755746
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-02 09:35:01-07	1755747
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-02 09:35:33-07	1755748
/	203.0.113.96	GET	200 OK	2016-07-02 09:34:43-07	1755749
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-02 09:35:12-07	1755750
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-02 09:35:33-07	1755751
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-02 09:35:11-07	1755752
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-02 09:35:13-07	1755753
/	203.0.113.210	GET	200 OK	2016-07-02 09:34:50-07	1755754
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-02 09:35:29-07	1755755
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-02 09:35:31-07	1755756
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-02 09:35:05-07	1755757
/	192.0.2.76	GET	200 OK	2016-07-02 09:34:52-07	1755758
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 09:35:24-07	1755759
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 09:35:39-07	1755760
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-02 09:35:45-07	1755761
/	198.51.100.108	GET	200 OK	2016-07-02 09:34:53-07	1755762
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 09:35:17-07	1755763
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 09:35:14-07	1755764
/	203.0.113.252	GET	200 OK	2016-07-02 09:34:58-07	1755765
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 09:35:22-07	1755766
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-02 09:35:57-07	1755767
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-02 09:35:36-07	1755768
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 09:35:37-07	1755769
/	203.0.113.220	GET	200 OK	2016-07-02 09:35:06-07	1755770
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-02 09:35:26-07	1755771
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-02 09:35:39-07	1755772
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-02 09:35:25-07	1755773
/	198.51.100.13	GET	200 OK	2016-07-02 09:35:15-07	1755774
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-02 09:35:54-07	1755775
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-02 09:35:39-07	1755776
/	198.51.100.150	GET	200 OK	2016-07-02 09:35:16-07	1755777
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 09:35:53-07	1755778
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 09:36:07-07	1755779
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-02 09:36:04-07	1755780
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-02 09:36:04-07	1755781
/	203.0.113.21	GET	200 OK	2016-07-02 09:35:17-07	1755782
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-02 09:35:57-07	1755783
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-02 09:35:35-07	1755784
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-02 09:35:32-07	1755785
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 09:35:41-07	1755786
/	203.0.113.244	GET	200 OK	2016-07-02 09:35:19-07	1755787
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-02 09:35:49-07	1755788
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-02 09:36:10-07	1755789
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 09:35:55-07	1755790
/	198.51.100.197	GET	200 OK	2016-07-02 09:35:29-07	1755791
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 09:35:52-07	1755792
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 09:35:53-07	1755793
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-02 09:36:27-07	1755794
/	192.0.2.100	GET	200 OK	2016-07-02 09:35:31-07	1755795
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 09:35:58-07	1755796
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 09:36:22-07	1755797
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-02 09:36:06-07	1755798
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-02 09:36:16-07	1755799
/	198.51.100.207	GET	200 OK	2016-07-02 09:35:33-07	1755800
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-02 09:36:17-07	1755801
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 09:35:48-07	1755802
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-02 09:35:48-07	1755803
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 09:36:08-07	1755804
/	198.51.100.17	GET	200 OK	2016-07-02 09:35:37-07	1755805
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 09:36:07-07	1755806
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-02 09:36:13-07	1755807
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 09:36:01-07	1755808
/	203.0.113.202	GET	200 OK	2016-07-02 09:35:47-07	1755809
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-02 09:36:07-07	1755810
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-02 09:36:14-07	1755811
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-02 09:36:20-07	1755812
/	198.51.100.172	GET	200 OK	2016-07-02 09:35:49-07	1755813
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-02 09:36:33-07	1755814
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-02 09:36:35-07	1755815
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-02 09:36:47-07	1755816
/	198.51.100.218	GET	200 OK	2016-07-02 09:35:57-07	1755817
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 09:36:52-07	1755818
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 09:36:23-07	1755819
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-02 09:36:48-07	1755820
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-02 09:36:37-07	1755821
/	198.51.100.10	GET	200 OK	2016-07-02 09:36:07-07	1755822
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-02 09:36:33-07	1755823
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-02 09:37:05-07	1755824
/	192.0.2.89	GET	200 OK	2016-07-02 09:36:11-07	1755825
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-02 09:37:05-07	1755826
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-02 09:36:33-07	1755827
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-02 09:36:42-07	1755828
/	192.0.2.147	GET	200 OK	2016-07-02 09:36:18-07	1755829
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 09:37:11-07	1755830
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-02 09:36:50-07	1755831
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 09:36:56-07	1755832
/	198.51.100.67	GET	200 OK	2016-07-02 09:36:19-07	1755833
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-02 09:36:45-07	1755834
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 09:37:10-07	1755835
/	198.51.100.85	GET	200 OK	2016-07-02 09:36:21-07	1755836
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-02 09:36:55-07	1755837
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 09:37:06-07	1755838
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 09:36:52-07	1755839
/	198.51.100.159	GET	200 OK	2016-07-02 09:36:28-07	1755840
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-02 09:36:45-07	1755841
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 09:36:56-07	1755842
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-02 09:37:20-07	1755843
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 09:36:50-07	1755844
/	203.0.113.227	GET	200 OK	2016-07-02 09:36:31-07	1755845
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 09:37:18-07	1755846
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-02 09:37:22-07	1755847
/	192.0.2.252	GET	200 OK	2016-07-02 09:36:33-07	1755848
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-02 09:37:33-07	1755849
/	203.0.113.189	GET	200 OK	2016-07-02 09:36:38-07	1755850
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 09:37:10-07	1755851
/	203.0.113.94	GET	200 OK	2016-07-02 09:36:39-07	1755852
/	203.0.113.11	GET	200 OK	2016-07-02 10:06:44-07	1756992
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-02 09:37:30-07	1755853
/	198.51.100.98	GET	200 OK	2016-07-02 09:36:48-07	1755854
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-02 09:37:18-07	1755855
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-02 09:37:47-07	1755856
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 09:37:20-07	1755857
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-02 09:37:39-07	1755858
/	198.51.100.66	GET	200 OK	2016-07-02 09:36:58-07	1755859
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-02 09:37:49-07	1755860
/	192.0.2.24	GET	200 OK	2016-07-02 09:37:02-07	1755861
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-02 09:37:40-07	1755862
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-02 09:37:50-07	1755863
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 09:37:56-07	1755864
/	198.51.100.57	GET	200 OK	2016-07-02 09:37:04-07	1755865
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-02 09:37:50-07	1755866
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-02 09:37:42-07	1755867
/	203.0.113.220	GET	200 OK	2016-07-02 09:37:12-07	1755868
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-02 09:37:59-07	1755869
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-02 09:38:06-07	1755870
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-02 09:37:28-07	1755871
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-02 09:38:08-07	1755872
/	198.51.100.145	GET	200 OK	2016-07-02 09:37:18-07	1755873
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 09:37:51-07	1755874
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-02 09:38:12-07	1755875
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-02 09:37:55-07	1755876
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 09:37:46-07	1755877
/	203.0.113.159	GET	200 OK	2016-07-02 09:37:24-07	1755878
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 09:38:21-07	1755879
/	203.0.113.116	GET	200 OK	2016-07-02 09:37:28-07	1755880
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 09:38:18-07	1755881
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-02 09:37:56-07	1755882
/	198.51.100.221	GET	200 OK	2016-07-02 09:37:35-07	1755883
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-02 09:38:16-07	1755884
/	192.0.2.247	GET	200 OK	2016-07-02 09:37:39-07	1755885
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 09:38:37-07	1755886
/	203.0.113.16	GET	200 OK	2016-07-02 09:37:46-07	1755887
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 09:38:31-07	1755888
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 09:38:22-07	1755889
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 09:38:05-07	1755890
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-02 09:38:21-07	1755891
/	192.0.2.154	GET	200 OK	2016-07-02 09:37:48-07	1755892
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-02 09:38:22-07	1755893
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-02 09:38:17-07	1755894
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-02 09:38:25-07	1755895
/	198.51.100.129	GET	200 OK	2016-07-02 09:37:56-07	1755896
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-02 09:38:12-07	1755897
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-02 09:38:45-07	1755898
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-02 09:38:49-07	1755899
/	198.51.100.9	GET	200 OK	2016-07-02 09:38:06-07	1755900
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-02 09:39:03-07	1755901
/	203.0.113.96	GET	200 OK	2016-07-02 09:38:14-07	1755902
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-02 09:39:14-07	1755903
/	192.0.2.221	GET	200 OK	2016-07-02 09:38:23-07	1755904
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-02 09:38:47-07	1755905
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-02 09:38:58-07	1755906
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-02 09:39:07-07	1755907
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-02 09:39:05-07	1755908
/	198.51.100.146	GET	200 OK	2016-07-02 09:38:31-07	1755909
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-02 09:39:31-07	1755910
/	203.0.113.221	GET	200 OK	2016-07-02 09:38:35-07	1755911
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-02 09:39:27-07	1755912
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-02 09:39:20-07	1755913
/	198.51.100.119	GET	200 OK	2016-07-02 09:38:38-07	1755914
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-02 09:39:16-07	1755915
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-02 09:39:37-07	1755916
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-02 09:39:30-07	1755917
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-02 09:39:06-07	1755918
/	192.0.2.115	GET	200 OK	2016-07-02 09:38:44-07	1755919
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-02 09:39:07-07	1755920
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-02 09:39:43-07	1755921
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-02 09:39:03-07	1755922
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-02 09:39:10-07	1755923
/	198.51.100.170	GET	200 OK	2016-07-02 09:38:47-07	1755924
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 09:39:13-07	1755925
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-02 09:39:43-07	1755926
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-02 09:39:32-07	1755927
/	203.0.113.11	GET	200 OK	2016-07-02 09:38:48-07	1755928
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-02 09:39:19-07	1755929
/	203.0.113.45	GET	200 OK	2016-07-02 09:38:49-07	1755930
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-02 09:39:22-07	1755931
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-02 09:39:19-07	1755932
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 09:39:46-07	1755933
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-02 09:39:14-07	1755934
/	192.0.2.47	GET	200 OK	2016-07-02 09:38:57-07	1755935
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 09:39:23-07	1755936
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-02 09:39:23-07	1755937
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-02 09:39:48-07	1755938
/	198.51.100.215	GET	200 OK	2016-07-02 09:39:00-07	1755939
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-02 09:39:18-07	1755940
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-02 09:39:56-07	1755941
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-02 09:39:43-07	1755942
/	203.0.113.170	GET	200 OK	2016-07-02 09:39:07-07	1755943
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-02 09:40:06-07	1755944
/	203.0.113.52	GET	200 OK	2016-07-02 09:39:17-07	1755945
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-02 09:40:07-07	1755946
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-02 09:39:38-07	1755947
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-02 09:39:44-07	1755948
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-02 09:40:12-07	1755949
/	198.51.100.14	GET	200 OK	2016-07-02 09:39:25-07	1755950
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 09:39:54-07	1755951
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 09:40:14-07	1755952
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 09:39:47-07	1755953
/	198.51.100.45	GET	200 OK	2016-07-02 09:39:27-07	1755954
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 09:39:47-07	1755955
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-02 09:39:43-07	1755956
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-02 09:39:42-07	1755957
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-02 09:40:18-07	1755958
/	203.0.113.117	GET	200 OK	2016-07-02 09:39:30-07	1755959
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 09:39:46-07	1755960
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-02 09:40:02-07	1755961
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 09:40:10-07	1755962
/	192.0.2.205	GET	200 OK	2016-07-02 09:39:34-07	1755963
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-02 09:40:21-07	1755964
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-02 09:40:07-07	1755965
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-02 09:40:21-07	1755966
/	192.0.2.204	GET	200 OK	2016-07-02 09:39:40-07	1755967
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 09:40:30-07	1755968
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 09:40:40-07	1755969
/	198.51.100.250	GET	200 OK	2016-07-02 09:39:48-07	1755970
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 09:40:15-07	1755971
/	192.0.2.201	GET	200 OK	2016-07-02 09:39:55-07	1755972
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-02 09:40:10-07	1755973
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-02 09:40:17-07	1755974
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-02 09:40:17-07	1755975
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 09:40:45-07	1755976
/	192.0.2.19	GET	200 OK	2016-07-02 09:40:03-07	1755977
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 09:41:02-07	1755978
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-02 09:41:02-07	1755979
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 09:41:01-07	1755980
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-02 09:40:24-07	1755981
/	192.0.2.58	GET	200 OK	2016-07-02 09:40:06-07	1755982
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-02 09:40:25-07	1755983
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-02 09:40:34-07	1755984
/	198.51.100.207	GET	200 OK	2016-07-02 09:40:09-07	1755985
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-02 09:40:44-07	1755986
/	203.0.113.60	GET	200 OK	2016-07-02 09:40:12-07	1755987
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-02 09:40:56-07	1755988
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-02 09:40:28-07	1755989
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 09:40:36-07	1755990
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-02 09:40:30-07	1755991
/	192.0.2.41	GET	200 OK	2016-07-02 09:40:13-07	1755992
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 09:40:48-07	1755993
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 09:41:08-07	1755994
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-02 09:40:58-07	1755995
/	192.0.2.47	GET	200 OK	2016-07-02 09:40:14-07	1755996
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 09:40:35-07	1755997
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 09:40:29-07	1755998
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-02 09:40:37-07	1755999
/	198.51.100.237	GET	200 OK	2016-07-02 09:40:23-07	1756000
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-02 09:41:09-07	1756001
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 09:40:42-07	1756002
/	198.51.100.242	GET	200 OK	2016-07-02 09:40:33-07	1756003
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 09:40:58-07	1756004
/	203.0.113.120	GET	200 OK	2016-07-02 09:40:39-07	1756005
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-02 09:41:24-07	1756006
/	192.0.2.159	GET	200 OK	2016-07-02 09:40:42-07	1756007
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 09:41:16-07	1756008
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-02 09:41:38-07	1756009
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-02 09:41:18-07	1756010
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 09:41:33-07	1756011
/	203.0.113.247	GET	200 OK	2016-07-02 09:40:52-07	1756012
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 09:41:21-07	1756013
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 09:41:50-07	1756014
/	203.0.113.137	GET	200 OK	2016-07-02 09:41:00-07	1756015
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-02 09:41:17-07	1756016
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-02 09:42:00-07	1756017
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-02 09:41:52-07	1756018
/	203.0.113.179	GET	200 OK	2016-07-02 09:41:07-07	1756019
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-02 09:42:05-07	1756020
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-02 09:41:50-07	1756021
/	203.0.113.115	GET	200 OK	2016-07-02 09:41:14-07	1756022
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-02 09:41:40-07	1756023
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-02 09:41:31-07	1756024
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-02 09:41:39-07	1756025
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-02 09:42:05-07	1756026
/	192.0.2.97	GET	200 OK	2016-07-02 09:41:24-07	1756027
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-02 09:41:47-07	1756028
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-02 09:41:39-07	1756029
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-02 09:42:20-07	1756030
/	203.0.113.215	GET	200 OK	2016-07-02 09:41:29-07	1756031
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 09:41:51-07	1756032
/article/candidate-is-jerkq	203.0.113.215	GET	404 NOT FOUND	2016-07-02 09:42:06-07	1756033
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 09:41:53-07	1756034
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 09:42:25-07	1756035
/	198.51.100.134	GET	200 OK	2016-07-02 09:41:31-07	1756036
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-02 09:42:14-07	1756037
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-02 09:41:57-07	1756038
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-02 09:42:20-07	1756039
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-02 09:42:14-07	1756040
/	198.51.100.35	GET	200 OK	2016-07-02 09:41:36-07	1756041
/	192.0.2.59	GET	200 OK	2016-07-02 10:11:25-07	1757182
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-02 09:42:36-07	1756042
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 09:42:28-07	1756043
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-02 09:42:33-07	1756044
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-02 09:41:59-07	1756045
/	203.0.113.47	GET	200 OK	2016-07-02 09:41:42-07	1756046
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 09:42:20-07	1756047
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-02 09:42:25-07	1756048
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-02 09:41:57-07	1756049
/	192.0.2.148	GET	200 OK	2016-07-02 09:41:48-07	1756050
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-02 09:42:28-07	1756051
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-02 09:42:18-07	1756052
/	192.0.2.120	GET	200 OK	2016-07-02 09:41:49-07	1756053
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-02 09:42:12-07	1756054
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 09:42:44-07	1756055
/	192.0.2.26	GET	200 OK	2016-07-02 09:41:57-07	1756056
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 09:42:40-07	1756057
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 09:42:28-07	1756058
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-02 09:42:24-07	1756059
/	198.51.100.66	GET	200 OK	2016-07-02 09:42:02-07	1756060
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-02 09:42:46-07	1756061
/	198.51.100.214	GET	200 OK	2016-07-02 09:42:03-07	1756062
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-02 09:42:44-07	1756063
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-02 09:42:59-07	1756064
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-02 09:42:32-07	1756065
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-02 09:42:24-07	1756066
/	192.0.2.168	GET	200 OK	2016-07-02 09:42:10-07	1756067
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 09:42:53-07	1756068
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-02 09:42:57-07	1756069
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-02 09:43:03-07	1756070
/	198.51.100.87	GET	200 OK	2016-07-02 09:42:12-07	1756071
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 09:43:01-07	1756072
/	203.0.113.69	GET	200 OK	2016-07-02 09:42:20-07	1756073
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-02 09:42:36-07	1756074
/	198.51.100.66	GET	200 OK	2016-07-02 09:42:25-07	1756075
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-02 09:42:42-07	1756076
/	198.51.100.222	GET	200 OK	2016-07-02 09:42:29-07	1756077
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-02 09:43:11-07	1756078
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 09:43:29-07	1756079
/	192.0.2.45	GET	200 OK	2016-07-02 09:42:33-07	1756080
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-02 09:43:22-07	1756081
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-02 09:43:33-07	1756082
/	203.0.113.125	GET	200 OK	2016-07-02 09:42:39-07	1756083
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-02 09:43:25-07	1756084
/	198.51.100.234	GET	200 OK	2016-07-02 09:42:43-07	1756085
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-02 09:43:36-07	1756086
/	198.51.100.16	GET	200 OK	2016-07-02 09:42:45-07	1756087
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 09:43:02-07	1756088
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-02 09:43:23-07	1756089
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-02 09:43:10-07	1756090
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-02 09:43:05-07	1756091
/	192.0.2.228	GET	200 OK	2016-07-02 09:42:47-07	1756092
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 09:43:38-07	1756093
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 09:43:13-07	1756094
/	198.51.100.62	GET	200 OK	2016-07-02 09:42:53-07	1756095
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 09:43:29-07	1756096
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 09:43:13-07	1756097
/	192.0.2.125	GET	200 OK	2016-07-02 09:42:55-07	1756098
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-02 09:43:30-07	1756099
/	203.0.113.216	GET	200 OK	2016-07-02 09:43:00-07	1756100
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 09:43:20-07	1756101
/	192.0.2.154	GET	200 OK	2016-07-02 09:43:06-07	1756102
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-02 09:43:48-07	1756103
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-02 09:43:26-07	1756104
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 09:43:57-07	1756105
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-02 09:43:51-07	1756106
/	192.0.2.42	GET	200 OK	2016-07-02 09:43:14-07	1756107
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-02 09:44:05-07	1756108
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-02 09:43:44-07	1756109
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-02 09:44:01-07	1756110
/	203.0.113.183	GET	200 OK	2016-07-02 09:43:21-07	1756111
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-02 09:44:00-07	1756112
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-02 09:44:11-07	1756113
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-02 09:43:53-07	1756114
/	203.0.113.5	GET	200 OK	2016-07-02 09:43:26-07	1756115
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 09:43:58-07	1756116
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-02 09:44:12-07	1756117
/	198.51.100.40	GET	200 OK	2016-07-02 09:43:28-07	1756118
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 09:44:01-07	1756119
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 09:44:16-07	1756120
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 09:44:18-07	1756121
/	198.51.100.200	GET	200 OK	2016-07-02 09:43:34-07	1756122
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-02 09:44:11-07	1756123
/	192.0.2.96	GET	200 OK	2016-07-02 09:43:36-07	1756124
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-02 09:44:22-07	1756125
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 09:44:33-07	1756126
/	203.0.113.221	GET	200 OK	2016-07-02 09:43:39-07	1756127
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 09:44:01-07	1756128
/	198.51.100.102	GET	200 OK	2016-07-02 09:43:48-07	1756129
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-02 09:44:11-07	1756130
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-02 09:44:47-07	1756131
/	192.0.2.51	GET	200 OK	2016-07-02 09:43:51-07	1756132
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-02 09:44:29-07	1756133
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-02 09:44:31-07	1756134
/	203.0.113.238	GET	200 OK	2016-07-02 09:44:01-07	1756135
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 09:44:35-07	1756136
/	198.51.100.154	GET	200 OK	2016-07-02 09:44:08-07	1756137
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-02 09:44:52-07	1756138
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-02 09:45:06-07	1756139
/	198.51.100.156	GET	200 OK	2016-07-02 09:44:09-07	1756140
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-02 09:44:36-07	1756141
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-02 09:44:44-07	1756142
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-02 09:44:44-07	1756143
/	203.0.113.8	GET	200 OK	2016-07-02 09:44:11-07	1756144
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-02 09:44:40-07	1756145
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-02 09:44:59-07	1756146
/	198.51.100.23	GET	200 OK	2016-07-02 09:44:19-07	1756147
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-02 09:44:53-07	1756148
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-02 09:44:51-07	1756149
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 09:45:05-07	1756150
/	198.51.100.27	GET	200 OK	2016-07-02 09:44:29-07	1756151
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 09:44:55-07	1756152
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 09:45:02-07	1756153
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 09:45:14-07	1756154
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-02 09:44:53-07	1756155
/	192.0.2.182	GET	200 OK	2016-07-02 09:44:34-07	1756156
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-02 09:45:14-07	1756157
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 09:45:09-07	1756158
/	192.0.2.101	GET	200 OK	2016-07-02 09:44:40-07	1756159
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-02 09:45:14-07	1756160
/	203.0.113.55	GET	200 OK	2016-07-02 09:44:46-07	1756161
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-02 09:45:45-07	1756162
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-02 09:45:07-07	1756163
/	198.51.100.222	GET	200 OK	2016-07-02 09:44:54-07	1756164
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 09:45:24-07	1756165
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 09:45:22-07	1756166
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-02 09:45:29-07	1756167
/	203.0.113.87	GET	200 OK	2016-07-02 09:44:57-07	1756168
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-02 09:45:51-07	1756169
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-02 09:45:15-07	1756170
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-02 09:45:39-07	1756171
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-02 09:45:19-07	1756172
/	203.0.113.107	GET	200 OK	2016-07-02 09:45:05-07	1756173
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-02 09:46:04-07	1756174
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-02 09:45:29-07	1756175
/	192.0.2.221	GET	200 OK	2016-07-02 09:45:15-07	1756176
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-02 09:46:13-07	1756177
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-02 09:46:10-07	1756178
/	198.51.100.132	GET	200 OK	2016-07-02 09:45:18-07	1756179
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-02 09:45:53-07	1756180
/	203.0.113.233	GET	200 OK	2016-07-02 09:45:27-07	1756181
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-02 09:45:59-07	1756182
/	192.0.2.107	GET	200 OK	2016-07-02 09:45:33-07	1756183
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 09:46:08-07	1756184
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-02 09:46:13-07	1756185
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 09:45:50-07	1756186
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-02 09:46:14-07	1756187
/	192.0.2.203	GET	200 OK	2016-07-02 09:45:39-07	1756188
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 09:46:27-07	1756189
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 09:45:59-07	1756190
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-02 09:46:23-07	1756191
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-02 09:46:11-07	1756192
/	198.51.100.7	GET	200 OK	2016-07-02 09:45:45-07	1756193
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-02 09:46:01-07	1756194
/	198.51.100.70	GET	200 OK	2016-07-02 09:45:49-07	1756195
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-02 09:46:16-07	1756196
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-02 09:46:43-07	1756197
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 09:46:26-07	1756198
/	192.0.2.57	GET	200 OK	2016-07-02 09:45:52-07	1756199
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-02 09:46:21-07	1756200
/article/so-many-bearsm	192.0.2.57	GET	404 NOT FOUND	2016-07-02 09:46:41-07	1756201
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-02 09:46:20-07	1756202
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-02 09:46:09-07	1756203
/	203.0.113.194	GET	200 OK	2016-07-02 09:45:56-07	1756204
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 09:46:37-07	1756205
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 09:46:40-07	1756206
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-02 09:46:40-07	1756207
/	198.51.100.37	GET	200 OK	2016-07-02 09:46:01-07	1756208
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-02 09:46:49-07	1756209
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-02 09:46:52-07	1756210
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-02 09:46:39-07	1756211
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-02 09:46:31-07	1756212
/	192.0.2.201	GET	200 OK	2016-07-02 09:46:10-07	1756213
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-02 09:46:58-07	1756214
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-02 09:46:32-07	1756215
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-02 09:46:38-07	1756216
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-02 09:46:37-07	1756217
/	192.0.2.61	GET	200 OK	2016-07-02 09:46:19-07	1756218
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 09:46:49-07	1756219
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-02 09:47:03-07	1756220
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-02 09:47:02-07	1756221
/	192.0.2.219	GET	200 OK	2016-07-02 09:46:29-07	1756222
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-02 09:47:12-07	1756223
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-02 09:46:54-07	1756224
/	198.51.100.195	GET	200 OK	2016-07-02 09:46:39-07	1756225
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-02 09:47:31-07	1756226
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 09:47:28-07	1756227
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 09:47:26-07	1756228
/	203.0.113.228	GET	200 OK	2016-07-02 09:46:48-07	1756229
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-02 09:47:35-07	1756230
/	203.0.113.132	GET	200 OK	2016-07-02 09:46:52-07	1756231
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-02 09:47:46-07	1756232
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-02 09:47:45-07	1756233
/	203.0.113.227	GET	200 OK	2016-07-02 09:46:58-07	1756234
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 09:47:16-07	1756235
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-02 09:47:21-07	1756236
/	203.0.113.228	GET	200 OK	2016-07-02 09:47:05-07	1756237
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-02 09:47:34-07	1756238
/	198.51.100.104	GET	200 OK	2016-07-02 09:47:12-07	1756239
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 09:47:57-07	1756240
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 09:48:10-07	1756241
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-02 09:48:01-07	1756242
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-02 09:47:46-07	1756243
/	198.51.100.52	GET	200 OK	2016-07-02 09:47:19-07	1756244
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-02 09:47:59-07	1756245
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-02 09:47:41-07	1756246
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 09:48:11-07	1756247
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-02 09:47:52-07	1756248
/	192.0.2.16	GET	200 OK	2016-07-02 09:47:25-07	1756249
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-02 09:47:42-07	1756250
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-02 09:48:20-07	1756251
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-02 09:47:40-07	1756252
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-02 09:47:49-07	1756253
/	203.0.113.32	GET	200 OK	2016-07-02 09:47:32-07	1756254
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-02 09:48:12-07	1756255
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-02 09:48:22-07	1756256
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-02 09:48:28-07	1756257
/	192.0.2.79	GET	200 OK	2016-07-02 09:47:35-07	1756258
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-02 09:48:29-07	1756259
/	192.0.2.172	GET	200 OK	2016-07-02 09:47:37-07	1756260
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-02 09:48:11-07	1756261
/	203.0.113.151	GET	200 OK	2016-07-02 09:47:43-07	1756262
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-02 09:48:26-07	1756263
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-02 09:48:28-07	1756264
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-02 09:48:16-07	1756265
/	192.0.2.178	GET	200 OK	2016-07-02 09:47:49-07	1756266
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-02 09:48:30-07	1756267
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 09:48:09-07	1756268
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 09:48:18-07	1756269
/	203.0.113.43	GET	200 OK	2016-07-02 09:47:58-07	1756270
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 09:48:32-07	1756271
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 09:48:28-07	1756272
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 09:48:41-07	1756273
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-02 09:48:47-07	1756274
/	203.0.113.214	GET	200 OK	2016-07-02 09:48:04-07	1756275
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 09:49:00-07	1756276
/	192.0.2.122	GET	200 OK	2016-07-02 09:48:13-07	1756277
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-02 09:48:33-07	1756278
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-02 09:48:48-07	1756279
/	198.51.100.63	GET	200 OK	2016-07-02 09:48:18-07	1756280
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 09:48:41-07	1756281
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-02 09:48:39-07	1756282
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-02 09:48:47-07	1756283
/	192.0.2.245	GET	200 OK	2016-07-02 09:48:27-07	1756284
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-02 09:48:42-07	1756285
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-02 09:49:15-07	1756286
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-02 09:49:00-07	1756287
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-02 09:49:22-07	1756288
/	192.0.2.245	GET	200 OK	2016-07-02 09:48:34-07	1756289
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-02 09:49:34-07	1756290
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 09:48:50-07	1756291
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-02 09:49:24-07	1756292
/	203.0.113.18	GET	200 OK	2016-07-02 09:48:40-07	1756293
/article/media-obsessed-with-bearss	203.0.113.18	GET	404 NOT FOUND	2016-07-02 09:49:18-07	1756294
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-02 09:49:11-07	1756295
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-02 09:48:56-07	1756296
/	192.0.2.63	GET	200 OK	2016-07-02 09:48:44-07	1756297
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 09:49:18-07	1756298
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-02 09:49:20-07	1756299
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 09:49:08-07	1756300
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 09:49:43-07	1756301
/	198.51.100.114	GET	200 OK	2016-07-02 09:48:49-07	1756302
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-02 09:49:24-07	1756303
/	192.0.2.164	GET	200 OK	2016-07-02 09:48:57-07	1756304
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-02 09:49:54-07	1756305
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-02 09:49:30-07	1756306
/	198.51.100.209	GET	200 OK	2016-07-02 09:49:04-07	1756307
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-02 09:49:59-07	1756308
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-02 09:49:22-07	1756309
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-02 09:49:53-07	1756310
/	192.0.2.122	GET	200 OK	2016-07-02 09:49:08-07	1756311
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-02 09:49:42-07	1756312
/	192.0.2.56	GET	200 OK	2016-07-02 09:49:16-07	1756313
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-02 09:49:44-07	1756314
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-02 09:50:16-07	1756315
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-02 09:50:16-07	1756316
/	198.51.100.160	GET	200 OK	2016-07-02 09:49:21-07	1756317
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-02 09:49:50-07	1756318
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-02 09:50:05-07	1756319
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 09:49:52-07	1756320
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-02 09:50:14-07	1756321
/	192.0.2.52	GET	200 OK	2016-07-02 09:49:28-07	1756322
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-02 09:50:08-07	1756323
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-02 09:50:05-07	1756324
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-02 09:49:51-07	1756325
/	192.0.2.185	GET	200 OK	2016-07-02 10:22:58-07	1757659
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-02 09:49:47-07	1756326
/	192.0.2.143	GET	200 OK	2016-07-02 09:49:35-07	1756327
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-02 09:49:58-07	1756328
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-02 09:50:20-07	1756329
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-02 09:50:05-07	1756330
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-02 09:50:05-07	1756331
/	203.0.113.203	GET	200 OK	2016-07-02 09:49:42-07	1756332
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-02 09:50:40-07	1756333
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 09:50:38-07	1756334
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-02 09:50:37-07	1756335
/	203.0.113.230	GET	200 OK	2016-07-02 09:49:43-07	1756336
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-02 09:49:58-07	1756337
/	203.0.113.235	GET	200 OK	2016-07-02 09:49:45-07	1756338
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 09:50:44-07	1756339
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 09:50:35-07	1756340
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-02 09:50:35-07	1756341
/	198.51.100.36	GET	200 OK	2016-07-02 09:49:52-07	1756342
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 09:50:52-07	1756343
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 09:50:41-07	1756344
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 09:50:18-07	1756345
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 09:50:36-07	1756346
/	198.51.100.54	GET	200 OK	2016-07-02 09:49:54-07	1756347
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 09:50:45-07	1756348
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 09:50:15-07	1756349
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 09:50:32-07	1756350
/	192.0.2.159	GET	200 OK	2016-07-02 09:50:02-07	1756351
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-02 09:50:36-07	1756352
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 09:50:35-07	1756353
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 09:50:22-07	1756354
/	198.51.100.205	GET	200 OK	2016-07-02 09:50:05-07	1756355
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-02 09:50:32-07	1756356
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-02 09:50:47-07	1756357
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-02 09:50:35-07	1756358
/	203.0.113.112	GET	200 OK	2016-07-02 09:50:13-07	1756359
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 09:50:52-07	1756360
/	203.0.113.41	GET	200 OK	2016-07-02 09:50:15-07	1756361
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 09:51:07-07	1756362
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-02 09:50:56-07	1756363
/	203.0.113.235	GET	200 OK	2016-07-02 09:50:22-07	1756364
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-02 09:51:19-07	1756365
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 09:50:52-07	1756366
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-02 09:51:12-07	1756367
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-02 09:50:52-07	1756368
/	203.0.113.127	GET	200 OK	2016-07-02 09:50:27-07	1756369
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 09:50:55-07	1756370
/	198.51.100.200	GET	200 OK	2016-07-02 09:50:29-07	1756371
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-02 09:51:00-07	1756372
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-02 09:50:50-07	1756373
/	198.51.100.121	GET	200 OK	2016-07-02 09:50:31-07	1756374
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-02 09:51:24-07	1756375
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-02 09:50:49-07	1756376
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-02 09:51:19-07	1756377
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-02 09:51:28-07	1756378
/	192.0.2.24	GET	200 OK	2016-07-02 09:50:33-07	1756379
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 09:50:53-07	1756380
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-02 09:51:03-07	1756381
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 09:50:49-07	1756382
/	192.0.2.214	GET	200 OK	2016-07-02 09:50:36-07	1756383
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 09:51:03-07	1756384
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-02 09:51:33-07	1756385
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 09:51:25-07	1756386
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 09:51:31-07	1756387
/	198.51.100.111	GET	200 OK	2016-07-02 09:50:43-07	1756388
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 09:51:18-07	1756389
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 09:51:39-07	1756390
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 09:51:38-07	1756391
/	192.0.2.69	GET	200 OK	2016-07-02 09:50:53-07	1756392
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 09:51:09-07	1756393
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 09:51:12-07	1756394
/	198.51.100.29	GET	200 OK	2016-07-02 09:51:00-07	1756395
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 09:51:44-07	1756396
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 09:51:21-07	1756397
/	198.51.100.194	GET	200 OK	2016-07-02 09:51:02-07	1756398
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 09:51:37-07	1756399
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-02 09:51:37-07	1756400
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 09:51:21-07	1756401
/	192.0.2.71	GET	200 OK	2016-07-02 09:51:10-07	1756402
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-02 09:51:31-07	1756403
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-02 09:51:37-07	1756404
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-02 09:51:27-07	1756405
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 09:51:56-07	1756406
/	198.51.100.148	GET	200 OK	2016-07-02 09:51:17-07	1756407
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-02 09:51:37-07	1756408
/	203.0.113.189	GET	200 OK	2016-07-02 09:51:27-07	1756409
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 09:52:10-07	1756410
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 09:51:56-07	1756411
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 09:52:05-07	1756412
/	192.0.2.198	GET	200 OK	2016-07-02 09:51:31-07	1756413
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-02 09:52:19-07	1756414
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-02 09:51:47-07	1756415
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-02 09:52:17-07	1756416
/	203.0.113.85	GET	200 OK	2016-07-02 09:51:33-07	1756417
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 09:52:07-07	1756418
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-02 09:52:10-07	1756419
/	203.0.113.54	GET	200 OK	2016-07-02 10:28:41-07	1757850
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 09:51:56-07	1756420
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-02 09:52:08-07	1756421
/	192.0.2.20	GET	200 OK	2016-07-02 09:51:42-07	1756422
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-02 09:52:09-07	1756423
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-02 09:52:12-07	1756424
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-02 09:52:16-07	1756425
/	198.51.100.138	GET	200 OK	2016-07-02 09:51:46-07	1756426
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 09:52:25-07	1756427
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 09:52:02-07	1756428
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-02 09:52:27-07	1756429
/	198.51.100.209	GET	200 OK	2016-07-02 09:51:48-07	1756430
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-02 09:52:35-07	1756431
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-02 09:52:46-07	1756432
/	203.0.113.247	GET	200 OK	2016-07-02 09:51:49-07	1756433
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-02 09:52:16-07	1756434
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-02 09:52:16-07	1756435
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-02 09:52:38-07	1756436
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-02 09:52:06-07	1756437
/	203.0.113.119	GET	200 OK	2016-07-02 09:51:55-07	1756438
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-02 09:52:22-07	1756439
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-02 09:52:39-07	1756440
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 09:52:17-07	1756441
/	192.0.2.51	GET	200 OK	2016-07-02 09:52:04-07	1756442
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 09:52:24-07	1756443
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 09:52:32-07	1756444
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 09:52:52-07	1756445
/	192.0.2.115	GET	200 OK	2016-07-02 09:52:10-07	1756446
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-02 09:52:33-07	1756447
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-02 09:52:45-07	1756448
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-02 09:52:34-07	1756449
/	198.51.100.195	GET	200 OK	2016-07-02 09:52:18-07	1756450
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 09:53:13-07	1756451
/	203.0.113.33	GET	200 OK	2016-07-02 09:52:26-07	1756452
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 09:53:14-07	1756453
/	203.0.113.118	GET	200 OK	2016-07-02 09:52:34-07	1756454
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-02 09:53:28-07	1756455
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 09:53:19-07	1756456
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 09:53:13-07	1756457
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 09:53:34-07	1756458
/	198.51.100.113	GET	200 OK	2016-07-02 09:52:39-07	1756459
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-02 09:53:07-07	1756460
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 09:53:29-07	1756461
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-02 09:53:30-07	1756462
/	203.0.113.220	GET	200 OK	2016-07-02 09:52:44-07	1756463
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-02 09:53:30-07	1756464
/	192.0.2.5	GET	200 OK	2016-07-02 09:52:48-07	1756465
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 09:53:15-07	1756466
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 09:53:21-07	1756467
/	198.51.100.235	GET	200 OK	2016-07-02 09:52:51-07	1756468
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 09:53:44-07	1756469
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 09:53:27-07	1756470
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 09:53:49-07	1756471
/	198.51.100.108	GET	200 OK	2016-07-02 09:52:53-07	1756472
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 09:53:31-07	1756473
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-02 09:53:37-07	1756474
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-02 09:53:49-07	1756475
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-02 09:53:36-07	1756476
/	203.0.113.185	GET	200 OK	2016-07-02 09:52:55-07	1756477
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-02 09:53:54-07	1756478
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-02 09:53:41-07	1756479
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-02 09:53:46-07	1756480
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-02 09:53:16-07	1756481
/	198.51.100.201	GET	200 OK	2016-07-02 09:53:05-07	1756482
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-02 09:53:27-07	1756483
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-02 09:53:48-07	1756484
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-02 09:53:37-07	1756485
/	192.0.2.80	GET	200 OK	2016-07-02 09:53:14-07	1756486
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-02 09:53:52-07	1756487
/	203.0.113.129	GET	200 OK	2016-07-02 09:53:22-07	1756488
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-02 09:53:42-07	1756489
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-02 09:53:57-07	1756490
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-02 09:54:14-07	1756491
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-02 09:54:14-07	1756492
/	198.51.100.244	GET	200 OK	2016-07-02 09:53:27-07	1756493
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 09:54:05-07	1756494
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-02 09:54:11-07	1756495
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 09:53:48-07	1756496
/	203.0.113.80	GET	200 OK	2016-07-02 09:53:37-07	1756497
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-02 09:54:06-07	1756498
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 09:53:55-07	1756499
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 09:53:58-07	1756500
/	198.51.100.195	GET	200 OK	2016-07-02 09:53:45-07	1756501
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-02 09:54:01-07	1756502
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 09:54:23-07	1756503
/	203.0.113.39	GET	200 OK	2016-07-02 09:53:52-07	1756504
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-02 09:54:14-07	1756505
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 09:54:07-07	1756506
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 09:54:28-07	1756507
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 09:54:39-07	1756508
/	198.51.100.166	GET	200 OK	2016-07-02 09:53:59-07	1756509
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-02 09:54:49-07	1756510
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 09:54:40-07	1756511
/	192.0.2.144	GET	200 OK	2016-07-02 09:54:02-07	1756512
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 09:54:56-07	1756513
/	192.0.2.241	GET	200 OK	2016-07-02 10:33:51-07	1758040
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-02 09:55:01-07	1756514
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 09:54:21-07	1756515
/	198.51.100.145	GET	200 OK	2016-07-02 09:54:10-07	1756516
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 09:55:09-07	1756517
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 09:54:28-07	1756518
/	192.0.2.178	GET	200 OK	2016-07-02 09:54:18-07	1756519
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-02 09:55:04-07	1756520
/	198.51.100.39	GET	200 OK	2016-07-02 09:54:27-07	1756521
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-02 09:55:21-07	1756522
/	192.0.2.63	GET	200 OK	2016-07-02 09:54:32-07	1756523
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 09:54:56-07	1756524
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 09:54:57-07	1756525
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 09:55:31-07	1756526
/	203.0.113.164	GET	200 OK	2016-07-02 09:54:41-07	1756527
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-02 09:55:10-07	1756528
/	198.51.100.111	GET	200 OK	2016-07-02 09:54:44-07	1756529
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 09:55:18-07	1756530
/	203.0.113.67	GET	200 OK	2016-07-02 09:54:48-07	1756531
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-02 09:55:11-07	1756532
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-02 09:55:28-07	1756533
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-02 09:55:43-07	1756534
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-02 09:55:19-07	1756535
/	203.0.113.176	GET	200 OK	2016-07-02 09:54:58-07	1756536
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 09:55:28-07	1756537
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 09:55:17-07	1756538
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-02 09:55:56-07	1756539
/	198.51.100.89	GET	200 OK	2016-07-02 09:55:00-07	1756540
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-02 09:55:59-07	1756541
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-02 09:55:55-07	1756542
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-02 09:55:25-07	1756543
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-02 09:55:28-07	1756544
/	192.0.2.228	GET	200 OK	2016-07-02 09:55:03-07	1756545
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-02 09:55:34-07	1756546
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 09:55:29-07	1756547
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-02 09:56:02-07	1756548
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 09:55:56-07	1756549
/	192.0.2.105	GET	200 OK	2016-07-02 09:55:05-07	1756550
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 09:55:52-07	1756551
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-02 09:55:54-07	1756552
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-02 09:55:48-07	1756553
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-02 09:55:26-07	1756554
/	203.0.113.21	GET	200 OK	2016-07-02 09:55:13-07	1756555
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-02 09:55:31-07	1756556
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 09:55:36-07	1756557
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-02 09:55:55-07	1756558
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 09:55:40-07	1756559
/	198.51.100.108	GET	200 OK	2016-07-02 09:55:15-07	1756560
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-02 09:55:42-07	1756561
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-02 09:56:09-07	1756562
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-02 09:56:02-07	1756563
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-02 09:56:04-07	1756564
/	198.51.100.19	GET	200 OK	2016-07-02 09:55:21-07	1756565
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 09:55:41-07	1756566
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 09:56:00-07	1756567
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 09:55:52-07	1756568
/	192.0.2.63	GET	200 OK	2016-07-02 09:55:23-07	1756569
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 09:55:47-07	1756570
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 09:56:21-07	1756571
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 09:56:13-07	1756572
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 09:55:50-07	1756573
/	198.51.100.93	GET	200 OK	2016-07-02 09:55:32-07	1756574
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-02 09:56:32-07	1756575
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-02 09:56:06-07	1756576
/	198.51.100.162	GET	200 OK	2016-07-02 09:55:37-07	1756577
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-02 09:56:26-07	1756578
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-02 09:56:13-07	1756579
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-02 09:56:12-07	1756580
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 09:56:12-07	1756581
/	192.0.2.197	GET	200 OK	2016-07-02 09:55:41-07	1756582
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-02 09:56:24-07	1756583
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-02 09:56:15-07	1756584
/	198.51.100.52	GET	200 OK	2016-07-02 09:55:43-07	1756585
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-02 09:56:26-07	1756586
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-02 09:56:07-07	1756587
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 09:56:36-07	1756588
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-02 09:56:17-07	1756589
/	198.51.100.96	GET	200 OK	2016-07-02 09:55:47-07	1756590
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 09:56:36-07	1756591
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 09:56:45-07	1756592
/	192.0.2.144	GET	200 OK	2016-07-02 09:55:54-07	1756593
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-02 09:56:17-07	1756594
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 09:56:33-07	1756595
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 09:56:22-07	1756596
/	198.51.100.202	GET	200 OK	2016-07-02 09:56:02-07	1756597
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-02 09:56:53-07	1756598
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-02 09:57:01-07	1756599
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-02 09:56:22-07	1756600
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-02 09:56:44-07	1756601
/	203.0.113.177	GET	200 OK	2016-07-02 09:56:03-07	1756602
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-02 09:56:43-07	1756603
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 09:56:29-07	1756604
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-02 09:56:45-07	1756605
/	198.51.100.122	GET	200 OK	2016-07-02 09:56:13-07	1756606
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 09:56:35-07	1756607
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-02 09:57:10-07	1756609
/	198.51.100.17	GET	200 OK	2016-07-02 09:56:18-07	1756610
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 09:56:51-07	1756611
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 09:56:52-07	1756612
/	203.0.113.145	GET	200 OK	2016-07-02 09:56:28-07	1756613
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 09:57:11-07	1756614
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 09:57:19-07	1756615
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-02 09:56:43-07	1756616
/	203.0.113.1	GET	200 OK	2016-07-02 09:56:38-07	1756617
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-02 09:56:57-07	1756618
/	203.0.113.90	GET	200 OK	2016-07-02 09:56:41-07	1756619
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-02 09:57:14-07	1756620
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-02 09:57:23-07	1756621
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-02 09:57:10-07	1756622
/	192.0.2.27	GET	200 OK	2016-07-02 09:56:50-07	1756623
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-02 09:57:20-07	1756624
/	203.0.113.162	GET	200 OK	2016-07-02 09:56:54-07	1756625
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 09:57:53-07	1756626
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 09:57:11-07	1756627
/	192.0.2.215	GET	200 OK	2016-07-02 09:56:59-07	1756628
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-02 09:57:15-07	1756629
/article/balloon-goons-doomedv	192.0.2.215	GET	404 NOT FOUND	2016-07-02 09:57:56-07	1756630
/	192.0.2.35	GET	200 OK	2016-07-02 09:57:08-07	1756631
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-02 09:57:32-07	1756632
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 09:57:50-07	1756633
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-02 09:57:27-07	1756634
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 09:58:03-07	1756635
/	203.0.113.93	GET	200 OK	2016-07-02 09:57:16-07	1756636
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 09:57:43-07	1756637
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 09:58:06-07	1756638
/	192.0.2.111	GET	200 OK	2016-07-02 09:57:18-07	1756639
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-02 09:57:40-07	1756640
/	192.0.2.168	GET	200 OK	2016-07-02 09:57:28-07	1756641
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-02 09:57:59-07	1756642
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 09:58:12-07	1756643
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 09:58:18-07	1756644
/	198.51.100.28	GET	200 OK	2016-07-02 09:57:29-07	1756645
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 09:58:16-07	1756646
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-02 09:58:09-07	1756647
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 09:57:49-07	1756648
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 09:58:21-07	1756649
/	203.0.113.39	GET	200 OK	2016-07-02 09:57:38-07	1756650
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 09:58:31-07	1756651
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-02 09:58:22-07	1756652
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 09:57:57-07	1756653
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 09:58:33-07	1756654
/	198.51.100.137	GET	200 OK	2016-07-02 09:57:40-07	1756655
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-02 09:58:25-07	1756656
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-02 09:58:16-07	1756657
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 09:58:21-07	1756658
/	192.0.2.205	GET	200 OK	2016-07-02 09:57:47-07	1756659
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-02 09:58:37-07	1756660
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-02 09:58:07-07	1756661
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-02 09:58:19-07	1756662
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-02 09:58:25-07	1756663
/	203.0.113.150	GET	200 OK	2016-07-02 09:57:51-07	1756664
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 09:58:11-07	1756665
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 09:58:47-07	1756666
/	192.0.2.93	GET	200 OK	2016-07-02 09:57:58-07	1756667
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-02 09:58:50-07	1756668
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-02 09:58:17-07	1756669
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-02 09:58:13-07	1756670
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-02 09:58:52-07	1756671
/	203.0.113.73	GET	200 OK	2016-07-02 09:58:05-07	1756672
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-02 09:58:54-07	1756673
/	203.0.113.32	GET	200 OK	2016-07-02 09:58:09-07	1756674
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-02 09:58:52-07	1756675
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-02 09:58:26-07	1756676
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-02 09:58:36-07	1756677
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-02 09:59:08-07	1756678
/	198.51.100.177	GET	200 OK	2016-07-02 09:58:17-07	1756679
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-02 09:58:44-07	1756680
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-02 09:58:50-07	1756681
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-02 09:58:54-07	1756682
/	203.0.113.27	GET	200 OK	2016-07-02 09:58:20-07	1756683
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-02 09:59:09-07	1756684
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-02 09:59:20-07	1756685
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-02 09:59:16-07	1756686
/	203.0.113.155	GET	200 OK	2016-07-02 09:58:23-07	1756687
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-02 09:58:58-07	1756688
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-02 09:59:09-07	1756689
/	198.51.100.100	GET	200 OK	2016-07-02 09:58:25-07	1756690
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-02 09:59:22-07	1756691
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-02 09:58:45-07	1756692
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 09:58:53-07	1756693
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-02 09:58:40-07	1756694
/	203.0.113.202	GET	200 OK	2016-07-02 09:58:32-07	1756695
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-02 09:58:53-07	1756696
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-02 09:59:06-07	1756697
/	192.0.2.98	GET	200 OK	2016-07-02 09:58:34-07	1756698
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-02 09:59:14-07	1756699
/	192.0.2.78	GET	200 OK	2016-07-02 09:58:44-07	1756700
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-02 09:59:22-07	1756701
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-02 09:59:32-07	1756702
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-02 09:59:03-07	1756703
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-02 09:59:22-07	1756705
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-02 09:59:38-07	1756706
/	203.0.113.17	GET	200 OK	2016-07-02 09:58:49-07	1756707
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-02 09:59:18-07	1756708
/	192.0.2.67	GET	200 OK	2016-07-02 09:58:55-07	1756709
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-02 09:59:22-07	1756710
/	192.0.2.243	GET	200 OK	2016-07-02 09:58:56-07	1756711
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 09:59:27-07	1756712
/	198.51.100.191	GET	200 OK	2016-07-02 09:58:58-07	1756713
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-02 09:59:22-07	1756714
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-02 09:59:23-07	1756715
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 09:59:32-07	1756716
/	192.0.2.136	GET	200 OK	2016-07-02 09:59:05-07	1756717
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-02 09:59:31-07	1756718
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-02 09:59:26-07	1756719
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-02 09:59:26-07	1756720
/	198.51.100.166	GET	200 OK	2016-07-02 09:59:14-07	1756721
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-02 09:59:41-07	1756722
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 10:00:06-07	1756723
/	192.0.2.120	GET	200 OK	2016-07-02 09:59:24-07	1756724
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 09:59:58-07	1756725
/	203.0.113.114	GET	200 OK	2016-07-02 09:59:27-07	1756726
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-02 10:00:17-07	1756727
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-02 10:00:05-07	1756728
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 09:59:48-07	1756729
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-02 10:00:02-07	1756730
/	203.0.113.71	GET	200 OK	2016-07-02 09:59:29-07	1756731
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 09:59:50-07	1756732
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 10:00:28-07	1756733
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 10:00:10-07	1756734
/	198.51.100.145	GET	200 OK	2016-07-02 09:59:33-07	1756735
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-02 10:00:19-07	1756736
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-02 09:59:49-07	1756737
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-02 10:00:25-07	1756738
/	203.0.113.79	GET	200 OK	2016-07-02 09:59:35-07	1756739
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-02 10:00:17-07	1756740
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-02 09:59:54-07	1756741
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-02 10:00:06-07	1756742
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-02 10:00:12-07	1756743
/	192.0.2.97	GET	200 OK	2016-07-02 09:59:41-07	1756744
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-02 10:00:21-07	1756745
/	203.0.113.85	GET	200 OK	2016-07-02 09:59:43-07	1756746
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 10:00:17-07	1756747
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-02 10:00:40-07	1756748
/	198.51.100.31	GET	200 OK	2016-07-02 09:59:49-07	1756749
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-02 10:00:06-07	1756750
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 10:00:24-07	1756751
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 10:00:33-07	1756752
/	192.0.2.132	GET	200 OK	2016-07-02 09:59:53-07	1756753
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 10:00:25-07	1756754
/	198.51.100.36	GET	200 OK	2016-07-02 09:59:57-07	1756755
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 10:00:27-07	1756756
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 10:00:33-07	1756757
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 10:00:34-07	1756758
/	203.0.113.199	GET	200 OK	2016-07-02 10:00:05-07	1756759
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-02 10:00:34-07	1756760
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-02 10:00:43-07	1756761
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-02 10:00:52-07	1756762
/	203.0.113.9	GET	200 OK	2016-07-02 10:00:12-07	1756763
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-02 10:00:31-07	1756764
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-02 10:00:36-07	1756765
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-02 10:01:00-07	1756766
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-02 10:00:52-07	1756767
/	203.0.113.24	GET	200 OK	2016-07-02 10:00:19-07	1756768
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 10:01:07-07	1756769
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 10:01:19-07	1756770
/	198.51.100.115	GET	200 OK	2016-07-02 10:00:23-07	1756771
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 10:00:58-07	1756772
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-02 10:01:07-07	1756773
/	192.0.2.218	GET	200 OK	2016-07-02 10:00:24-07	1756774
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 10:01:03-07	1756775
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 10:00:50-07	1756776
/	203.0.113.99	GET	200 OK	2016-07-02 10:00:30-07	1756777
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 10:01:13-07	1756778
/	203.0.113.86	GET	200 OK	2016-07-02 10:00:32-07	1756779
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 10:01:08-07	1756780
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 10:00:51-07	1756781
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-02 10:01:04-07	1756782
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 10:00:50-07	1756783
/	203.0.113.102	GET	200 OK	2016-07-02 10:00:40-07	1756784
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-02 10:01:34-07	1756785
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-02 10:01:02-07	1756786
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-02 10:00:56-07	1756787
/	198.51.100.211	GET	200 OK	2016-07-02 10:00:45-07	1756788
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 10:01:19-07	1756789
/	192.0.2.224	GET	200 OK	2016-07-02 10:00:47-07	1756790
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-02 10:01:29-07	1756791
/	203.0.113.7	GET	200 OK	2016-07-02 10:00:55-07	1756792
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-02 10:01:54-07	1756793
/	192.0.2.43	GET	200 OK	2016-07-02 10:00:57-07	1756794
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 10:01:36-07	1756795
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 10:01:34-07	1756796
/	198.51.100.141	GET	200 OK	2016-07-02 10:01:02-07	1756797
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-02 10:01:52-07	1756798
/	192.0.2.89	GET	200 OK	2016-07-02 10:01:05-07	1756799
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-02 10:01:40-07	1756800
/article/trouble-for-troubledg	192.0.2.89	GET	404 NOT FOUND	2016-07-02 10:01:39-07	1756801
/	203.0.113.193	GET	200 OK	2016-07-02 10:01:12-07	1756802
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-02 10:01:41-07	1756803
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-02 10:02:00-07	1756804
/	198.51.100.20	GET	200 OK	2016-07-02 10:01:18-07	1756805
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-02 10:01:37-07	1756806
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-02 10:02:18-07	1756807
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-02 10:01:54-07	1756808
/	203.0.113.189	GET	200 OK	2016-07-02 10:01:25-07	1756809
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 10:02:02-07	1756810
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 10:02:00-07	1756811
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-02 10:02:24-07	1756812
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 10:01:41-07	1756813
/	203.0.113.196	GET	200 OK	2016-07-02 10:01:34-07	1756814
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-02 10:02:12-07	1756815
/	203.0.113.179	GET	200 OK	2016-07-02 10:01:42-07	1756816
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-02 10:02:24-07	1756817
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-02 10:02:36-07	1756818
/	192.0.2.183	GET	200 OK	2016-07-02 10:01:50-07	1756819
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-02 10:02:43-07	1756820
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-02 10:02:41-07	1756821
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 10:02:39-07	1756822
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 10:02:47-07	1756823
/	192.0.2.194	GET	200 OK	2016-07-02 10:01:57-07	1756824
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-02 10:02:36-07	1756825
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-02 10:02:38-07	1756826
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-02 10:02:18-07	1756827
/	192.0.2.92	GET	200 OK	2016-07-02 10:02:01-07	1756828
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-02 10:02:54-07	1756829
/	203.0.113.88	GET	200 OK	2016-07-02 10:02:08-07	1756830
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 10:02:31-07	1756831
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-02 10:03:03-07	1756832
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-02 10:02:53-07	1756833
/	203.0.113.166	GET	200 OK	2016-07-02 10:02:09-07	1756834
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-02 10:02:38-07	1756835
/	198.51.100.25	GET	200 OK	2016-07-02 10:02:13-07	1756836
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 10:02:39-07	1756837
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-02 10:02:53-07	1756838
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-02 10:02:46-07	1756839
/	192.0.2.123	GET	200 OK	2016-07-02 10:02:16-07	1756840
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 10:03:10-07	1756841
/	198.51.100.29	GET	200 OK	2016-07-02 10:02:25-07	1756842
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-02 10:03:13-07	1756843
/	198.51.100.98	GET	200 OK	2016-07-02 10:02:35-07	1756844
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 10:03:15-07	1756845
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-02 10:03:31-07	1756846
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 10:03:04-07	1756847
/	192.0.2.8	GET	200 OK	2016-07-02 10:02:42-07	1756848
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-02 10:03:06-07	1756849
/	198.51.100.209	GET	200 OK	2016-07-02 10:02:47-07	1756850
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-02 10:03:22-07	1756851
/	198.51.100.171	GET	200 OK	2016-07-02 10:02:53-07	1756852
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-02 10:03:32-07	1756853
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-02 10:03:36-07	1756854
/	203.0.113.47	GET	200 OK	2016-07-02 10:02:56-07	1756855
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-02 10:03:24-07	1756856
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-02 10:03:32-07	1756857
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-02 10:03:11-07	1756858
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-02 10:03:29-07	1756859
/	203.0.113.10	GET	200 OK	2016-07-02 10:03:05-07	1756860
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-02 10:03:33-07	1756861
/	198.51.100.190	GET	200 OK	2016-07-02 10:03:14-07	1756862
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-02 10:03:42-07	1756863
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 10:04:06-07	1756864
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 10:03:40-07	1756865
/	192.0.2.116	GET	200 OK	2016-07-02 10:03:18-07	1756866
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-02 10:04:12-07	1756867
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-02 10:03:43-07	1756868
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-02 10:04:05-07	1756869
/	203.0.113.156	GET	200 OK	2016-07-02 10:03:20-07	1756870
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-02 10:03:57-07	1756871
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-02 10:04:18-07	1756872
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 10:04:03-07	1756873
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-02 10:03:57-07	1756874
/	198.51.100.177	GET	200 OK	2016-07-02 10:03:21-07	1756875
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-02 10:03:40-07	1756876
/	192.0.2.159	GET	200 OK	2016-07-02 10:03:22-07	1756877
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-02 10:03:50-07	1756878
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-02 10:03:41-07	1756879
/	192.0.2.177	GET	200 OK	2016-07-02 10:03:26-07	1756880
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 10:04:08-07	1756881
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-02 10:04:07-07	1756882
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 10:04:07-07	1756883
/	203.0.113.56	GET	200 OK	2016-07-02 10:03:28-07	1756884
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 10:04:02-07	1756885
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-02 10:03:46-07	1756886
/	192.0.2.107	GET	200 OK	2016-07-02 10:03:30-07	1756887
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-02 10:04:13-07	1756888
/	192.0.2.115	GET	200 OK	2016-07-02 10:03:36-07	1756889
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-02 10:04:00-07	1756890
/	198.51.100.88	GET	200 OK	2016-07-02 10:03:37-07	1756891
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 10:04:16-07	1756892
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 10:03:59-07	1756893
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 10:04:22-07	1756894
/	203.0.113.19	GET	200 OK	2016-07-02 10:03:42-07	1756895
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-02 10:04:09-07	1756896
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 10:04:41-07	1756898
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 10:04:31-07	1756899
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-02 10:04:09-07	1756900
/	198.51.100.99	GET	200 OK	2016-07-02 10:03:58-07	1756901
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 10:04:45-07	1756902
/	192.0.2.245	GET	200 OK	2016-07-02 10:04:06-07	1756903
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-02 10:05:06-07	1756904
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 10:05:02-07	1756905
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-02 10:04:39-07	1756906
/	203.0.113.225	GET	200 OK	2016-07-02 10:04:11-07	1756907
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-02 10:04:59-07	1756908
/	203.0.113.221	GET	200 OK	2016-07-02 10:04:19-07	1756909
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-02 10:04:58-07	1756910
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-02 10:04:56-07	1756911
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-02 10:04:40-07	1756912
/	198.51.100.41	GET	200 OK	2016-07-02 10:04:27-07	1756913
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-02 10:05:16-07	1756914
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-02 10:05:13-07	1756915
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 10:05:20-07	1756916
/	203.0.113.88	GET	200 OK	2016-07-02 10:04:37-07	1756917
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 10:05:04-07	1756918
/	203.0.113.198	GET	200 OK	2016-07-02 10:04:44-07	1756919
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 10:05:33-07	1756920
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 10:05:42-07	1756921
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-02 10:05:13-07	1756922
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-02 10:05:09-07	1756923
/	192.0.2.50	GET	200 OK	2016-07-02 10:04:51-07	1756924
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-02 10:05:15-07	1756925
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-02 10:05:27-07	1756926
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-02 10:05:23-07	1756927
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 10:05:22-07	1756928
/	198.51.100.95	GET	200 OK	2016-07-02 10:05:01-07	1756929
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-02 10:05:24-07	1756930
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-02 10:05:25-07	1756931
/	198.51.100.16	GET	200 OK	2016-07-02 10:05:06-07	1756932
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-02 10:05:30-07	1756933
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-02 10:05:27-07	1756934
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-02 10:05:33-07	1756935
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-02 10:05:46-07	1756936
/	198.51.100.133	GET	200 OK	2016-07-02 10:05:09-07	1756937
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-02 10:06:03-07	1756938
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-02 10:05:53-07	1756939
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-02 10:05:45-07	1756940
/	192.0.2.148	GET	200 OK	2016-07-02 10:05:17-07	1756941
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-02 10:05:37-07	1756942
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-02 10:05:49-07	1756943
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-02 10:06:12-07	1756944
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-02 10:05:50-07	1756945
/	198.51.100.253	GET	200 OK	2016-07-02 10:05:21-07	1756946
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 10:05:36-07	1756947
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-02 10:06:18-07	1756948
/	198.51.100.156	GET	200 OK	2016-07-02 10:05:24-07	1756949
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 10:06:15-07	1756950
/article/bears-love-berriesl	198.51.100.156	GET	404 NOT FOUND	2016-07-02 10:06:11-07	1756951
/	203.0.113.9	GET	200 OK	2016-07-02 10:05:25-07	1756952
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 10:05:49-07	1756953
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-02 10:05:56-07	1756954
/	198.51.100.151	GET	200 OK	2016-07-02 10:05:34-07	1756955
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 10:06:14-07	1756956
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-02 10:06:24-07	1756957
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-02 10:05:52-07	1756958
/	192.0.2.69	GET	200 OK	2016-07-02 10:05:40-07	1756959
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 10:06:05-07	1756960
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 10:06:25-07	1756961
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 10:06:21-07	1756962
/	203.0.113.131	GET	200 OK	2016-07-02 10:05:44-07	1756963
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-02 10:06:38-07	1756964
/	198.51.100.188	GET	200 OK	2016-07-02 10:05:47-07	1756965
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-02 10:06:05-07	1756966
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-02 10:06:19-07	1756967
/	203.0.113.154	GET	200 OK	2016-07-02 10:05:56-07	1756968
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 10:06:54-07	1756969
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 10:06:13-07	1756970
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-02 10:06:51-07	1756971
/	203.0.113.208	GET	200 OK	2016-07-02 10:06:06-07	1756972
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-02 10:07:01-07	1756973
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-02 10:06:52-07	1756974
/	198.51.100.125	GET	200 OK	2016-07-02 10:06:16-07	1756975
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 10:06:41-07	1756976
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 10:07:04-07	1756977
/	198.51.100.30	GET	200 OK	2016-07-02 10:06:22-07	1756978
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-02 10:07:18-07	1756979
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 10:06:41-07	1756980
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 10:07:10-07	1756981
/	198.51.100.148	GET	200 OK	2016-07-02 10:06:26-07	1756982
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-02 10:06:57-07	1756983
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-02 10:07:24-07	1756984
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 10:06:59-07	1756985
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-02 10:06:51-07	1756986
/	203.0.113.40	GET	200 OK	2016-07-02 10:06:36-07	1756987
/article/candidate-is-jerkh	203.0.113.40	GET	404 NOT FOUND	2016-07-02 10:07:32-07	1756988
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-02 10:07:03-07	1756989
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-02 10:07:23-07	1756990
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-02 10:07:36-07	1756991
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-02 10:07:28-07	1756993
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 10:07:33-07	1756994
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 10:07:31-07	1756995
/	203.0.113.154	GET	200 OK	2016-07-02 10:06:48-07	1756996
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-02 10:07:46-07	1756997
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-02 10:07:32-07	1756998
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-02 10:07:17-07	1756999
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-02 10:07:17-07	1757000
/	198.51.100.211	GET	200 OK	2016-07-02 10:06:56-07	1757001
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 10:07:56-07	1757002
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 10:07:12-07	1757003
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 10:07:41-07	1757004
/	198.51.100.232	GET	200 OK	2016-07-02 10:07:05-07	1757005
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-02 10:07:36-07	1757006
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-02 10:07:24-07	1757007
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-02 10:08:04-07	1757008
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-02 10:07:26-07	1757009
/	203.0.113.32	GET	200 OK	2016-07-02 10:07:07-07	1757010
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-02 10:07:55-07	1757011
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-02 10:07:46-07	1757012
/	192.0.2.204	GET	200 OK	2016-07-02 10:07:08-07	1757013
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-02 10:07:59-07	1757014
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-02 10:07:43-07	1757015
/	198.51.100.183	GET	200 OK	2016-07-02 10:07:10-07	1757016
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-02 10:08:10-07	1757017
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-02 10:07:39-07	1757018
/	203.0.113.176	GET	200 OK	2016-07-02 10:07:16-07	1757019
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-02 10:08:16-07	1757020
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 10:07:56-07	1757021
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 10:07:46-07	1757022
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-02 10:08:04-07	1757023
/	198.51.100.114	GET	200 OK	2016-07-02 10:07:19-07	1757024
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-02 10:08:04-07	1757025
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-02 10:08:19-07	1757026
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-02 10:07:53-07	1757027
/	203.0.113.66	GET	200 OK	2016-07-02 10:07:21-07	1757028
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-02 10:08:07-07	1757029
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-02 10:08:18-07	1757030
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 10:08:02-07	1757031
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 10:08:08-07	1757032
/	198.51.100.32	GET	200 OK	2016-07-02 10:07:28-07	1757033
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-02 10:08:01-07	1757034
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-02 10:08:14-07	1757035
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-02 10:08:01-07	1757036
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-02 10:07:51-07	1757037
/	203.0.113.205	GET	200 OK	2016-07-02 10:07:35-07	1757038
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-02 10:08:19-07	1757039
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-02 10:08:10-07	1757040
/	198.51.100.144	GET	200 OK	2016-07-02 10:07:42-07	1757041
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 10:08:24-07	1757042
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-02 10:08:37-07	1757043
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 10:08:22-07	1757044
/	198.51.100.96	GET	200 OK	2016-07-02 10:07:51-07	1757045
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 10:08:40-07	1757046
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 10:08:22-07	1757047
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-02 10:08:34-07	1757048
/	192.0.2.129	GET	200 OK	2016-07-02 10:08:01-07	1757049
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-02 10:08:47-07	1757050
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-02 10:08:52-07	1757051
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-02 10:08:57-07	1757052
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-02 10:08:17-07	1757053
/	198.51.100.189	GET	200 OK	2016-07-02 10:08:03-07	1757054
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-02 10:08:23-07	1757055
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-02 10:08:51-07	1757056
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-02 10:08:38-07	1757057
/	198.51.100.136	GET	200 OK	2016-07-02 10:08:13-07	1757058
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-02 10:08:29-07	1757059
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-02 10:08:28-07	1757060
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 10:09:11-07	1757061
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 10:08:40-07	1757062
/	198.51.100.188	GET	200 OK	2016-07-02 10:08:14-07	1757063
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-02 10:08:32-07	1757064
/	198.51.100.192	GET	200 OK	2016-07-02 10:08:16-07	1757065
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-02 10:09:10-07	1757066
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-02 10:08:51-07	1757067
/	198.51.100.138	GET	200 OK	2016-07-02 10:08:19-07	1757068
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-02 10:08:45-07	1757069
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 10:09:09-07	1757070
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-02 10:09:15-07	1757071
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 10:09:10-07	1757072
/	192.0.2.232	GET	200 OK	2016-07-02 10:08:20-07	1757073
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-02 10:08:44-07	1757074
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-02 10:08:38-07	1757075
/	198.51.100.7	GET	200 OK	2016-07-02 10:08:24-07	1757076
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-02 10:08:50-07	1757077
/	203.0.113.160	GET	200 OK	2016-07-02 10:08:32-07	1757078
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 10:09:16-07	1757079
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-02 10:09:20-07	1757080
/	203.0.113.46	GET	200 OK	2016-07-02 10:08:36-07	1757081
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-02 10:09:31-07	1757082
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-02 10:09:36-07	1757083
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-02 10:09:08-07	1757084
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-02 10:09:18-07	1757085
/	198.51.100.218	GET	200 OK	2016-07-02 10:08:37-07	1757086
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-02 10:09:28-07	1757087
/	198.51.100.145	GET	200 OK	2016-07-02 10:08:47-07	1757088
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-02 10:09:24-07	1757089
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-02 10:09:26-07	1757090
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 10:09:31-07	1757091
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-02 10:09:16-07	1757092
/	203.0.113.224	GET	200 OK	2016-07-02 10:08:49-07	1757093
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-02 10:09:30-07	1757094
/	192.0.2.53	GET	200 OK	2016-07-02 10:08:57-07	1757095
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 10:09:17-07	1757096
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-02 10:09:51-07	1757097
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 10:09:12-07	1757098
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 10:09:20-07	1757099
/	192.0.2.133	GET	200 OK	2016-07-02 10:09:04-07	1757100
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-02 10:09:26-07	1757101
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-02 10:09:54-07	1757102
/	203.0.113.11	GET	200 OK	2016-07-02 10:09:11-07	1757103
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 10:10:03-07	1757104
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 10:10:07-07	1757105
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-02 10:09:49-07	1757106
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-02 10:09:43-07	1757107
/	198.51.100.182	GET	200 OK	2016-07-02 10:09:19-07	1757108
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 10:09:46-07	1757109
/	198.51.100.188	GET	200 OK	2016-07-02 10:09:26-07	1757110
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-02 10:09:42-07	1757111
/	198.51.100.146	GET	200 OK	2016-07-02 10:09:36-07	1757112
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 10:10:08-07	1757113
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 10:10:14-07	1757114
/	198.51.100.105	GET	200 OK	2016-07-02 10:09:37-07	1757115
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-02 10:10:34-07	1757116
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 10:10:25-07	1757117
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-02 10:10:29-07	1757118
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 10:10:36-07	1757119
/	203.0.113.122	GET	200 OK	2016-07-02 10:09:44-07	1757120
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-02 10:10:05-07	1757121
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-02 10:10:15-07	1757122
/	203.0.113.34	GET	200 OK	2016-07-02 10:09:46-07	1757123
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-02 10:10:30-07	1757124
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-02 10:10:28-07	1757125
/	192.0.2.193	GET	200 OK	2016-07-02 10:09:48-07	1757126
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-02 10:10:13-07	1757127
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 10:10:22-07	1757128
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-02 10:10:36-07	1757129
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 10:10:23-07	1757130
/	192.0.2.3	GET	200 OK	2016-07-02 10:09:58-07	1757131
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 10:10:20-07	1757132
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 10:10:44-07	1757133
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 10:10:33-07	1757134
/	203.0.113.163	GET	200 OK	2016-07-02 10:10:05-07	1757135
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-02 10:10:59-07	1757136
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-02 10:10:48-07	1757137
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-02 10:10:28-07	1757138
/	192.0.2.187	GET	200 OK	2016-07-02 10:10:13-07	1757139
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-02 10:10:52-07	1757140
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-02 10:10:58-07	1757141
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-02 10:11:08-07	1757142
/	203.0.113.112	GET	200 OK	2016-07-02 10:10:18-07	1757143
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 10:11:12-07	1757144
/	203.0.113.178	GET	200 OK	2016-07-02 10:10:22-07	1757145
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-02 10:10:38-07	1757146
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-02 10:11:06-07	1757147
/	203.0.113.92	GET	200 OK	2016-07-02 10:10:25-07	1757148
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-02 10:11:07-07	1757149
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-02 10:11:15-07	1757150
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-02 10:10:42-07	1757151
/	198.51.100.57	GET	200 OK	2016-07-02 10:10:32-07	1757152
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-02 10:11:18-07	1757153
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-02 10:10:57-07	1757154
/	192.0.2.209	GET	200 OK	2016-07-02 10:10:42-07	1757155
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 10:11:41-07	1757156
/	192.0.2.117	GET	200 OK	2016-07-02 10:10:46-07	1757157
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 10:11:45-07	1757158
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 10:11:18-07	1757159
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-02 10:11:23-07	1757160
/	203.0.113.184	GET	200 OK	2016-07-02 10:10:51-07	1757161
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-02 10:11:18-07	1757162
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-02 10:11:15-07	1757163
/	192.0.2.232	GET	200 OK	2016-07-02 10:10:54-07	1757164
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 10:11:16-07	1757165
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 10:11:40-07	1757166
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-02 10:11:28-07	1757167
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-02 10:11:48-07	1757168
/	198.51.100.103	GET	200 OK	2016-07-02 10:11:03-07	1757169
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-02 10:11:55-07	1757170
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-02 10:12:02-07	1757171
/	203.0.113.100	GET	200 OK	2016-07-02 10:11:10-07	1757172
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-02 10:12:09-07	1757173
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 10:11:50-07	1757174
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-02 10:12:05-07	1757175
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-02 10:11:55-07	1757176
/	198.51.100.48	GET	200 OK	2016-07-02 10:11:11-07	1757177
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-02 10:11:33-07	1757178
/	192.0.2.113	GET	200 OK	2016-07-02 10:11:19-07	1757179
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-02 10:11:34-07	1757180
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-02 10:12:11-07	1757181
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 10:12:06-07	1757183
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-02 10:12:22-07	1757184
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 10:12:13-07	1757185
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-02 10:12:07-07	1757186
/	198.51.100.113	GET	200 OK	2016-07-02 10:11:34-07	1757187
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 10:12:27-07	1757188
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 10:11:53-07	1757189
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-02 10:12:19-07	1757190
/	198.51.100.41	GET	200 OK	2016-07-02 10:11:42-07	1757191
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-02 10:12:01-07	1757192
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-02 10:12:10-07	1757193
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-02 10:12:17-07	1757194
/	198.51.100.102	GET	200 OK	2016-07-02 10:11:45-07	1757195
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 10:12:09-07	1757196
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 10:12:20-07	1757197
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-02 10:12:33-07	1757198
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-02 10:12:37-07	1757199
/	192.0.2.159	GET	200 OK	2016-07-02 10:11:48-07	1757200
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 10:12:26-07	1757201
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 10:12:03-07	1757202
/	203.0.113.187	GET	200 OK	2016-07-02 10:11:51-07	1757203
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-02 10:12:26-07	1757204
/	192.0.2.229	GET	200 OK	2016-07-02 10:11:58-07	1757205
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-02 10:12:26-07	1757206
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-02 10:12:18-07	1757207
/	198.51.100.113	GET	200 OK	2016-07-02 10:12:06-07	1757208
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 10:12:56-07	1757209
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-02 10:12:21-07	1757210
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 10:13:02-07	1757211
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 10:12:23-07	1757212
/	192.0.2.59	GET	200 OK	2016-07-02 10:12:09-07	1757213
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 10:13:00-07	1757214
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-02 10:12:34-07	1757215
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 10:12:43-07	1757216
/	198.51.100.227	GET	200 OK	2016-07-02 10:12:19-07	1757217
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-02 10:13:05-07	1757218
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 10:12:54-07	1757219
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-02 10:12:59-07	1757220
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-02 10:12:52-07	1757221
/	198.51.100.30	GET	200 OK	2016-07-02 10:12:22-07	1757222
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 10:13:15-07	1757223
/	198.51.100.242	GET	200 OK	2016-07-02 10:12:23-07	1757224
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 10:13:08-07	1757225
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 10:13:14-07	1757226
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 10:12:56-07	1757227
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 10:13:20-07	1757228
/	203.0.113.246	GET	200 OK	2016-07-02 10:12:24-07	1757229
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-02 10:13:07-07	1757230
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-02 10:12:54-07	1757231
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 10:12:44-07	1757232
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-02 10:13:24-07	1757233
/	192.0.2.149	GET	200 OK	2016-07-02 10:12:34-07	1757234
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-02 10:13:08-07	1757235
/	203.0.113.12	GET	200 OK	2016-07-02 10:12:42-07	1757236
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-02 10:13:21-07	1757237
/	198.51.100.215	GET	200 OK	2016-07-02 10:12:47-07	1757238
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-02 10:13:37-07	1757239
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-02 10:13:18-07	1757240
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-02 10:13:08-07	1757241
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-02 10:13:03-07	1757242
/	203.0.113.249	GET	200 OK	2016-07-02 10:12:53-07	1757243
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-02 10:13:17-07	1757244
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-02 10:13:44-07	1757245
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 10:13:37-07	1757246
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-02 10:13:43-07	1757247
/	198.51.100.199	GET	200 OK	2016-07-02 10:12:56-07	1757248
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 10:13:11-07	1757249
/	198.51.100.63	GET	200 OK	2016-07-02 10:12:58-07	1757250
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-02 10:13:40-07	1757251
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 10:13:55-07	1757252
/	192.0.2.224	GET	200 OK	2016-07-02 10:13:04-07	1757253
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 10:13:39-07	1757254
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-02 10:13:57-07	1757255
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 10:13:35-07	1757256
/	203.0.113.243	GET	200 OK	2016-07-02 10:13:07-07	1757257
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-02 10:13:50-07	1757258
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 10:13:35-07	1757259
/	203.0.113.130	GET	200 OK	2016-07-02 10:13:13-07	1757260
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 10:13:58-07	1757261
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 10:13:50-07	1757262
/	198.51.100.235	GET	200 OK	2016-07-02 10:13:18-07	1757263
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-02 10:13:59-07	1757264
/	192.0.2.252	GET	200 OK	2016-07-02 10:13:20-07	1757265
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-02 10:13:52-07	1757266
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-02 10:13:40-07	1757267
/	192.0.2.81	GET	200 OK	2016-07-02 10:13:29-07	1757268
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-02 10:13:58-07	1757269
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-02 10:13:46-07	1757270
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-02 10:14:26-07	1757271
/	192.0.2.78	GET	200 OK	2016-07-02 10:13:33-07	1757272
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-02 10:14:33-07	1757273
/	198.51.100.45	GET	200 OK	2016-07-02 10:13:41-07	1757274
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-02 10:13:56-07	1757275
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-02 10:14:15-07	1757276
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 10:14:12-07	1757277
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-02 10:14:13-07	1757278
/	192.0.2.57	GET	200 OK	2016-07-02 10:13:48-07	1757279
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-02 10:14:16-07	1757280
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-02 10:14:35-07	1757281
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-02 10:14:46-07	1757282
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-02 10:14:14-07	1757283
/	192.0.2.230	GET	200 OK	2016-07-02 10:13:49-07	1757284
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 10:14:33-07	1757285
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-02 10:14:26-07	1757286
/	192.0.2.58	GET	200 OK	2016-07-02 10:13:51-07	1757287
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-02 10:14:33-07	1757288
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-02 10:14:06-07	1757289
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-02 10:14:42-07	1757290
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-02 10:14:20-07	1757291
/	192.0.2.108	GET	200 OK	2016-07-02 10:13:53-07	1757292
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-02 10:14:42-07	1757293
/	198.51.100.65	GET	200 OK	2016-07-02 10:13:54-07	1757294
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-02 10:14:21-07	1757295
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 10:14:26-07	1757296
/	203.0.113.69	GET	200 OK	2016-07-02 10:13:55-07	1757297
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 10:14:19-07	1757298
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-02 10:14:16-07	1757299
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-02 10:14:55-07	1757300
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-02 10:14:26-07	1757301
/	192.0.2.51	GET	200 OK	2016-07-02 10:13:59-07	1757302
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 10:14:34-07	1757303
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 10:14:26-07	1757304
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-02 10:14:23-07	1757305
/	198.51.100.170	GET	200 OK	2016-07-02 10:14:01-07	1757306
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-02 10:14:16-07	1757307
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-02 10:14:34-07	1757308
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-02 10:14:37-07	1757309
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-02 10:14:17-07	1757310
/	203.0.113.75	GET	200 OK	2016-07-02 10:14:10-07	1757311
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-02 10:15:09-07	1757312
/	203.0.113.33	GET	200 OK	2016-07-02 10:14:16-07	1757313
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-02 10:15:14-07	1757314
/	192.0.2.56	GET	200 OK	2016-07-02 10:14:17-07	1757315
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-02 10:14:50-07	1757316
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-02 10:15:02-07	1757317
/	198.51.100.81	GET	200 OK	2016-07-02 10:14:21-07	1757318
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-02 10:15:18-07	1757319
/	203.0.113.234	GET	200 OK	2016-07-02 10:14:29-07	1757320
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 10:14:45-07	1757321
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-02 10:14:56-07	1757322
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 10:15:07-07	1757323
/	198.51.100.58	GET	200 OK	2016-07-02 10:14:35-07	1757324
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-02 10:15:14-07	1757325
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-02 10:15:27-07	1757326
/	198.51.100.101	GET	200 OK	2016-07-02 10:14:40-07	1757327
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 10:15:28-07	1757328
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 10:15:28-07	1757329
/	198.51.100.219	GET	200 OK	2016-07-02 10:14:49-07	1757330
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-02 10:15:45-07	1757331
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-02 10:15:31-07	1757332
/	192.0.2.219	GET	200 OK	2016-07-02 10:14:56-07	1757333
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-02 10:15:18-07	1757334
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-02 10:15:43-07	1757335
/	203.0.113.1	GET	200 OK	2016-07-02 10:15:04-07	1757336
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 10:15:27-07	1757337
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-02 10:15:34-07	1757338
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 10:15:27-07	1757339
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 10:15:58-07	1757340
/	192.0.2.239	GET	200 OK	2016-07-02 10:15:07-07	1757341
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 10:15:26-07	1757342
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 10:15:23-07	1757343
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-02 10:15:42-07	1757344
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 10:15:39-07	1757345
/	203.0.113.67	GET	200 OK	2016-07-02 10:15:14-07	1757346
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-02 10:15:47-07	1757347
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-02 10:16:11-07	1757348
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-02 10:15:36-07	1757349
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-02 10:15:42-07	1757350
/	198.51.100.4	GET	200 OK	2016-07-02 10:15:19-07	1757351
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-02 10:15:49-07	1757352
/	203.0.113.236	GET	200 OK	2016-07-02 10:15:20-07	1757353
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-02 10:16:09-07	1757354
/	203.0.113.93	GET	200 OK	2016-07-02 10:15:25-07	1757355
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 10:16:00-07	1757356
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-02 10:15:59-07	1757357
/	192.0.2.172	GET	200 OK	2016-07-02 10:15:34-07	1757358
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-02 10:16:21-07	1757359
/	198.51.100.167	GET	200 OK	2016-07-02 10:15:35-07	1757360
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-02 10:16:11-07	1757361
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 10:16:14-07	1757362
/	203.0.113.84	GET	200 OK	2016-07-02 10:15:38-07	1757363
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-02 10:16:16-07	1757364
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-02 10:15:56-07	1757365
/	192.0.2.48	GET	200 OK	2016-07-02 10:15:43-07	1757366
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-02 10:16:14-07	1757367
/	203.0.113.78	GET	200 OK	2016-07-02 10:15:50-07	1757368
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-02 10:16:22-07	1757369
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-02 10:16:29-07	1757370
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-02 10:16:16-07	1757371
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-02 10:16:25-07	1757372
/	198.51.100.132	GET	200 OK	2016-07-02 10:15:56-07	1757373
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-02 10:16:34-07	1757374
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-02 10:16:50-07	1757375
/	192.0.2.251	GET	200 OK	2016-07-02 10:15:58-07	1757376
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-02 10:16:28-07	1757377
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 10:16:13-07	1757378
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 10:16:51-07	1757379
/	192.0.2.157	GET	200 OK	2016-07-02 10:16:00-07	1757380
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-02 10:16:54-07	1757381
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-02 10:16:21-07	1757382
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 10:16:41-07	1757383
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-02 10:16:49-07	1757384
/	198.51.100.196	GET	200 OK	2016-07-02 10:16:09-07	1757385
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-02 10:17:02-07	1757386
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-02 10:16:45-07	1757387
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-02 10:16:53-07	1757388
/	192.0.2.48	GET	200 OK	2016-07-02 10:16:12-07	1757389
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-02 10:16:44-07	1757390
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-02 10:16:31-07	1757391
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-02 10:16:53-07	1757392
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-02 10:16:29-07	1757393
/	198.51.100.215	GET	200 OK	2016-07-02 10:16:15-07	1757394
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-02 10:16:39-07	1757395
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-02 10:16:40-07	1757396
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-02 10:16:33-07	1757397
/	192.0.2.85	GET	200 OK	2016-07-02 10:16:21-07	1757398
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-02 10:17:13-07	1757399
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-02 10:17:21-07	1757400
/	203.0.113.116	GET	200 OK	2016-07-02 10:16:29-07	1757401
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-02 10:17:04-07	1757402
/	203.0.113.21	GET	200 OK	2016-07-02 10:16:39-07	1757403
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-02 10:17:39-07	1757404
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-02 10:17:22-07	1757405
/	203.0.113.61	GET	200 OK	2016-07-02 10:16:47-07	1757406
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-02 10:17:36-07	1757407
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 10:17:25-07	1757408
/article/bad-things-gonel	203.0.113.61	GET	404 NOT FOUND	2016-07-02 10:17:20-07	1757409
/	203.0.113.124	GET	200 OK	2016-07-02 10:16:49-07	1757410
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-02 10:17:11-07	1757411
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-02 10:17:45-07	1757412
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-02 10:17:15-07	1757413
/	198.51.100.159	GET	200 OK	2016-07-02 10:16:58-07	1757414
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 10:17:41-07	1757415
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-02 10:17:16-07	1757416
/	203.0.113.177	GET	200 OK	2016-07-02 10:17:03-07	1757417
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-02 10:17:59-07	1757418
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-02 10:17:37-07	1757419
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 10:17:55-07	1757420
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 10:17:56-07	1757421
/	192.0.2.58	GET	200 OK	2016-07-02 10:17:11-07	1757422
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-02 10:17:57-07	1757423
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-02 10:18:01-07	1757424
/	203.0.113.164	GET	200 OK	2016-07-02 10:17:14-07	1757425
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-02 10:18:08-07	1757426
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-02 10:18:00-07	1757427
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 10:18:06-07	1757428
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-02 10:17:30-07	1757429
/	192.0.2.73	GET	200 OK	2016-07-02 10:17:21-07	1757430
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 10:18:02-07	1757431
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 10:17:46-07	1757432
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 10:18:09-07	1757433
/	203.0.113.95	GET	200 OK	2016-07-02 10:17:24-07	1757434
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-02 10:18:03-07	1757435
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-02 10:18:03-07	1757436
/	198.51.100.57	GET	200 OK	2016-07-02 10:17:26-07	1757437
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-02 10:18:21-07	1757438
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 10:17:41-07	1757439
/article/bad-things-goneu	198.51.100.57	GET	404 NOT FOUND	2016-07-02 10:18:06-07	1757440
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 10:18:24-07	1757441
/	203.0.113.7	GET	200 OK	2016-07-02 10:17:31-07	1757442
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-02 10:17:58-07	1757443
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-02 10:17:57-07	1757444
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-02 10:18:03-07	1757445
/	192.0.2.175	GET	200 OK	2016-07-02 10:17:37-07	1757446
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-02 10:17:55-07	1757447
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-02 10:18:10-07	1757448
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-02 10:18:05-07	1757449
/	192.0.2.12	GET	200 OK	2016-07-02 10:17:45-07	1757450
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-02 10:18:07-07	1757451
/	203.0.113.180	GET	200 OK	2016-07-02 10:17:53-07	1757452
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-02 10:18:12-07	1757453
/	203.0.113.70	GET	200 OK	2016-07-02 10:18:03-07	1757454
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 10:18:39-07	1757455
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 10:18:28-07	1757456
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-02 10:18:58-07	1757457
/	198.51.100.51	GET	200 OK	2016-07-02 10:18:11-07	1757458
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 10:19:06-07	1757459
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 10:19:01-07	1757460
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 10:19:03-07	1757461
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 10:18:27-07	1757462
/	192.0.2.162	GET	200 OK	2016-07-02 10:18:12-07	1757463
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 10:19:06-07	1757464
/	198.51.100.196	GET	200 OK	2016-07-02 10:18:22-07	1757465
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-02 10:19:18-07	1757466
/	203.0.113.119	GET	200 OK	2016-07-02 10:18:27-07	1757467
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-02 10:19:27-07	1757468
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 10:19:16-07	1757469
/	198.51.100.59	GET	200 OK	2016-07-02 10:18:29-07	1757470
/article/candidate-is-jerka	198.51.100.59	GET	404 NOT FOUND	2016-07-02 10:18:54-07	1757471
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 10:19:25-07	1757472
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-02 10:19:28-07	1757473
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 10:19:13-07	1757474
/	192.0.2.89	GET	200 OK	2016-07-02 10:18:31-07	1757475
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-02 10:19:17-07	1757476
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-02 10:19:15-07	1757477
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-02 10:19:14-07	1757478
/	198.51.100.224	GET	200 OK	2016-07-02 10:18:36-07	1757479
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-02 10:19:28-07	1757480
/	198.51.100.67	GET	200 OK	2016-07-02 10:18:43-07	1757481
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 10:19:32-07	1757482
/	192.0.2.68	GET	200 OK	2016-07-02 10:18:46-07	1757483
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-02 10:19:13-07	1757484
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-02 10:19:41-07	1757485
/	203.0.113.97	GET	200 OK	2016-07-02 10:18:53-07	1757486
/article/so-many-bearsm	203.0.113.97	GET	404 NOT FOUND	2016-07-02 10:19:20-07	1757487
/	192.0.2.4	GET	200 OK	2016-07-02 10:19:01-07	1757488
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-02 10:19:57-07	1757489
/	198.51.100.97	GET	200 OK	2016-07-02 10:19:05-07	1757490
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-02 10:19:58-07	1757491
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-02 10:19:40-07	1757492
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-02 10:19:52-07	1757493
/	192.0.2.158	GET	200 OK	2016-07-02 10:19:10-07	1757494
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-02 10:20:06-07	1757495
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 10:20:07-07	1757496
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-02 10:19:59-07	1757497
/	203.0.113.189	GET	200 OK	2016-07-02 10:19:12-07	1757498
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 10:19:54-07	1757499
/	198.51.100.64	GET	200 OK	2016-07-02 10:19:13-07	1757500
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-02 10:19:31-07	1757501
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-02 10:19:45-07	1757502
/	203.0.113.11	GET	200 OK	2016-07-02 10:19:15-07	1757503
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-02 10:19:41-07	1757504
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 10:19:35-07	1757505
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-02 10:19:56-07	1757506
/	203.0.113.26	GET	200 OK	2016-07-02 10:19:20-07	1757507
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-02 10:20:17-07	1757508
/	198.51.100.127	GET	200 OK	2016-07-02 10:19:21-07	1757509
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-02 10:20:07-07	1757510
/	203.0.113.91	GET	200 OK	2016-07-02 10:19:29-07	1757511
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-02 10:20:21-07	1757512
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-02 10:20:29-07	1757513
/	203.0.113.44	GET	200 OK	2016-07-02 10:19:32-07	1757514
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-02 10:20:04-07	1757515
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-02 10:19:58-07	1757516
/	192.0.2.247	GET	200 OK	2016-07-02 10:19:38-07	1757517
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 10:20:28-07	1757518
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-02 10:19:59-07	1757519
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 10:19:53-07	1757520
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 10:20:12-07	1757521
/	198.51.100.17	GET	200 OK	2016-07-02 10:19:39-07	1757522
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 10:20:12-07	1757523
/	198.51.100.54	GET	200 OK	2016-07-02 10:19:45-07	1757524
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 10:20:44-07	1757525
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 10:20:32-07	1757526
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 10:20:06-07	1757527
/	198.51.100.103	GET	200 OK	2016-07-02 10:19:55-07	1757528
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-02 10:20:35-07	1757529
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-02 10:20:16-07	1757530
/	203.0.113.186	GET	200 OK	2016-07-02 10:20:01-07	1757531
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-02 10:20:37-07	1757532
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-02 10:20:48-07	1757533
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-02 10:20:54-07	1757534
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-02 10:20:28-07	1757535
/	198.51.100.227	GET	200 OK	2016-07-02 10:20:10-07	1757536
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-02 10:21:02-07	1757537
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-02 10:20:35-07	1757538
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-02 10:20:52-07	1757539
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-02 10:20:37-07	1757540
/	203.0.113.47	GET	200 OK	2016-07-02 10:20:13-07	1757541
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-02 10:20:29-07	1757542
/	203.0.113.46	GET	200 OK	2016-07-02 10:20:16-07	1757543
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 10:20:45-07	1757544
/	192.0.2.98	GET	200 OK	2016-07-02 10:20:22-07	1757545
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-02 10:21:03-07	1757546
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-02 10:20:47-07	1757547
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 10:20:43-07	1757548
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-02 10:20:59-07	1757549
/	198.51.100.13	GET	200 OK	2016-07-02 10:20:23-07	1757550
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-02 10:20:45-07	1757551
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-02 10:20:44-07	1757552
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-02 10:21:16-07	1757553
/	203.0.113.238	GET	200 OK	2016-07-02 10:20:29-07	1757554
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 10:21:25-07	1757555
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 10:21:27-07	1757556
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-02 10:21:20-07	1757557
/	198.51.100.165	GET	200 OK	2016-07-02 10:20:37-07	1757558
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 10:21:03-07	1757559
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 10:21:18-07	1757560
/	192.0.2.54	GET	200 OK	2016-07-02 10:20:42-07	1757561
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-02 10:21:25-07	1757562
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 10:21:15-07	1757563
/	203.0.113.91	GET	200 OK	2016-07-02 10:51:53-07	1758705
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-02 10:21:17-07	1757564
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-02 10:21:26-07	1757565
/	198.51.100.165	GET	200 OK	2016-07-02 10:20:43-07	1757566
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 10:21:17-07	1757567
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 10:21:19-07	1757568
/	192.0.2.149	GET	200 OK	2016-07-02 10:20:49-07	1757569
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-02 10:21:27-07	1757570
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 10:21:49-07	1757571
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 10:21:12-07	1757572
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-02 10:21:08-07	1757573
/	198.51.100.223	GET	200 OK	2016-07-02 10:20:57-07	1757574
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-02 10:21:55-07	1757575
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-02 10:21:18-07	1757576
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-02 10:21:23-07	1757577
/	198.51.100.219	GET	200 OK	2016-07-02 10:21:05-07	1757578
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 10:21:40-07	1757579
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 10:22:01-07	1757580
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-02 10:21:57-07	1757581
/	203.0.113.214	GET	200 OK	2016-07-02 10:21:06-07	1757582
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-02 10:21:57-07	1757583
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 10:21:37-07	1757584
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 10:21:40-07	1757585
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 10:21:43-07	1757586
/	203.0.113.139	GET	200 OK	2016-07-02 10:21:07-07	1757587
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-02 10:21:56-07	1757588
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-02 10:21:24-07	1757589
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-02 10:21:51-07	1757590
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 10:22:07-07	1757591
/	192.0.2.120	GET	200 OK	2016-07-02 10:21:10-07	1757592
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 10:21:57-07	1757593
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 10:21:30-07	1757594
/	192.0.2.229	GET	200 OK	2016-07-02 10:21:20-07	1757595
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-02 10:21:42-07	1757596
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-02 10:22:13-07	1757597
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-02 10:21:38-07	1757598
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-02 10:22:14-07	1757599
/	203.0.113.58	GET	200 OK	2016-07-02 10:21:21-07	1757600
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 10:22:17-07	1757601
/article/trouble-for-troubledn	203.0.113.58	GET	404 NOT FOUND	2016-07-02 10:22:11-07	1757602
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-02 10:21:36-07	1757603
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-02 10:21:41-07	1757604
/	198.51.100.66	GET	200 OK	2016-07-02 10:21:22-07	1757605
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-02 10:21:51-07	1757606
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-02 10:22:08-07	1757607
/	192.0.2.138	GET	200 OK	2016-07-02 10:21:25-07	1757608
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 10:22:03-07	1757609
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-02 10:22:21-07	1757610
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-02 10:22:07-07	1757611
/	192.0.2.162	GET	200 OK	2016-07-02 10:21:33-07	1757612
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-02 10:22:26-07	1757613
/	192.0.2.101	GET	200 OK	2016-07-02 10:21:39-07	1757614
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-02 10:22:33-07	1757615
/	203.0.113.69	GET	200 OK	2016-07-02 10:21:49-07	1757616
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 10:22:45-07	1757617
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-02 10:22:26-07	1757618
/	192.0.2.221	GET	200 OK	2016-07-02 10:21:58-07	1757619
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-02 10:22:47-07	1757620
/	192.0.2.115	GET	200 OK	2016-07-02 10:22:02-07	1757621
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-02 10:22:19-07	1757622
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-02 10:22:17-07	1757623
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-02 10:22:21-07	1757624
/	198.51.100.64	GET	200 OK	2016-07-02 10:22:06-07	1757625
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 10:22:34-07	1757626
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-02 10:22:49-07	1757627
/	203.0.113.56	GET	200 OK	2016-07-02 10:22:15-07	1757628
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 10:22:41-07	1757629
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-02 10:22:33-07	1757630
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-02 10:22:30-07	1757631
/	203.0.113.116	GET	200 OK	2016-07-02 10:22:21-07	1757632
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 10:22:41-07	1757633
/	192.0.2.207	GET	200 OK	2016-07-02 10:22:25-07	1757634
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-02 10:22:53-07	1757635
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-02 10:23:09-07	1757636
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-02 10:22:49-07	1757637
/	203.0.113.68	GET	200 OK	2016-07-02 10:22:29-07	1757638
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 10:23:13-07	1757639
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 10:23:23-07	1757640
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 10:23:28-07	1757641
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-02 10:23:08-07	1757642
/	203.0.113.174	GET	200 OK	2016-07-02 10:22:30-07	1757643
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 10:22:45-07	1757644
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-02 10:23:03-07	1757645
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-02 10:23:18-07	1757646
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-02 10:23:22-07	1757647
/	203.0.113.73	GET	200 OK	2016-07-02 10:22:38-07	1757648
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 10:23:29-07	1757649
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 10:23:28-07	1757650
/	198.51.100.242	GET	200 OK	2016-07-02 10:22:40-07	1757651
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-02 10:23:29-07	1757652
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 10:23:34-07	1757653
/	192.0.2.247	GET	200 OK	2016-07-02 10:22:44-07	1757654
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-02 10:23:23-07	1757655
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 10:23:42-07	1757656
/	203.0.113.125	GET	200 OK	2016-07-02 10:22:53-07	1757657
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-02 10:23:29-07	1757658
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 10:23:38-07	1757660
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 10:23:51-07	1757661
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 10:23:52-07	1757662
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 10:23:21-07	1757663
/	203.0.113.149	GET	200 OK	2016-07-02 10:23:05-07	1757664
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 10:23:32-07	1757665
/	203.0.113.81	GET	200 OK	2016-07-02 10:23:11-07	1757666
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 10:23:57-07	1757667
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 10:23:43-07	1757668
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-02 10:23:36-07	1757669
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-02 10:23:40-07	1757670
/	198.51.100.78	GET	200 OK	2016-07-02 10:23:17-07	1757671
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-02 10:23:46-07	1757672
/	192.0.2.175	GET	200 OK	2016-07-02 10:23:22-07	1757673
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-02 10:23:46-07	1757674
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-02 10:24:09-07	1757675
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 10:24:13-07	1757676
/	203.0.113.118	GET	200 OK	2016-07-02 10:23:31-07	1757677
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 10:24:05-07	1757678
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-02 10:24:22-07	1757679
/	203.0.113.112	GET	200 OK	2016-07-02 10:23:39-07	1757680
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 10:24:39-07	1757681
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-02 10:24:35-07	1757682
/	192.0.2.199	GET	200 OK	2016-07-02 10:23:43-07	1757683
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-02 10:24:39-07	1757684
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-02 10:24:41-07	1757685
/	203.0.113.105	GET	200 OK	2016-07-02 10:23:46-07	1757686
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-02 10:24:27-07	1757687
/	198.51.100.101	GET	200 OK	2016-07-02 10:23:48-07	1757688
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 10:24:05-07	1757689
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 10:24:19-07	1757690
/	203.0.113.230	GET	200 OK	2016-07-02 10:23:54-07	1757691
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-02 10:24:45-07	1757692
/	198.51.100.38	GET	200 OK	2016-07-02 10:23:59-07	1757693
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-02 10:24:20-07	1757694
/	203.0.113.86	GET	200 OK	2016-07-02 10:24:02-07	1757695
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-02 10:24:50-07	1757696
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-02 10:24:51-07	1757697
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-02 10:25:00-07	1757698
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-02 10:24:46-07	1757699
/	203.0.113.89	GET	200 OK	2016-07-02 10:24:07-07	1757700
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-02 10:24:22-07	1757701
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-02 10:24:55-07	1757702
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-02 10:24:26-07	1757703
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-02 10:24:24-07	1757704
/	192.0.2.74	GET	200 OK	2016-07-02 10:24:09-07	1757705
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-02 10:24:56-07	1757706
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-02 10:24:42-07	1757707
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-02 10:25:09-07	1757708
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-02 10:24:45-07	1757709
/	203.0.113.183	GET	200 OK	2016-07-02 10:24:12-07	1757710
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 10:24:55-07	1757711
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 10:24:41-07	1757712
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-02 10:24:28-07	1757713
/	198.51.100.158	GET	200 OK	2016-07-02 10:24:17-07	1757714
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-02 10:25:05-07	1757715
/	203.0.113.103	GET	200 OK	2016-07-02 10:24:27-07	1757716
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 10:24:45-07	1757717
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 10:25:05-07	1757718
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 10:24:49-07	1757719
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-02 10:24:53-07	1757720
/	203.0.113.76	GET	200 OK	2016-07-02 10:24:31-07	1757721
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 10:25:01-07	1757722
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 10:25:23-07	1757723
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-02 10:25:26-07	1757724
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 10:24:51-07	1757725
/	203.0.113.40	GET	200 OK	2016-07-02 10:24:37-07	1757726
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-02 10:25:23-07	1757727
/	203.0.113.73	GET	200 OK	2016-07-02 10:24:40-07	1757728
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-02 10:25:03-07	1757729
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-02 10:25:17-07	1757730
/	198.51.100.214	GET	200 OK	2016-07-02 10:24:47-07	1757731
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-02 10:25:32-07	1757732
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-02 10:25:43-07	1757733
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-02 10:25:20-07	1757734
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-02 10:25:40-07	1757735
/	203.0.113.159	GET	200 OK	2016-07-02 10:24:56-07	1757736
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 10:25:51-07	1757737
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 10:25:51-07	1757738
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-02 10:25:14-07	1757739
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 10:25:19-07	1757740
/	198.51.100.168	GET	200 OK	2016-07-02 10:24:58-07	1757741
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-02 10:25:38-07	1757742
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-02 10:25:49-07	1757743
/	192.0.2.24	GET	200 OK	2016-07-02 10:25:05-07	1757744
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 10:25:45-07	1757745
/	203.0.113.25	GET	200 OK	2016-07-02 10:25:13-07	1757746
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-02 10:26:02-07	1757747
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-02 10:25:34-07	1757748
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-02 10:26:04-07	1757749
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-02 10:25:51-07	1757750
/	203.0.113.141	GET	200 OK	2016-07-02 10:25:20-07	1757751
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-02 10:26:15-07	1757752
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-02 10:25:53-07	1757753
/	192.0.2.245	GET	200 OK	2016-07-02 10:25:27-07	1757754
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 10:26:08-07	1757755
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-02 10:25:53-07	1757756
/	198.51.100.19	GET	200 OK	2016-07-02 10:25:35-07	1757757
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 10:26:12-07	1757758
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 10:25:55-07	1757759
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 10:25:53-07	1757760
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 10:26:26-07	1757761
/	203.0.113.236	GET	200 OK	2016-07-02 10:25:38-07	1757762
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-02 10:26:14-07	1757763
/	198.51.100.49	GET	200 OK	2016-07-02 10:25:45-07	1757764
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-02 10:26:43-07	1757765
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-02 10:26:06-07	1757766
/	192.0.2.240	GET	200 OK	2016-07-02 10:25:55-07	1757767
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-02 10:26:33-07	1757768
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 10:26:32-07	1757769
/	192.0.2.190	GET	200 OK	2016-07-02 10:25:57-07	1757770
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-02 10:26:49-07	1757771
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 10:26:26-07	1757772
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 10:26:41-07	1757773
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-02 10:26:41-07	1757774
/	198.51.100.23	GET	200 OK	2016-07-02 10:26:01-07	1757775
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-02 10:26:16-07	1757776
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-02 10:26:45-07	1757777
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-02 10:26:40-07	1757778
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 10:26:51-07	1757779
/	198.51.100.110	GET	200 OK	2016-07-02 10:26:11-07	1757780
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-02 10:26:30-07	1757781
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-02 10:26:43-07	1757782
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 10:26:45-07	1757783
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-02 10:26:59-07	1757784
/	203.0.113.155	GET	200 OK	2016-07-02 10:26:21-07	1757785
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-02 10:27:07-07	1757786
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-02 10:27:08-07	1757787
/	192.0.2.76	GET	200 OK	2016-07-02 10:26:24-07	1757788
/article/candidate-is-jerki	192.0.2.76	GET	404 NOT FOUND	2016-07-02 10:27:10-07	1757789
/	198.51.100.168	GET	200 OK	2016-07-02 10:26:29-07	1757790
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-02 10:27:25-07	1757791
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-02 10:27:11-07	1757792
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-02 10:26:53-07	1757793
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-02 10:27:20-07	1757794
/	198.51.100.69	GET	200 OK	2016-07-02 10:26:32-07	1757795
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 10:27:13-07	1757796
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-02 10:26:49-07	1757797
/	203.0.113.76	GET	200 OK	2016-07-02 10:26:41-07	1757798
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 10:27:01-07	1757799
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-02 10:27:20-07	1757800
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-02 10:27:12-07	1757801
/	203.0.113.145	GET	200 OK	2016-07-02 10:26:49-07	1757802
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 10:27:39-07	1757803
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 10:27:46-07	1757804
/	203.0.113.130	GET	200 OK	2016-07-02 10:26:52-07	1757805
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 10:27:49-07	1757806
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-02 10:27:23-07	1757807
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 10:27:42-07	1757808
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 10:27:41-07	1757809
/	192.0.2.250	GET	200 OK	2016-07-02 10:27:02-07	1757810
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 10:27:52-07	1757811
/	203.0.113.1	GET	200 OK	2016-07-02 10:27:09-07	1757812
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-02 10:28:05-07	1757813
/	198.51.100.156	GET	200 OK	2016-07-02 10:27:19-07	1757814
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-02 10:28:06-07	1757815
/	192.0.2.203	GET	200 OK	2016-07-02 10:27:27-07	1757816
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-02 10:27:42-07	1757817
/	203.0.113.208	GET	200 OK	2016-07-02 10:27:34-07	1757818
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-02 10:27:55-07	1757819
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-02 10:28:29-07	1757820
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-02 10:28:01-07	1757821
/	203.0.113.249	GET	200 OK	2016-07-02 10:27:36-07	1757822
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-02 10:28:00-07	1757823
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-02 10:28:13-07	1757824
/	198.51.100.31	GET	200 OK	2016-07-02 10:27:43-07	1757825
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-02 10:28:20-07	1757826
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 10:28:05-07	1757827
/	198.51.100.93	GET	200 OK	2016-07-02 10:27:48-07	1757828
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-02 10:28:24-07	1757829
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-02 10:28:33-07	1757830
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 10:28:39-07	1757831
/	192.0.2.245	GET	200 OK	2016-07-02 10:27:57-07	1757832
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 10:28:14-07	1757833
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-02 10:28:36-07	1757834
/	203.0.113.139	GET	200 OK	2016-07-02 10:28:04-07	1757835
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-02 10:28:59-07	1757836
/	198.51.100.76	GET	200 OK	2016-07-02 10:28:13-07	1757837
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-02 10:28:43-07	1757838
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-02 10:29:00-07	1757839
/	203.0.113.124	GET	200 OK	2016-07-02 10:28:20-07	1757840
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 10:28:49-07	1757841
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-02 10:29:16-07	1757842
/	198.51.100.248	GET	200 OK	2016-07-02 10:28:25-07	1757843
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-02 10:29:17-07	1757844
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-02 10:29:19-07	1757845
/	192.0.2.188	GET	200 OK	2016-07-02 10:28:34-07	1757846
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 10:28:52-07	1757847
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 10:28:59-07	1757848
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 10:28:53-07	1757849
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 10:29:32-07	1757851
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 10:29:27-07	1757852
/	198.51.100.169	GET	200 OK	2016-07-02 10:28:44-07	1757853
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-02 10:29:06-07	1757854
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 10:28:59-07	1757855
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 10:28:59-07	1757856
/	192.0.2.104	GET	200 OK	2016-07-02 10:28:52-07	1757857
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 10:29:17-07	1757858
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 10:29:42-07	1757859
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 10:29:16-07	1757860
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-02 10:29:43-07	1757861
/	203.0.113.87	GET	200 OK	2016-07-02 10:28:58-07	1757862
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-02 10:29:54-07	1757863
/	203.0.113.247	GET	200 OK	2016-07-02 10:29:02-07	1757864
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-02 10:29:27-07	1757865
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-02 10:29:57-07	1757866
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-02 10:29:45-07	1757867
/	192.0.2.11	GET	200 OK	2016-07-02 10:29:08-07	1757868
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-02 10:29:40-07	1757869
/	203.0.113.169	GET	200 OK	2016-07-02 10:29:18-07	1757870
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-02 10:30:02-07	1757871
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-02 10:30:15-07	1757872
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-02 10:30:04-07	1757873
/	192.0.2.178	GET	200 OK	2016-07-02 10:29:25-07	1757874
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 10:30:17-07	1757875
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-02 10:29:46-07	1757876
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-02 10:30:10-07	1757877
/	192.0.2.134	GET	200 OK	2016-07-02 10:29:27-07	1757878
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 10:29:43-07	1757879
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-02 10:30:06-07	1757880
/	203.0.113.204	GET	200 OK	2016-07-02 10:29:33-07	1757881
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-02 10:29:49-07	1757882
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 10:30:27-07	1757883
/	203.0.113.75	GET	200 OK	2016-07-02 10:29:35-07	1757884
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-02 10:29:51-07	1757885
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 10:30:08-07	1757886
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-02 10:30:02-07	1757887
/	198.51.100.42	GET	200 OK	2016-07-02 10:29:38-07	1757888
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-02 10:29:59-07	1757889
/	203.0.113.180	GET	200 OK	2016-07-02 10:29:45-07	1757890
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-02 10:30:45-07	1757891
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-02 10:30:01-07	1757892
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-02 10:30:37-07	1757893
/article/bears-love-berriesl	203.0.113.180	GET	404 NOT FOUND	2016-07-02 10:30:10-07	1757894
/	203.0.113.126	GET	200 OK	2016-07-02 10:29:55-07	1757895
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-02 10:30:49-07	1757896
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-02 10:30:40-07	1757897
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 10:30:10-07	1757898
/	198.51.100.12	GET	200 OK	2016-07-02 10:30:02-07	1757899
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 10:30:20-07	1757900
/	203.0.113.175	GET	200 OK	2016-07-02 10:30:05-07	1757901
/article/bears-love-berriesp	203.0.113.175	GET	404 NOT FOUND	2016-07-02 10:30:34-07	1757902
/	203.0.113.232	GET	200 OK	2016-07-02 10:30:09-07	1757903
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 10:30:24-07	1757904
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-02 10:30:24-07	1757905
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-02 10:30:41-07	1757906
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-02 10:30:31-07	1757907
/	192.0.2.243	GET	200 OK	2016-07-02 10:30:17-07	1757908
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 10:31:08-07	1757909
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-02 10:31:04-07	1757910
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 10:31:14-07	1757911
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-02 10:30:51-07	1757912
/	198.51.100.103	GET	200 OK	2016-07-02 10:30:23-07	1757913
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-02 10:30:53-07	1757914
/	198.51.100.219	GET	200 OK	2016-07-02 10:30:24-07	1757915
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-02 10:31:20-07	1757916
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-02 10:31:08-07	1757917
/	192.0.2.241	GET	200 OK	2016-07-02 10:30:34-07	1757918
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 10:31:30-07	1757919
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-02 10:31:24-07	1757920
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-02 10:31:11-07	1757921
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 10:30:55-07	1757922
/	192.0.2.170	GET	200 OK	2016-07-02 10:30:41-07	1757923
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-02 10:31:11-07	1757924
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-02 10:31:26-07	1757925
/	198.51.100.33	GET	200 OK	2016-07-02 10:30:48-07	1757926
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-02 10:31:25-07	1757927
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-02 10:31:28-07	1757928
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-02 10:31:27-07	1757929
/	192.0.2.6	GET	200 OK	2016-07-02 10:30:53-07	1757930
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-02 10:31:09-07	1757931
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-02 10:31:19-07	1757932
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 10:31:45-07	1757933
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 10:31:45-07	1757934
/	203.0.113.214	GET	200 OK	2016-07-02 10:31:03-07	1757935
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 10:31:36-07	1757936
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-02 10:31:39-07	1757937
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 10:32:02-07	1757938
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-02 10:31:27-07	1757939
/	203.0.113.180	GET	200 OK	2016-07-02 10:31:09-07	1757940
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-02 10:31:39-07	1757941
/	203.0.113.130	GET	200 OK	2016-07-02 10:31:18-07	1757942
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 10:31:43-07	1757943
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-02 10:32:17-07	1757944
/	192.0.2.236	GET	200 OK	2016-07-02 10:56:52-07	1758896
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 10:31:43-07	1757945
/	198.51.100.75	GET	200 OK	2016-07-02 10:31:19-07	1757946
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-02 10:32:06-07	1757947
/	198.51.100.35	GET	200 OK	2016-07-02 10:31:20-07	1757948
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-02 10:32:20-07	1757949
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-02 10:32:14-07	1757950
/	198.51.100.70	GET	200 OK	2016-07-02 10:31:26-07	1757951
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 10:32:22-07	1757952
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-02 10:31:45-07	1757953
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 10:31:45-07	1757954
/	203.0.113.90	GET	200 OK	2016-07-02 10:31:28-07	1757955
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-02 10:32:13-07	1757956
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 10:32:03-07	1757957
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-02 10:32:03-07	1757958
/	203.0.113.22	GET	200 OK	2016-07-02 10:31:32-07	1757959
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 10:31:51-07	1757960
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 10:32:07-07	1757961
/	198.51.100.63	GET	200 OK	2016-07-02 10:31:36-07	1757962
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-02 10:32:25-07	1757963
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-02 10:31:58-07	1757964
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-02 10:32:08-07	1757965
/	198.51.100.38	GET	200 OK	2016-07-02 10:31:38-07	1757966
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-02 10:32:14-07	1757967
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-02 10:31:53-07	1757968
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-02 10:32:38-07	1757969
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-02 10:32:05-07	1757970
/	198.51.100.65	GET	200 OK	2016-07-02 10:31:42-07	1757971
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 10:32:35-07	1757972
/	192.0.2.16	GET	200 OK	2016-07-02 10:31:43-07	1757973
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-02 10:32:34-07	1757974
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-02 10:32:28-07	1757975
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-02 10:32:06-07	1757976
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-02 10:32:30-07	1757977
/	192.0.2.162	GET	200 OK	2016-07-02 10:31:47-07	1757978
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 10:32:03-07	1757979
/	192.0.2.239	GET	200 OK	2016-07-02 10:31:55-07	1757980
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 10:32:19-07	1757981
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-02 10:32:16-07	1757982
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-02 10:32:37-07	1757983
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-02 10:32:42-07	1757984
/	198.51.100.111	GET	200 OK	2016-07-02 10:32:05-07	1757985
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 10:32:35-07	1757986
/	198.51.100.200	GET	200 OK	2016-07-02 10:32:15-07	1757987
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-02 10:32:30-07	1757988
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-02 10:32:30-07	1757989
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 10:33:02-07	1757990
/	203.0.113.242	GET	200 OK	2016-07-02 10:32:18-07	1757991
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-02 10:32:42-07	1757992
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-02 10:32:56-07	1757993
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-02 10:32:55-07	1757994
/	198.51.100.225	GET	200 OK	2016-07-02 10:32:21-07	1757995
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 10:32:48-07	1757996
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 10:33:06-07	1757997
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-02 10:33:14-07	1757998
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 10:33:02-07	1757999
/	192.0.2.129	GET	200 OK	2016-07-02 10:32:26-07	1758000
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-02 10:32:42-07	1758001
/	198.51.100.45	GET	200 OK	2016-07-02 10:32:35-07	1758002
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 10:33:07-07	1758003
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-02 10:32:58-07	1758004
/	198.51.100.79	GET	200 OK	2016-07-02 10:32:45-07	1758005
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 10:33:43-07	1758006
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 10:33:11-07	1758007
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 10:33:22-07	1758008
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 10:33:17-07	1758009
/	192.0.2.180	GET	200 OK	2016-07-02 10:32:54-07	1758010
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 10:33:15-07	1758011
/	192.0.2.123	GET	200 OK	2016-07-02 10:32:58-07	1758012
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 10:33:20-07	1758013
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 10:33:52-07	1758014
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-02 10:33:36-07	1758015
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 10:33:35-07	1758016
/	192.0.2.20	GET	200 OK	2016-07-02 10:33:08-07	1758017
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-02 10:33:59-07	1758018
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 10:33:44-07	1758019
/	198.51.100.120	GET	200 OK	2016-07-02 10:33:12-07	1758020
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 10:33:33-07	1758021
/	198.51.100.113	GET	200 OK	2016-07-02 10:33:21-07	1758022
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 10:33:56-07	1758023
/	203.0.113.138	GET	200 OK	2016-07-02 10:33:30-07	1758024
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-02 10:34:04-07	1758025
/	198.51.100.72	GET	200 OK	2016-07-02 10:33:31-07	1758026
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 10:34:30-07	1758027
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 10:34:01-07	1758028
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 10:34:18-07	1758029
/article/so-many-bearsp	198.51.100.72	GET	404 NOT FOUND	2016-07-02 10:34:29-07	1758030
/	203.0.113.140	GET	200 OK	2016-07-02 10:33:34-07	1758031
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 10:33:59-07	1758032
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-02 10:34:19-07	1758033
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 10:34:03-07	1758034
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-02 10:34:26-07	1758035
/	198.51.100.198	GET	200 OK	2016-07-02 10:33:41-07	1758036
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 10:34:10-07	1758037
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 10:34:30-07	1758038
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 10:34:07-07	1758039
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-02 10:34:18-07	1758041
/	198.51.100.193	GET	200 OK	2016-07-02 10:33:53-07	1758042
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-02 10:34:21-07	1758043
/	192.0.2.152	GET	200 OK	2016-07-02 10:33:59-07	1758044
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-02 10:34:52-07	1758045
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-02 10:34:26-07	1758046
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-02 10:34:17-07	1758047
/	192.0.2.6	GET	200 OK	2016-07-02 10:34:09-07	1758048
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 10:35:09-07	1758049
/article/trouble-for-troubledv	192.0.2.6	GET	404 NOT FOUND	2016-07-02 10:34:34-07	1758050
/	192.0.2.117	GET	200 OK	2016-07-02 10:34:12-07	1758051
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 10:35:03-07	1758052
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 10:35:08-07	1758053
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-02 10:35:03-07	1758054
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 10:34:47-07	1758055
/	198.51.100.76	GET	200 OK	2016-07-02 10:34:20-07	1758056
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-02 10:34:48-07	1758057
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-02 10:34:43-07	1758058
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-02 10:34:41-07	1758059
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-02 10:35:02-07	1758060
/	203.0.113.35	GET	200 OK	2016-07-02 10:34:29-07	1758061
/article/candidate-is-jerkp	203.0.113.35	GET	404 NOT FOUND	2016-07-02 10:34:46-07	1758062
/	192.0.2.76	GET	200 OK	2016-07-02 10:34:34-07	1758063
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 10:35:17-07	1758064
/	203.0.113.175	GET	200 OK	2016-07-02 10:34:40-07	1758065
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-02 10:35:37-07	1758066
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-02 10:35:31-07	1758067
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-02 10:35:08-07	1758068
/	198.51.100.137	GET	200 OK	2016-07-02 10:34:45-07	1758069
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 10:35:06-07	1758070
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-02 10:35:41-07	1758071
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-02 10:35:18-07	1758072
/	192.0.2.197	GET	200 OK	2016-07-02 10:34:50-07	1758073
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-02 10:35:14-07	1758074
/	198.51.100.203	GET	200 OK	2016-07-02 10:34:52-07	1758075
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-02 10:35:33-07	1758076
/	203.0.113.218	GET	200 OK	2016-07-02 10:35:01-07	1758077
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 10:35:58-07	1758078
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 10:35:54-07	1758079
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 10:35:49-07	1758080
/	203.0.113.162	GET	200 OK	2016-07-02 10:35:10-07	1758081
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-02 10:36:05-07	1758082
/	203.0.113.164	GET	200 OK	2016-07-02 10:35:19-07	1758083
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 10:35:50-07	1758084
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-02 10:35:42-07	1758085
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 10:35:46-07	1758086
/	192.0.2.27	GET	200 OK	2016-07-02 10:35:24-07	1758087
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 10:35:56-07	1758088
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-02 10:36:16-07	1758089
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 10:35:41-07	1758090
/	192.0.2.19	GET	200 OK	2016-07-02 10:35:31-07	1758091
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-02 10:36:18-07	1758092
/	192.0.2.158	GET	200 OK	2016-07-02 10:35:34-07	1758093
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-02 10:36:13-07	1758094
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 10:35:52-07	1758095
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-02 10:36:05-07	1758096
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-02 10:36:21-07	1758097
/	203.0.113.179	GET	200 OK	2016-07-02 10:35:36-07	1758098
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-02 10:36:09-07	1758099
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-02 10:36:36-07	1758100
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-02 10:36:06-07	1758101
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-02 10:36:13-07	1758102
/	203.0.113.187	GET	200 OK	2016-07-02 10:35:38-07	1758103
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 10:36:37-07	1758104
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-02 10:36:34-07	1758105
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 10:36:13-07	1758106
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-02 10:36:13-07	1758107
/	192.0.2.103	GET	200 OK	2016-07-02 10:35:40-07	1758108
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-02 10:36:07-07	1758109
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 10:36:12-07	1758110
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-02 10:36:10-07	1758111
/	198.51.100.123	GET	200 OK	2016-07-02 10:35:42-07	1758112
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-02 10:35:57-07	1758113
/	203.0.113.93	GET	200 OK	2016-07-02 10:35:50-07	1758114
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 10:36:32-07	1758115
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 10:36:14-07	1758116
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 10:36:09-07	1758117
/	203.0.113.144	GET	200 OK	2016-07-02 10:35:58-07	1758118
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 10:36:58-07	1758119
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-02 10:36:23-07	1758120
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-02 10:36:19-07	1758121
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-02 10:36:31-07	1758122
/	198.51.100.103	GET	200 OK	2016-07-02 10:36:06-07	1758123
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-02 10:36:44-07	1758124
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-02 10:36:51-07	1758125
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-02 10:36:51-07	1758126
/	203.0.113.58	GET	200 OK	2016-07-02 10:36:07-07	1758127
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-02 10:36:35-07	1758128
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-02 10:36:41-07	1758129
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-02 10:36:59-07	1758130
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 10:36:47-07	1758131
/	192.0.2.83	GET	200 OK	2016-07-02 10:36:08-07	1758132
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-02 10:36:48-07	1758133
/	203.0.113.42	GET	200 OK	2016-07-02 10:36:18-07	1758134
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 10:36:34-07	1758135
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 10:36:41-07	1758136
/	203.0.113.220	GET	200 OK	2016-07-02 10:36:25-07	1758137
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-02 10:37:23-07	1758138
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-02 10:36:44-07	1758139
/	192.0.2.22	GET	200 OK	2016-07-02 10:36:27-07	1758140
/article/bad-things-gonew	192.0.2.22	GET	404 NOT FOUND	2016-07-02 10:37:07-07	1758141
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-02 10:36:47-07	1758142
/	198.51.100.147	GET	200 OK	2016-07-02 10:36:35-07	1758143
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-02 10:37:33-07	1758144
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-02 10:37:25-07	1758145
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-02 10:37:31-07	1758146
/	203.0.113.197	GET	200 OK	2016-07-02 10:36:41-07	1758147
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 10:37:12-07	1758148
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-02 10:37:00-07	1758149
/	198.51.100.11	GET	200 OK	2016-07-02 10:36:43-07	1758150
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-02 10:37:26-07	1758151
/	203.0.113.249	GET	200 OK	2016-07-02 10:36:52-07	1758152
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 10:37:27-07	1758153
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 10:37:47-07	1758154
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 10:37:14-07	1758155
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 10:37:52-07	1758156
/	192.0.2.220	GET	200 OK	2016-07-02 10:37:00-07	1758157
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 10:37:53-07	1758158
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 10:37:54-07	1758159
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 10:37:57-07	1758160
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 10:37:40-07	1758161
/	192.0.2.232	GET	200 OK	2016-07-02 10:37:05-07	1758162
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-02 10:38:03-07	1758163
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 10:37:24-07	1758164
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-02 10:37:32-07	1758165
/	203.0.113.243	GET	200 OK	2016-07-02 10:37:13-07	1758166
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-02 10:37:46-07	1758167
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-02 10:37:57-07	1758168
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 10:37:38-07	1758169
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-02 10:37:48-07	1758170
/	198.51.100.101	GET	200 OK	2016-07-02 10:37:23-07	1758171
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 10:37:53-07	1758172
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-02 10:38:04-07	1758173
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 10:37:51-07	1758174
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-02 10:37:45-07	1758175
/	198.51.100.21	GET	200 OK	2016-07-02 10:37:31-07	1758176
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 10:38:08-07	1758177
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-02 10:38:13-07	1758178
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-02 10:37:59-07	1758179
/	198.51.100.88	GET	200 OK	2016-07-02 10:37:38-07	1758180
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 10:37:57-07	1758181
/	198.51.100.59	GET	200 OK	2016-07-02 10:37:39-07	1758182
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 10:38:22-07	1758183
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 10:38:10-07	1758184
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-02 10:38:01-07	1758185
/	192.0.2.47	GET	200 OK	2016-07-02 10:37:46-07	1758186
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-02 10:38:46-07	1758187
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 10:38:05-07	1758188
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-02 10:38:10-07	1758189
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-02 10:38:19-07	1758190
/	192.0.2.30	GET	200 OK	2016-07-02 10:37:53-07	1758191
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-02 10:38:26-07	1758192
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-02 10:38:23-07	1758193
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-02 10:38:08-07	1758194
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-02 10:38:47-07	1758195
/	203.0.113.10	GET	200 OK	2016-07-02 10:38:02-07	1758196
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 10:38:59-07	1758197
/	198.51.100.120	GET	200 OK	2016-07-02 10:38:11-07	1758198
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 10:38:45-07	1758199
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 10:38:26-07	1758200
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-02 10:38:34-07	1758201
/	198.51.100.40	GET	200 OK	2016-07-02 10:38:18-07	1758202
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-02 10:38:50-07	1758203
/	198.51.100.72	GET	200 OK	2016-07-02 10:38:21-07	1758204
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-02 10:38:51-07	1758205
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 10:38:49-07	1758206
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 10:39:01-07	1758207
/	198.51.100.207	GET	200 OK	2016-07-02 10:38:29-07	1758208
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 10:39:01-07	1758209
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-02 10:39:01-07	1758210
/	198.51.100.136	GET	200 OK	2016-07-02 10:38:30-07	1758211
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-02 10:39:24-07	1758212
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-02 10:39:26-07	1758213
/	203.0.113.84	GET	200 OK	2016-07-02 10:38:34-07	1758214
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-02 10:39:19-07	1758215
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-02 10:39:29-07	1758216
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-02 10:39:21-07	1758217
/	198.51.100.124	GET	200 OK	2016-07-02 10:38:42-07	1758218
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-02 10:39:24-07	1758219
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 10:39:36-07	1758220
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 10:39:32-07	1758221
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-02 10:39:10-07	1758222
/	198.51.100.155	GET	200 OK	2016-07-02 10:38:45-07	1758223
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-02 10:39:08-07	1758224
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 10:39:11-07	1758225
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-02 10:39:19-07	1758226
/	203.0.113.197	GET	200 OK	2016-07-02 10:38:50-07	1758227
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-02 10:39:19-07	1758228
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 10:39:15-07	1758229
/	198.51.100.210	GET	200 OK	2016-07-02 11:07:25-07	1759279
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-02 10:39:48-07	1758230
/	203.0.113.116	GET	200 OK	2016-07-02 10:38:51-07	1758231
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 10:39:22-07	1758232
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-02 10:39:16-07	1758233
/	203.0.113.191	GET	200 OK	2016-07-02 10:39:01-07	1758234
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-02 10:39:24-07	1758235
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-02 10:39:44-07	1758236
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-02 10:39:52-07	1758237
/	192.0.2.197	GET	200 OK	2016-07-02 10:39:03-07	1758238
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-02 10:39:42-07	1758239
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-02 10:39:36-07	1758240
/	198.51.100.21	GET	200 OK	2016-07-02 10:39:13-07	1758241
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-02 10:39:42-07	1758242
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 10:39:41-07	1758243
/	203.0.113.42	GET	200 OK	2016-07-02 10:39:21-07	1758244
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 10:40:11-07	1758245
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 10:39:49-07	1758246
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-02 10:39:44-07	1758247
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 10:39:38-07	1758248
/	203.0.113.183	GET	200 OK	2016-07-02 10:39:23-07	1758249
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-02 10:40:12-07	1758250
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-02 10:39:51-07	1758251
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-02 10:39:52-07	1758252
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-02 10:39:38-07	1758253
/	203.0.113.172	GET	200 OK	2016-07-02 10:39:30-07	1758254
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-02 10:40:14-07	1758255
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-02 10:40:30-07	1758256
/	203.0.113.103	GET	200 OK	2016-07-02 10:39:40-07	1758257
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 10:40:19-07	1758258
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-02 10:40:07-07	1758259
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-02 10:40:36-07	1758260
/	192.0.2.93	GET	200 OK	2016-07-02 10:39:46-07	1758261
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-02 10:40:17-07	1758262
/	198.51.100.94	GET	200 OK	2016-07-02 10:39:50-07	1758263
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 10:40:37-07	1758264
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 10:40:07-07	1758265
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-02 10:40:09-07	1758266
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-02 10:40:12-07	1758267
/	203.0.113.161	GET	200 OK	2016-07-02 10:39:51-07	1758268
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 10:40:35-07	1758269
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-02 10:40:10-07	1758270
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-02 10:40:08-07	1758271
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-02 10:40:44-07	1758272
/	203.0.113.229	GET	200 OK	2016-07-02 10:39:53-07	1758273
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-02 10:40:32-07	1758274
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-02 10:40:28-07	1758275
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-02 10:40:28-07	1758276
/	192.0.2.17	GET	200 OK	2016-07-02 10:39:57-07	1758277
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-02 10:40:21-07	1758278
/	203.0.113.223	GET	200 OK	2016-07-02 10:40:00-07	1758279
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 10:40:22-07	1758280
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-02 10:40:53-07	1758281
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-02 10:40:46-07	1758282
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-02 10:40:34-07	1758283
/	203.0.113.121	GET	200 OK	2016-07-02 10:40:08-07	1758284
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-02 10:40:33-07	1758285
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-02 10:41:03-07	1758286
/	192.0.2.247	GET	200 OK	2016-07-02 10:40:16-07	1758287
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-02 10:40:45-07	1758288
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-02 10:41:13-07	1758289
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-02 10:40:44-07	1758290
/	203.0.113.149	GET	200 OK	2016-07-02 10:40:19-07	1758291
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 10:40:38-07	1758292
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-02 10:40:55-07	1758293
/	192.0.2.126	GET	200 OK	2016-07-02 10:40:24-07	1758294
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-02 10:40:46-07	1758295
/	198.51.100.195	GET	200 OK	2016-07-02 10:40:30-07	1758296
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-02 10:41:05-07	1758297
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 10:41:18-07	1758298
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-02 10:41:30-07	1758299
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 10:41:05-07	1758300
/	203.0.113.148	GET	200 OK	2016-07-02 10:40:33-07	1758301
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 10:40:53-07	1758302
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-02 10:41:26-07	1758303
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-02 10:41:29-07	1758304
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-02 10:40:51-07	1758305
/	203.0.113.64	GET	200 OK	2016-07-02 10:40:38-07	1758306
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 10:41:34-07	1758307
/	192.0.2.66	GET	200 OK	2016-07-02 10:40:46-07	1758308
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-02 10:41:02-07	1758309
/	192.0.2.53	GET	200 OK	2016-07-02 10:40:51-07	1758310
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 10:41:35-07	1758311
/	198.51.100.15	GET	200 OK	2016-07-02 10:40:56-07	1758312
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-02 10:41:37-07	1758313
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-02 10:41:54-07	1758314
/	203.0.113.9	GET	200 OK	2016-07-02 10:40:59-07	1758315
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 10:41:41-07	1758316
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-02 10:41:58-07	1758317
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-02 10:41:55-07	1758318
/	203.0.113.248	GET	200 OK	2016-07-02 10:41:03-07	1758319
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-02 10:41:39-07	1758320
/	203.0.113.106	GET	200 OK	2016-07-02 10:41:10-07	1758321
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 10:41:25-07	1758322
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 10:41:59-07	1758323
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-02 10:41:43-07	1758324
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-02 10:41:26-07	1758325
/	198.51.100.84	GET	200 OK	2016-07-02 10:41:11-07	1758326
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-02 10:41:42-07	1758327
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-02 10:42:09-07	1758328
/	203.0.113.99	GET	200 OK	2016-07-02 10:41:17-07	1758329
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-02 10:41:41-07	1758330
/	198.51.100.34	GET	200 OK	2016-07-02 10:41:24-07	1758331
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-02 10:42:00-07	1758332
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 10:41:41-07	1758333
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-02 10:42:13-07	1758334
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-02 10:42:06-07	1758335
/	203.0.113.114	GET	200 OK	2016-07-02 10:41:33-07	1758336
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 10:41:59-07	1758337
/	198.51.100.7	GET	200 OK	2016-07-02 10:41:37-07	1758338
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-02 10:42:28-07	1758339
/	198.51.100.238	GET	200 OK	2016-07-02 10:41:43-07	1758340
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-02 10:42:04-07	1758341
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-02 10:42:27-07	1758342
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-02 10:42:00-07	1758343
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-02 10:42:19-07	1758344
/	203.0.113.128	GET	200 OK	2016-07-02 10:41:50-07	1758345
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-02 10:42:49-07	1758346
/	203.0.113.222	GET	200 OK	2016-07-02 10:41:59-07	1758347
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-02 10:42:23-07	1758348
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-02 10:42:45-07	1758349
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-02 10:42:49-07	1758350
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 10:42:56-07	1758351
/	192.0.2.120	GET	200 OK	2016-07-02 10:42:08-07	1758352
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 10:43:03-07	1758353
/	192.0.2.178	GET	200 OK	2016-07-02 10:42:10-07	1758354
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-02 10:43:03-07	1758355
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-02 10:42:29-07	1758356
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-02 10:42:48-07	1758357
/	192.0.2.105	GET	200 OK	2016-07-02 10:42:19-07	1758358
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 10:42:48-07	1758359
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-02 10:43:05-07	1758360
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-02 10:42:35-07	1758361
/	198.51.100.139	GET	200 OK	2016-07-02 10:42:28-07	1758362
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-02 10:43:18-07	1758363
/	192.0.2.87	GET	200 OK	2016-07-02 10:42:30-07	1758364
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-02 10:42:46-07	1758365
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-02 10:43:27-07	1758366
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-02 10:43:30-07	1758367
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 10:43:25-07	1758368
/	192.0.2.219	GET	200 OK	2016-07-02 10:42:39-07	1758369
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-02 10:43:02-07	1758370
/	198.51.100.176	GET	200 OK	2016-07-02 10:42:46-07	1758371
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-02 10:43:39-07	1758372
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-02 10:43:14-07	1758373
/	192.0.2.123	GET	200 OK	2016-07-02 10:42:56-07	1758374
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 10:43:39-07	1758375
/	203.0.113.42	GET	200 OK	2016-07-02 10:43:01-07	1758376
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-02 10:43:53-07	1758377
/	192.0.2.58	GET	200 OK	2016-07-02 10:43:07-07	1758378
/article/bad-things-goned	192.0.2.58	GET	404 NOT FOUND	2016-07-02 10:43:33-07	1758379
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-02 10:44:00-07	1758380
/	192.0.2.111	GET	200 OK	2016-07-02 10:43:13-07	1758381
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 10:43:56-07	1758382
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-02 10:43:55-07	1758383
/	198.51.100.199	GET	200 OK	2016-07-02 10:43:16-07	1758384
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 10:43:42-07	1758385
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 10:43:39-07	1758386
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-02 10:43:43-07	1758387
/	198.51.100.31	GET	200 OK	2016-07-02 10:43:25-07	1758388
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 10:43:56-07	1758389
/	203.0.113.28	GET	200 OK	2016-07-02 10:43:26-07	1758390
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 10:43:45-07	1758391
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-02 10:43:50-07	1758392
/	203.0.113.24	GET	200 OK	2016-07-02 10:43:30-07	1758393
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 10:43:48-07	1758394
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-02 10:44:16-07	1758395
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-02 10:43:52-07	1758396
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 10:44:20-07	1758397
/	198.51.100.53	GET	200 OK	2016-07-02 10:43:34-07	1758398
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-02 10:43:50-07	1758399
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 10:44:24-07	1758400
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-02 10:43:51-07	1758401
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 10:44:08-07	1758402
/	198.51.100.24	GET	200 OK	2016-07-02 10:43:42-07	1758403
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-02 10:44:32-07	1758404
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-02 10:43:57-07	1758405
/	203.0.113.48	GET	200 OK	2016-07-02 10:43:46-07	1758406
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 10:44:22-07	1758407
/	192.0.2.149	GET	200 OK	2016-07-02 10:43:51-07	1758408
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-02 10:44:26-07	1758409
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-02 10:44:36-07	1758410
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 10:44:44-07	1758411
/	198.51.100.252	GET	200 OK	2016-07-02 10:43:53-07	1758412
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-02 10:44:08-07	1758413
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-02 10:44:45-07	1758414
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 10:44:14-07	1758415
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-02 10:44:32-07	1758416
/	198.51.100.143	GET	200 OK	2016-07-02 10:43:54-07	1758417
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 10:44:13-07	1758418
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-02 10:44:09-07	1758419
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 10:44:44-07	1758420
/	198.51.100.92	GET	200 OK	2016-07-02 10:44:02-07	1758421
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-02 10:44:52-07	1758422
/	198.51.100.106	GET	200 OK	2016-07-02 10:44:03-07	1758423
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 10:44:45-07	1758424
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 10:44:20-07	1758425
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 10:44:49-07	1758426
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-02 10:44:50-07	1758427
/	192.0.2.146	GET	200 OK	2016-07-02 10:44:07-07	1758428
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 10:44:59-07	1758429
/	203.0.113.121	GET	200 OK	2016-07-02 10:44:14-07	1758430
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-02 10:44:52-07	1758431
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-02 10:44:58-07	1758432
/	203.0.113.65	GET	200 OK	2016-07-02 10:44:15-07	1758433
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-02 10:44:40-07	1758434
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-02 10:44:32-07	1758435
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 10:44:57-07	1758436
/	203.0.113.14	GET	200 OK	2016-07-02 10:44:21-07	1758437
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-02 10:45:07-07	1758438
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 10:44:50-07	1758439
/	192.0.2.216	GET	200 OK	2016-07-02 10:44:27-07	1758440
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-02 10:44:42-07	1758441
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-02 10:45:01-07	1758442
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-02 10:44:42-07	1758443
/	198.51.100.230	GET	200 OK	2016-07-02 10:44:32-07	1758444
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 10:44:57-07	1758445
/	198.51.100.111	GET	200 OK	2016-07-02 10:44:37-07	1758446
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-02 10:45:23-07	1758447
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-02 10:44:59-07	1758448
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 10:45:26-07	1758449
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-02 10:45:09-07	1758450
/	192.0.2.111	GET	200 OK	2016-07-02 10:44:43-07	1758451
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-02 10:45:33-07	1758452
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 10:45:39-07	1758453
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 10:45:15-07	1758454
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-02 10:45:00-07	1758455
/	192.0.2.193	GET	200 OK	2016-07-02 10:44:50-07	1758456
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-02 10:45:17-07	1758457
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 10:45:36-07	1758458
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 10:45:16-07	1758459
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-02 10:45:10-07	1758460
/	198.51.100.16	GET	200 OK	2016-07-02 10:44:51-07	1758461
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-02 10:45:12-07	1758462
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-02 10:45:08-07	1758463
/	198.51.100.94	GET	200 OK	2016-07-02 10:44:59-07	1758464
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 10:45:17-07	1758465
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 10:45:59-07	1758466
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-02 10:45:24-07	1758467
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 10:45:16-07	1758468
/	203.0.113.93	GET	200 OK	2016-07-02 10:45:01-07	1758469
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 10:45:39-07	1758470
/	198.51.100.204	GET	200 OK	2016-07-02 10:45:10-07	1758471
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 10:45:55-07	1758472
/	198.51.100.43	GET	200 OK	2016-07-02 10:45:11-07	1758473
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-02 10:45:52-07	1758474
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 10:45:32-07	1758475
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 10:46:06-07	1758476
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 10:45:40-07	1758477
/	198.51.100.145	GET	200 OK	2016-07-02 10:45:21-07	1758478
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-02 10:46:01-07	1758479
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-02 10:46:09-07	1758480
/	203.0.113.43	GET	200 OK	2016-07-02 10:45:31-07	1758481
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-02 10:46:04-07	1758482
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 10:45:55-07	1758483
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-02 10:46:07-07	1758484
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-02 10:46:15-07	1758485
/	203.0.113.146	GET	200 OK	2016-07-02 10:45:32-07	1758486
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-02 10:45:47-07	1758487
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-02 10:46:26-07	1758488
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-02 10:45:57-07	1758489
/	198.51.100.138	GET	200 OK	2016-07-02 10:45:33-07	1758490
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-02 10:46:20-07	1758491
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-02 10:46:01-07	1758492
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-02 10:45:54-07	1758493
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 10:46:31-07	1758494
/	198.51.100.150	GET	200 OK	2016-07-02 10:45:42-07	1758495
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-02 10:46:12-07	1758496
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 10:46:40-07	1758497
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-02 10:46:00-07	1758498
/	198.51.100.243	GET	200 OK	2016-07-02 10:45:49-07	1758499
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-02 10:46:28-07	1758500
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-02 10:46:08-07	1758501
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-02 10:46:15-07	1758502
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-02 10:46:40-07	1758503
/	203.0.113.29	GET	200 OK	2016-07-02 10:45:56-07	1758504
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-02 10:46:26-07	1758505
/	198.51.100.2	GET	200 OK	2016-07-02 10:45:58-07	1758506
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-02 10:46:55-07	1758507
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-02 10:46:13-07	1758508
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-02 10:46:15-07	1758509
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 10:46:26-07	1758510
/	203.0.113.29	GET	200 OK	2016-07-02 10:46:07-07	1758511
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-02 10:46:52-07	1758512
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 10:46:36-07	1758513
/	192.0.2.117	GET	200 OK	2016-07-02 10:46:13-07	1758514
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 10:47:06-07	1758515
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 10:47:10-07	1758516
/	198.51.100.248	GET	200 OK	2016-07-02 10:46:22-07	1758517
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-02 10:47:07-07	1758518
/	198.51.100.163	GET	200 OK	2016-07-02 10:46:29-07	1758519
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-02 10:47:22-07	1758520
/	192.0.2.208	GET	200 OK	2016-07-02 10:46:31-07	1758521
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 10:46:53-07	1758522
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 10:46:54-07	1758523
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-02 10:47:04-07	1758524
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 10:46:50-07	1758525
/	203.0.113.191	GET	200 OK	2016-07-02 10:46:36-07	1758526
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-02 10:46:53-07	1758527
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-02 10:47:16-07	1758528
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-02 10:47:35-07	1758529
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-02 10:47:27-07	1758530
/	192.0.2.213	GET	200 OK	2016-07-02 10:46:40-07	1758531
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-02 10:47:01-07	1758532
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-02 10:47:16-07	1758533
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-02 10:47:06-07	1758534
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-02 10:47:37-07	1758535
/	203.0.113.109	GET	200 OK	2016-07-02 10:46:49-07	1758536
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 10:47:06-07	1758537
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 10:47:07-07	1758538
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 10:47:46-07	1758539
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 10:47:10-07	1758540
/	203.0.113.105	GET	200 OK	2016-07-02 10:46:56-07	1758541
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 10:47:29-07	1758542
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-02 10:47:53-07	1758543
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 10:47:16-07	1758544
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 10:47:39-07	1758545
/	198.51.100.83	GET	200 OK	2016-07-02 10:46:59-07	1758546
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 10:47:43-07	1758547
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 10:47:55-07	1758548
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-02 10:47:36-07	1758549
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 10:47:54-07	1758550
/	192.0.2.173	GET	200 OK	2016-07-02 10:47:01-07	1758551
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-02 10:47:38-07	1758552
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-02 10:48:00-07	1758553
/	198.51.100.251	GET	200 OK	2016-07-02 10:47:06-07	1758554
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-02 10:47:28-07	1758555
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-02 10:48:00-07	1758556
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 10:48:00-07	1758557
/	198.51.100.99	GET	200 OK	2016-07-02 10:47:11-07	1758558
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 10:47:45-07	1758559
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 10:47:50-07	1758560
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-02 10:47:55-07	1758561
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-02 10:48:02-07	1758562
/	203.0.113.17	GET	200 OK	2016-07-02 10:47:15-07	1758563
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-02 10:48:10-07	1758564
/	192.0.2.95	GET	200 OK	2016-07-02 10:47:25-07	1758565
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 10:48:05-07	1758566
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-02 10:48:19-07	1758567
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-02 10:47:47-07	1758568
/	198.51.100.234	GET	200 OK	2016-07-02 10:47:32-07	1758569
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-02 10:48:26-07	1758570
/	203.0.113.149	GET	200 OK	2016-07-02 10:47:34-07	1758571
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 10:48:15-07	1758572
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-02 10:48:10-07	1758573
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 10:48:26-07	1758574
/	203.0.113.216	GET	200 OK	2016-07-02 10:47:41-07	1758575
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 10:48:03-07	1758576
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-02 10:48:04-07	1758577
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 10:48:19-07	1758578
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 10:48:35-07	1758579
/	203.0.113.103	GET	200 OK	2016-07-02 10:47:51-07	1758580
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 10:48:35-07	1758581
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-02 10:48:14-07	1758582
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-02 10:48:11-07	1758583
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-02 10:48:06-07	1758584
/	198.51.100.12	GET	200 OK	2016-07-02 10:48:01-07	1758585
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 10:48:59-07	1758586
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 10:48:40-07	1758587
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 10:48:20-07	1758588
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 10:48:16-07	1758589
/	198.51.100.80	GET	200 OK	2016-07-02 10:48:06-07	1758590
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-02 10:49:00-07	1758591
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 10:48:33-07	1758592
/	192.0.2.47	GET	200 OK	2016-07-02 10:48:15-07	1758593
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-02 10:48:36-07	1758594
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-02 10:48:33-07	1758595
/	203.0.113.7	GET	200 OK	2016-07-02 10:48:17-07	1758596
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-02 10:48:57-07	1758597
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-02 10:49:04-07	1758598
/	192.0.2.194	GET	200 OK	2016-07-02 10:48:25-07	1758599
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-02 10:48:43-07	1758600
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-02 10:49:20-07	1758601
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-02 10:49:16-07	1758602
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-02 10:49:22-07	1758603
/	192.0.2.155	GET	200 OK	2016-07-02 10:48:35-07	1758604
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-02 10:49:22-07	1758605
/	192.0.2.24	GET	200 OK	2016-07-02 10:48:44-07	1758606
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 10:49:27-07	1758607
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 10:49:24-07	1758608
/	198.51.100.196	GET	200 OK	2016-07-02 10:48:52-07	1758609
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-02 10:49:32-07	1758610
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-02 10:49:18-07	1758611
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-02 10:49:50-07	1758612
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-02 10:49:42-07	1758613
/	203.0.113.101	GET	200 OK	2016-07-02 10:48:56-07	1758614
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-02 10:49:42-07	1758615
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-02 10:49:36-07	1758616
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-02 10:49:22-07	1758617
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 10:49:43-07	1758618
/	203.0.113.58	GET	200 OK	2016-07-02 10:49:05-07	1758619
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-02 10:49:28-07	1758620
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-02 10:49:35-07	1758621
/	192.0.2.112	GET	200 OK	2016-07-02 10:49:07-07	1758622
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-02 10:49:53-07	1758623
/	203.0.113.78	GET	200 OK	2016-07-02 10:49:11-07	1758624
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-02 10:49:42-07	1758625
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-02 10:49:30-07	1758626
/	192.0.2.235	GET	200 OK	2016-07-02 10:49:21-07	1758627
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 10:50:16-07	1758628
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 10:49:38-07	1758629
/	198.51.100.77	GET	200 OK	2016-07-02 10:49:30-07	1758630
/article/goats-eat-googlesj	198.51.100.77	GET	404 NOT FOUND	2016-07-02 10:50:24-07	1758631
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-02 10:50:14-07	1758632
/	192.0.2.71	GET	200 OK	2016-07-02 10:49:34-07	1758633
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-02 10:49:58-07	1758634
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-02 10:50:17-07	1758635
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-02 10:50:15-07	1758636
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-02 10:50:02-07	1758637
/	192.0.2.69	GET	200 OK	2016-07-02 10:49:44-07	1758638
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-02 10:50:26-07	1758639
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 10:50:11-07	1758640
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-02 10:50:11-07	1758641
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-02 10:50:11-07	1758642
/	198.51.100.196	GET	200 OK	2016-07-02 10:49:45-07	1758643
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-02 10:50:02-07	1758644
/	203.0.113.1	GET	200 OK	2016-07-02 10:49:55-07	1758645
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-02 10:50:52-07	1758646
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-02 10:50:48-07	1758647
/	192.0.2.105	GET	200 OK	2016-07-02 10:50:03-07	1758648
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 10:50:43-07	1758649
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-02 10:50:24-07	1758650
/	192.0.2.238	GET	200 OK	2016-07-02 10:50:13-07	1758651
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 10:51:05-07	1758652
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 10:50:40-07	1758653
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 10:50:29-07	1758654
/	203.0.113.87	GET	200 OK	2016-07-02 10:50:19-07	1758655
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-02 10:51:16-07	1758656
/	203.0.113.205	GET	200 OK	2016-07-02 10:50:25-07	1758657
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-02 10:50:45-07	1758658
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-02 10:51:12-07	1758659
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-02 10:51:02-07	1758660
/	203.0.113.185	GET	200 OK	2016-07-02 10:50:35-07	1758661
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-02 10:51:35-07	1758662
/	192.0.2.189	GET	200 OK	2016-07-02 10:50:39-07	1758663
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 10:51:12-07	1758664
/	203.0.113.191	GET	200 OK	2016-07-02 10:50:44-07	1758665
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 10:51:34-07	1758666
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-02 10:51:06-07	1758667
/	198.51.100.241	GET	200 OK	2016-07-02 10:50:53-07	1758668
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-02 10:51:31-07	1758669
/	203.0.113.229	GET	200 OK	2016-07-02 10:50:56-07	1758670
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-02 10:51:16-07	1758671
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 10:51:26-07	1758672
/	198.51.100.31	GET	200 OK	2016-07-02 10:51:06-07	1758673
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 10:51:31-07	1758674
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 10:51:22-07	1758675
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 10:51:30-07	1758676
/	198.51.100.215	GET	200 OK	2016-07-02 10:51:07-07	1758677
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-02 10:51:36-07	1758678
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-02 10:51:43-07	1758679
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-02 10:51:25-07	1758680
/	192.0.2.50	GET	200 OK	2016-07-02 10:51:11-07	1758681
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-02 10:51:54-07	1758682
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-02 10:52:07-07	1758683
/	203.0.113.193	GET	200 OK	2016-07-02 10:51:21-07	1758684
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-02 10:52:06-07	1758685
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-02 10:52:04-07	1758686
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-02 10:51:41-07	1758687
/	203.0.113.99	GET	200 OK	2016-07-02 10:51:22-07	1758688
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 10:51:54-07	1758689
/	192.0.2.41	GET	200 OK	2016-07-02 10:51:27-07	1758690
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 10:52:10-07	1758691
/	198.51.100.141	GET	200 OK	2016-07-02 10:51:36-07	1758692
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-02 10:52:33-07	1758693
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-02 10:51:51-07	1758694
/	198.51.100.120	GET	200 OK	2016-07-02 10:51:37-07	1758695
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 10:52:25-07	1758696
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-02 10:52:09-07	1758697
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-02 10:51:58-07	1758698
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-02 10:52:15-07	1758699
/	192.0.2.108	GET	200 OK	2016-07-02 10:51:46-07	1758700
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-02 10:52:05-07	1758701
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 10:52:38-07	1758702
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 10:52:36-07	1758703
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-02 10:52:03-07	1758704
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-02 10:52:17-07	1758706
/	192.0.2.114	GET	200 OK	2016-07-02 10:52:02-07	1758707
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 10:52:55-07	1758708
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-02 10:52:36-07	1758709
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-02 10:52:39-07	1758710
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-02 10:52:43-07	1758711
/	192.0.2.24	GET	200 OK	2016-07-02 10:52:05-07	1758712
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 10:52:59-07	1758713
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-02 10:52:53-07	1758714
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 10:52:33-07	1758715
/	192.0.2.148	GET	200 OK	2016-07-02 10:52:15-07	1758716
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-02 10:52:46-07	1758717
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-02 10:52:41-07	1758718
/	192.0.2.231	GET	200 OK	2016-07-02 10:52:23-07	1758719
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 10:52:41-07	1758720
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-02 10:53:04-07	1758721
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 10:53:23-07	1758722
/	192.0.2.63	GET	200 OK	2016-07-02 10:52:28-07	1758723
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 10:53:06-07	1758724
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-02 10:53:02-07	1758725
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-02 10:53:28-07	1758726
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-02 10:52:51-07	1758727
/	198.51.100.54	GET	200 OK	2016-07-02 10:52:31-07	1758728
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 10:53:24-07	1758729
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 10:52:52-07	1758730
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 10:53:06-07	1758731
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-02 10:53:11-07	1758732
/	192.0.2.50	GET	200 OK	2016-07-02 10:52:37-07	1758733
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 10:53:22-07	1758734
/	203.0.113.16	GET	200 OK	2016-07-02 10:52:40-07	1758735
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 10:53:09-07	1758736
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-02 10:53:12-07	1758737
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-02 10:53:06-07	1758738
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 10:53:21-07	1758739
/	203.0.113.146	GET	200 OK	2016-07-02 10:52:42-07	1758740
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-02 10:53:39-07	1758741
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-02 10:53:10-07	1758742
/	203.0.113.93	GET	200 OK	2016-07-02 10:52:46-07	1758743
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 10:53:30-07	1758744
/	203.0.113.185	GET	200 OK	2016-07-02 10:52:56-07	1758745
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-02 10:53:42-07	1758746
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-02 10:53:53-07	1758747
/	198.51.100.12	GET	200 OK	2016-07-02 10:52:57-07	1758748
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 10:53:45-07	1758749
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-02 10:53:50-07	1758750
/	198.51.100.120	GET	200 OK	2016-07-02 10:53:02-07	1758751
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-02 10:53:56-07	1758752
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 10:53:25-07	1758753
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 10:53:23-07	1758754
/	192.0.2.185	GET	200 OK	2016-07-02 10:53:08-07	1758755
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-02 10:53:49-07	1758756
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-02 10:53:29-07	1758757
/	198.51.100.147	GET	200 OK	2016-07-02 10:53:14-07	1758758
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-02 10:54:09-07	1758759
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 10:53:31-07	1758760
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 10:54:10-07	1758761
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-02 10:53:48-07	1758762
/	198.51.100.182	GET	200 OK	2016-07-02 10:53:17-07	1758763
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 10:53:59-07	1758764
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-02 10:54:04-07	1758765
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 10:53:47-07	1758766
/	198.51.100.192	GET	200 OK	2016-07-02 10:53:19-07	1758767
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 10:53:40-07	1758768
/	192.0.2.120	GET	200 OK	2016-07-02 10:53:21-07	1758769
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 10:54:15-07	1758770
/	198.51.100.60	GET	200 OK	2016-07-02 10:53:25-07	1758771
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-02 10:53:41-07	1758772
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 10:54:06-07	1758773
/	192.0.2.181	GET	200 OK	2016-07-02 10:53:28-07	1758774
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 10:53:50-07	1758775
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-02 10:53:58-07	1758776
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 10:54:18-07	1758777
/	198.51.100.116	GET	200 OK	2016-07-02 10:53:36-07	1758778
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-02 10:54:18-07	1758779
/	192.0.2.221	GET	200 OK	2016-07-02 10:53:41-07	1758780
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-02 10:54:07-07	1758781
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-02 10:54:26-07	1758782
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-02 10:54:41-07	1758783
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-02 10:54:31-07	1758784
/	203.0.113.116	GET	200 OK	2016-07-02 10:53:47-07	1758785
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 10:54:07-07	1758786
/	203.0.113.240	GET	200 OK	2016-07-02 10:53:55-07	1758787
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-02 10:54:24-07	1758788
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 10:54:12-07	1758789
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-02 10:54:29-07	1758790
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 10:54:26-07	1758791
/	198.51.100.156	GET	200 OK	2016-07-02 10:54:03-07	1758792
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-02 10:54:55-07	1758793
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-02 10:54:41-07	1758794
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-02 10:54:26-07	1758795
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-02 10:55:01-07	1758796
/	203.0.113.184	GET	200 OK	2016-07-02 10:54:04-07	1758797
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-02 10:54:40-07	1758798
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-02 10:54:25-07	1758799
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 10:54:19-07	1758800
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-02 10:54:45-07	1758801
/	192.0.2.19	GET	200 OK	2016-07-02 10:54:14-07	1758802
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-02 10:54:38-07	1758803
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 10:54:36-07	1758804
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-02 10:55:02-07	1758805
/	192.0.2.16	GET	200 OK	2016-07-02 10:54:16-07	1758806
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-02 10:55:02-07	1758807
/	203.0.113.163	GET	200 OK	2016-07-02 10:54:26-07	1758808
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-02 10:54:58-07	1758809
/	198.51.100.12	GET	200 OK	2016-07-02 10:54:27-07	1758810
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 10:55:23-07	1758811
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-02 10:55:02-07	1758812
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 10:55:27-07	1758813
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-02 10:54:52-07	1758814
/	203.0.113.181	GET	200 OK	2016-07-02 10:54:29-07	1758815
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-02 10:54:56-07	1758816
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-02 10:54:50-07	1758817
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 10:55:10-07	1758818
/	198.51.100.176	GET	200 OK	2016-07-02 10:54:30-07	1758819
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 10:54:57-07	1758820
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-02 10:55:21-07	1758821
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-02 10:54:50-07	1758822
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-02 10:55:20-07	1758823
/	198.51.100.36	GET	200 OK	2016-07-02 10:54:33-07	1758824
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-02 10:55:27-07	1758825
/	198.51.100.133	GET	200 OK	2016-07-02 10:54:43-07	1758826
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-02 10:55:03-07	1758827
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 10:55:38-07	1758828
/	203.0.113.67	GET	200 OK	2016-07-02 10:54:45-07	1758829
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-02 10:55:27-07	1758830
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-02 10:55:12-07	1758831
/	198.51.100.61	GET	200 OK	2016-07-02 10:54:49-07	1758832
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-02 10:55:38-07	1758833
/	203.0.113.61	GET	200 OK	2016-07-02 10:54:57-07	1758834
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-02 10:55:22-07	1758835
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-02 10:55:31-07	1758836
/	192.0.2.21	GET	200 OK	2016-07-02 10:55:05-07	1758837
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-02 10:55:20-07	1758838
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-02 10:55:28-07	1758839
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-02 10:55:54-07	1758840
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-02 10:55:20-07	1758841
/	192.0.2.3	GET	200 OK	2016-07-02 10:55:11-07	1758842
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 10:55:31-07	1758843
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-02 10:55:46-07	1758844
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-02 10:55:48-07	1758845
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-02 10:56:10-07	1758846
/	203.0.113.238	GET	200 OK	2016-07-02 10:55:21-07	1758847
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 10:56:11-07	1758848
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-02 10:55:51-07	1758849
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 10:56:19-07	1758850
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-02 10:55:46-07	1758851
/	192.0.2.231	GET	200 OK	2016-07-02 10:55:29-07	1758852
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 10:56:08-07	1758853
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-02 10:55:54-07	1758854
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-02 10:56:07-07	1758855
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-02 10:56:13-07	1758856
/	198.51.100.125	GET	200 OK	2016-07-02 10:55:33-07	1758857
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-02 10:55:48-07	1758858
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-02 10:55:51-07	1758859
/	198.51.100.77	GET	200 OK	2016-07-02 10:55:36-07	1758860
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-02 10:56:16-07	1758861
/	203.0.113.235	GET	200 OK	2016-07-02 10:55:46-07	1758862
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 10:56:45-07	1758863
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 10:56:08-07	1758864
/	203.0.113.19	GET	200 OK	2016-07-02 10:55:52-07	1758865
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-02 10:56:45-07	1758866
/	198.51.100.87	GET	200 OK	2016-07-02 10:55:58-07	1758867
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-02 10:56:17-07	1758868
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-02 10:56:33-07	1758869
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 10:56:55-07	1758870
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-02 10:56:50-07	1758871
/	198.51.100.113	GET	200 OK	2016-07-02 10:56:02-07	1758872
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 10:56:31-07	1758873
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-02 10:57:01-07	1758874
/	192.0.2.124	GET	200 OK	2016-07-02 10:56:10-07	1758875
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-02 10:56:36-07	1758876
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 10:56:53-07	1758877
/	198.51.100.43	GET	200 OK	2016-07-02 10:56:19-07	1758878
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-02 10:57:00-07	1758879
/	203.0.113.78	GET	200 OK	2016-07-02 10:56:28-07	1758880
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-02 10:57:08-07	1758881
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-02 10:56:48-07	1758882
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-02 10:57:13-07	1758883
/	198.51.100.21	GET	200 OK	2016-07-02 10:56:35-07	1758884
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-02 10:57:06-07	1758885
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 10:57:28-07	1758886
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-02 10:57:10-07	1758887
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-02 10:57:17-07	1758888
/	198.51.100.75	GET	200 OK	2016-07-02 10:56:37-07	1758889
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 10:57:31-07	1758890
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-02 10:56:54-07	1758891
/	203.0.113.3	GET	200 OK	2016-07-02 10:56:42-07	1758892
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-02 10:57:04-07	1758893
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 10:57:23-07	1758894
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 10:57:07-07	1758895
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-02 10:57:32-07	1758897
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-02 10:57:16-07	1758898
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-02 10:57:41-07	1758899
/	198.51.100.40	GET	200 OK	2016-07-02 10:56:54-07	1758900
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-02 10:57:44-07	1758901
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 10:57:48-07	1758902
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 10:57:10-07	1758903
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-02 10:57:48-07	1758904
/	198.51.100.180	GET	200 OK	2016-07-02 10:57:04-07	1758905
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-02 10:57:39-07	1758906
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-02 10:57:19-07	1758907
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-02 10:57:37-07	1758908
/	203.0.113.70	GET	200 OK	2016-07-02 10:57:12-07	1758909
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-02 10:57:48-07	1758910
/	198.51.100.137	GET	200 OK	2016-07-02 10:57:19-07	1758911
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-02 10:57:48-07	1758912
/	198.51.100.123	GET	200 OK	2016-07-02 10:57:27-07	1758913
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-02 10:58:21-07	1758914
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-02 10:57:58-07	1758915
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-02 10:57:57-07	1758916
/	192.0.2.207	GET	200 OK	2016-07-02 10:57:33-07	1758917
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-02 10:58:07-07	1758918
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 10:58:27-07	1758919
/	203.0.113.178	GET	200 OK	2016-07-02 10:57:42-07	1758920
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-02 10:58:22-07	1758921
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-02 10:58:24-07	1758922
/	203.0.113.191	GET	200 OK	2016-07-02 10:57:52-07	1758923
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-02 10:58:22-07	1758924
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 10:58:50-07	1758925
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-02 10:58:22-07	1758926
/	192.0.2.117	GET	200 OK	2016-07-02 10:57:53-07	1758927
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 10:58:47-07	1758928
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-02 10:58:29-07	1758929
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 10:58:53-07	1758930
/	198.51.100.74	GET	200 OK	2016-07-02 10:57:54-07	1758931
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 10:58:11-07	1758932
/	203.0.113.140	GET	200 OK	2016-07-02 10:58:00-07	1758933
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-02 10:58:17-07	1758934
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-02 10:58:39-07	1758935
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 10:58:46-07	1758936
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-02 10:58:46-07	1758937
/	192.0.2.114	GET	200 OK	2016-07-02 10:58:03-07	1758938
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 10:58:59-07	1758939
/	192.0.2.70	GET	200 OK	2016-07-02 10:58:07-07	1758940
/article/candidate-is-jerks	192.0.2.70	GET	404 NOT FOUND	2016-07-02 10:58:40-07	1758941
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-02 10:59:03-07	1758942
/	198.51.100.154	GET	200 OK	2016-07-02 10:58:13-07	1758943
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-02 10:59:05-07	1758944
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-02 10:58:43-07	1758945
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-02 10:58:30-07	1758946
/	198.51.100.146	GET	200 OK	2016-07-02 10:58:15-07	1758947
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 10:58:59-07	1758948
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-02 10:58:50-07	1758949
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 10:58:40-07	1758950
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-02 10:58:56-07	1758951
/	203.0.113.235	GET	200 OK	2016-07-02 10:58:17-07	1758952
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 10:58:44-07	1758953
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-02 10:58:39-07	1758954
/	198.51.100.149	GET	200 OK	2016-07-02 10:58:27-07	1758955
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 10:59:11-07	1758956
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-02 10:59:21-07	1758957
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-02 10:58:59-07	1758958
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-02 10:59:05-07	1758959
/	192.0.2.214	GET	200 OK	2016-07-02 10:58:32-07	1758960
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 10:59:31-07	1758961
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-02 10:59:18-07	1758962
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-02 10:58:55-07	1758963
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 10:59:12-07	1758964
/	192.0.2.250	GET	200 OK	2016-07-02 10:58:35-07	1758965
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-02 10:58:56-07	1758966
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 10:58:55-07	1758967
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-02 10:59:22-07	1758968
/	192.0.2.167	GET	200 OK	2016-07-02 10:58:43-07	1758969
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-02 10:59:39-07	1758970
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-02 10:59:07-07	1758971
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-02 10:59:09-07	1758972
/	203.0.113.225	GET	200 OK	2016-07-02 10:58:44-07	1758973
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-02 10:59:37-07	1758974
/	198.51.100.97	GET	200 OK	2016-07-02 10:58:52-07	1758975
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-02 10:59:43-07	1758976
/	192.0.2.84	GET	200 OK	2016-07-02 10:58:53-07	1758977
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-02 10:59:15-07	1758978
/article/trouble-for-troubleds	192.0.2.84	GET	404 NOT FOUND	2016-07-02 10:59:14-07	1758979
/	203.0.113.51	GET	200 OK	2016-07-02 10:59:03-07	1758980
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-02 10:59:38-07	1758981
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-02 11:00:01-07	1758982
/	198.51.100.27	GET	200 OK	2016-07-02 10:59:12-07	1758983
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-02 10:59:57-07	1758984
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 10:59:37-07	1758985
/	192.0.2.173	GET	200 OK	2016-07-02 10:59:16-07	1758986
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 11:00:07-07	1758987
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-02 10:59:36-07	1758988
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-02 10:59:53-07	1758989
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-02 11:00:08-07	1758990
/	203.0.113.129	GET	200 OK	2016-07-02 10:59:26-07	1758991
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-02 11:00:07-07	1758992
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-02 11:00:02-07	1758993
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-02 10:59:45-07	1758994
/	203.0.113.227	GET	200 OK	2016-07-02 10:59:32-07	1758995
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 10:59:50-07	1758996
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-02 11:00:07-07	1758997
/	203.0.113.59	GET	200 OK	2016-07-02 10:59:37-07	1758998
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 11:00:03-07	1758999
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-02 11:00:22-07	1759000
/article/bad-things-gonee	203.0.113.59	GET	404 NOT FOUND	2016-07-02 10:59:58-07	1759001
/	203.0.113.167	GET	200 OK	2016-07-02 10:59:47-07	1759002
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-02 11:00:47-07	1759003
/	192.0.2.7	GET	200 OK	2016-07-02 10:59:49-07	1759004
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-02 11:00:14-07	1759005
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-02 11:00:28-07	1759006
/	198.51.100.144	GET	200 OK	2016-07-02 10:59:50-07	1759007
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-02 11:00:16-07	1759008
/	203.0.113.53	GET	200 OK	2016-07-02 10:59:56-07	1759009
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-02 11:00:20-07	1759010
/	192.0.2.246	GET	200 OK	2016-07-02 11:00:05-07	1759011
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 11:00:55-07	1759012
/	203.0.113.80	GET	200 OK	2016-07-02 11:00:06-07	1759013
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 11:00:30-07	1759014
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 11:00:43-07	1759015
/	203.0.113.140	GET	200 OK	2016-07-02 11:00:15-07	1759016
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-02 11:01:03-07	1759017
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-02 11:01:01-07	1759018
/	198.51.100.67	GET	200 OK	2016-07-02 11:00:22-07	1759019
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 11:00:37-07	1759020
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 11:00:47-07	1759021
/	192.0.2.170	GET	200 OK	2016-07-02 11:00:31-07	1759022
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-02 11:00:49-07	1759023
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-02 11:01:27-07	1759024
/	192.0.2.58	GET	200 OK	2016-07-02 11:00:36-07	1759025
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-02 11:00:56-07	1759026
/	198.51.100.185	GET	200 OK	2016-07-02 11:00:39-07	1759027
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 11:01:15-07	1759028
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 11:01:08-07	1759029
/	203.0.113.127	GET	200 OK	2016-07-02 11:00:41-07	1759030
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-02 11:01:41-07	1759031
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-02 11:01:26-07	1759032
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-02 11:01:41-07	1759033
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-02 11:01:08-07	1759034
/	198.51.100.170	GET	200 OK	2016-07-02 11:00:45-07	1759035
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 11:01:13-07	1759036
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 11:01:06-07	1759037
/	198.51.100.242	GET	200 OK	2016-07-02 11:00:54-07	1759038
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-02 11:01:16-07	1759039
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-02 11:01:37-07	1759040
/	198.51.100.22	GET	200 OK	2016-07-02 11:01:01-07	1759041
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-02 11:01:50-07	1759042
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-02 11:01:49-07	1759043
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 11:01:49-07	1759044
/	198.51.100.54	GET	200 OK	2016-07-02 11:01:03-07	1759045
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-02 11:01:46-07	1759046
/	203.0.113.184	GET	200 OK	2016-07-02 11:01:04-07	1759047
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 11:01:39-07	1759048
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-02 11:01:43-07	1759049
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-02 11:01:31-07	1759050
/	192.0.2.220	GET	200 OK	2016-07-02 11:01:13-07	1759051
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 11:02:03-07	1759052
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-02 11:01:37-07	1759053
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 11:02:10-07	1759054
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 11:02:06-07	1759055
/	192.0.2.245	GET	200 OK	2016-07-02 11:01:17-07	1759056
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 11:01:52-07	1759057
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 11:01:44-07	1759058
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 11:02:02-07	1759059
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-02 11:02:00-07	1759060
/	203.0.113.29	GET	200 OK	2016-07-02 11:01:18-07	1759061
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 11:01:59-07	1759062
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-02 11:02:01-07	1759063
/	192.0.2.127	GET	200 OK	2016-07-02 11:01:19-07	1759064
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 11:02:07-07	1759065
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 11:01:34-07	1759066
/	198.51.100.7	GET	200 OK	2016-07-02 11:01:27-07	1759067
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 11:02:19-07	1759068
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 11:01:48-07	1759069
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 11:01:47-07	1759070
/	198.51.100.82	GET	200 OK	2016-07-02 11:01:28-07	1759071
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-02 11:01:46-07	1759072
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-02 11:01:57-07	1759073
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-02 11:02:15-07	1759074
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-02 11:02:16-07	1759075
/	198.51.100.142	GET	200 OK	2016-07-02 11:01:37-07	1759076
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-02 11:02:04-07	1759077
/	203.0.113.159	GET	200 OK	2016-07-02 11:01:40-07	1759078
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 11:02:23-07	1759079
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 11:02:15-07	1759080
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-02 11:02:32-07	1759081
/	192.0.2.42	GET	200 OK	2016-07-02 11:01:49-07	1759082
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-02 11:02:19-07	1759083
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-02 11:02:32-07	1759084
/	192.0.2.100	GET	200 OK	2016-07-02 11:01:59-07	1759085
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-02 11:02:42-07	1759086
/	192.0.2.216	GET	200 OK	2016-07-02 11:02:01-07	1759087
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-02 11:02:23-07	1759088
/	198.51.100.198	GET	200 OK	2016-07-02 11:02:09-07	1759089
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 11:02:33-07	1759090
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-02 11:02:28-07	1759091
/	192.0.2.166	GET	200 OK	2016-07-02 11:02:15-07	1759092
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-02 11:03:06-07	1759093
/	203.0.113.38	GET	200 OK	2016-07-02 11:02:20-07	1759094
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-02 11:03:06-07	1759095
/	192.0.2.113	GET	200 OK	2016-07-02 11:02:21-07	1759096
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-02 11:03:15-07	1759097
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-02 11:03:06-07	1759098
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-02 11:02:36-07	1759099
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-02 11:03:16-07	1759100
/	198.51.100.10	GET	200 OK	2016-07-02 11:02:29-07	1759101
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-02 11:02:54-07	1759102
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-02 11:02:54-07	1759103
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-02 11:02:57-07	1759104
/	192.0.2.101	GET	200 OK	2016-07-02 11:02:33-07	1759105
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 11:02:50-07	1759106
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 11:03:27-07	1759107
/	192.0.2.38	GET	200 OK	2016-07-02 11:02:34-07	1759108
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 11:03:28-07	1759109
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 11:03:24-07	1759110
/	198.51.100.132	GET	200 OK	2016-07-02 11:02:44-07	1759111
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-02 11:03:02-07	1759112
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-02 11:03:03-07	1759113
/	198.51.100.47	GET	200 OK	2016-07-02 11:02:54-07	1759114
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 11:03:19-07	1759115
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 11:03:09-07	1759116
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 11:03:33-07	1759117
/	203.0.113.38	GET	200 OK	2016-07-02 11:03:01-07	1759118
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-02 11:03:31-07	1759119
/	198.51.100.54	GET	200 OK	2016-07-02 11:03:06-07	1759120
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-02 11:03:52-07	1759121
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-02 11:03:21-07	1759122
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 11:03:58-07	1759123
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-02 11:03:58-07	1759124
/	192.0.2.212	GET	200 OK	2016-07-02 11:03:08-07	1759125
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-02 11:03:27-07	1759126
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-02 11:03:46-07	1759127
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-02 11:03:35-07	1759128
/	198.51.100.247	GET	200 OK	2016-07-02 11:03:13-07	1759129
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 11:03:38-07	1759130
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-02 11:03:37-07	1759131
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-02 11:03:52-07	1759132
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-02 11:03:30-07	1759133
/	198.51.100.26	GET	200 OK	2016-07-02 11:03:23-07	1759134
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-02 11:04:09-07	1759135
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-02 11:04:06-07	1759136
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-02 11:04:20-07	1759137
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-02 11:03:38-07	1759138
/	198.51.100.105	GET	200 OK	2016-07-02 11:03:26-07	1759139
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 11:04:01-07	1759140
/	192.0.2.27	GET	200 OK	2016-07-02 11:03:30-07	1759141
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-02 11:04:14-07	1759142
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 11:04:22-07	1759143
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-02 11:04:16-07	1759144
/	203.0.113.48	GET	200 OK	2016-07-02 11:03:34-07	1759145
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 11:03:52-07	1759146
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-02 11:03:56-07	1759147
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-02 11:04:14-07	1759148
/	203.0.113.134	GET	200 OK	2016-07-02 11:03:44-07	1759149
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-02 11:04:03-07	1759150
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-02 11:04:30-07	1759151
/	198.51.100.186	GET	200 OK	2016-07-02 11:03:47-07	1759152
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-02 11:04:23-07	1759153
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-02 11:04:14-07	1759154
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-02 11:04:20-07	1759155
/	203.0.113.133	GET	200 OK	2016-07-02 11:03:49-07	1759156
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 11:04:40-07	1759157
/	198.51.100.128	GET	200 OK	2016-07-02 11:03:54-07	1759158
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-02 11:04:25-07	1759159
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-02 11:04:53-07	1759160
/	198.51.100.202	GET	200 OK	2016-07-02 11:03:57-07	1759161
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-02 11:04:29-07	1759162
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 11:04:31-07	1759163
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-02 11:04:40-07	1759164
/	192.0.2.80	GET	200 OK	2016-07-02 11:04:01-07	1759165
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-02 11:04:55-07	1759166
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-02 11:04:20-07	1759167
/	198.51.100.222	GET	200 OK	2016-07-02 11:04:10-07	1759168
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-02 11:04:49-07	1759169
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-02 11:05:01-07	1759170
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 11:05:04-07	1759171
/	203.0.113.244	GET	200 OK	2016-07-02 11:04:20-07	1759172
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-02 11:04:56-07	1759173
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 11:04:38-07	1759174
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-02 11:04:51-07	1759175
/article/candidate-is-jerka	203.0.113.244	GET	404 NOT FOUND	2016-07-02 11:04:41-07	1759176
/	192.0.2.241	GET	200 OK	2016-07-02 11:04:24-07	1759177
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 11:05:20-07	1759178
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-02 11:05:14-07	1759179
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-02 11:05:19-07	1759180
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-02 11:05:24-07	1759181
/	203.0.113.37	GET	200 OK	2016-07-02 11:04:25-07	1759182
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-02 11:04:44-07	1759183
/	192.0.2.113	GET	200 OK	2016-07-02 11:04:34-07	1759184
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-02 11:05:18-07	1759185
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-02 11:05:10-07	1759186
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-02 11:05:18-07	1759187
/	198.51.100.193	GET	200 OK	2016-07-02 11:04:36-07	1759188
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 11:05:36-07	1759189
/	192.0.2.177	GET	200 OK	2016-07-02 11:04:39-07	1759190
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-02 11:05:16-07	1759191
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 11:05:22-07	1759192
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-02 11:05:09-07	1759193
/	192.0.2.40	GET	200 OK	2016-07-02 11:04:48-07	1759194
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 11:05:33-07	1759195
/	203.0.113.118	GET	200 OK	2016-07-02 11:04:51-07	1759196
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-02 11:05:19-07	1759197
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-02 11:05:35-07	1759198
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-02 11:05:23-07	1759199
/	203.0.113.213	GET	200 OK	2016-07-02 11:04:54-07	1759200
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-02 11:05:40-07	1759201
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-02 11:05:44-07	1759202
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-02 11:05:45-07	1759203
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-02 11:05:20-07	1759204
/	192.0.2.138	GET	200 OK	2016-07-02 11:05:00-07	1759205
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-02 11:06:00-07	1759206
/	203.0.113.153	GET	200 OK	2016-07-02 11:05:02-07	1759207
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-02 11:05:47-07	1759208
/	198.51.100.241	GET	200 OK	2016-07-02 11:05:04-07	1759209
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-02 11:05:45-07	1759210
/	192.0.2.251	GET	200 OK	2016-07-02 11:05:13-07	1759211
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-02 11:05:29-07	1759212
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-02 11:05:28-07	1759213
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-02 11:05:41-07	1759214
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 11:05:35-07	1759215
/	192.0.2.226	GET	200 OK	2016-07-02 11:05:14-07	1759216
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-02 11:06:14-07	1759217
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-02 11:05:33-07	1759218
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 11:05:39-07	1759219
/	198.51.100.48	GET	200 OK	2016-07-02 11:05:21-07	1759220
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-02 11:06:01-07	1759221
/	192.0.2.87	GET	200 OK	2016-07-02 11:05:27-07	1759222
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-02 11:06:02-07	1759223
/	192.0.2.11	GET	200 OK	2016-07-02 11:05:36-07	1759224
/article/trouble-for-troubledt	192.0.2.11	GET	404 NOT FOUND	2016-07-02 11:06:20-07	1759225
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-02 11:05:52-07	1759226
/	203.0.113.201	GET	200 OK	2016-07-02 11:05:39-07	1759227
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-02 11:06:39-07	1759228
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-02 11:06:03-07	1759229
/	203.0.113.92	GET	200 OK	2016-07-02 11:05:49-07	1759230
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-02 11:06:16-07	1759231
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-02 11:06:39-07	1759232
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-02 11:06:06-07	1759233
/	198.51.100.238	GET	200 OK	2016-07-02 11:05:50-07	1759234
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-02 11:06:05-07	1759235
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-02 11:06:42-07	1759236
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-02 11:06:33-07	1759237
/	198.51.100.44	GET	200 OK	2016-07-02 11:05:54-07	1759238
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-02 11:06:30-07	1759239
/	203.0.113.33	GET	200 OK	2016-07-02 11:05:57-07	1759240
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-02 11:06:14-07	1759241
/	198.51.100.250	GET	200 OK	2016-07-02 11:06:05-07	1759242
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-02 11:06:55-07	1759243
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-02 11:06:29-07	1759244
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 11:06:36-07	1759245
/	192.0.2.169	GET	200 OK	2016-07-02 11:06:15-07	1759246
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 11:07:07-07	1759247
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 11:06:38-07	1759248
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 11:07:08-07	1759249
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 11:06:46-07	1759250
/	192.0.2.110	GET	200 OK	2016-07-02 11:06:16-07	1759251
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 11:06:57-07	1759252
/	198.51.100.125	GET	200 OK	2016-07-02 11:06:18-07	1759253
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-02 11:07:09-07	1759254
/	192.0.2.85	GET	200 OK	2016-07-02 11:06:25-07	1759255
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-02 11:07:09-07	1759256
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-02 11:06:46-07	1759257
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-02 11:06:46-07	1759258
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-02 11:06:54-07	1759259
/	203.0.113.145	GET	200 OK	2016-07-02 11:06:34-07	1759260
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-02 11:07:27-07	1759261
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-02 11:07:17-07	1759262
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 11:06:56-07	1759263
/	192.0.2.159	GET	200 OK	2016-07-02 11:06:44-07	1759264
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-02 11:07:41-07	1759265
/	203.0.113.81	GET	200 OK	2016-07-02 11:06:54-07	1759266
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-02 11:07:23-07	1759267
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-02 11:07:50-07	1759268
/	203.0.113.90	GET	200 OK	2016-07-02 11:07:03-07	1759269
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-02 11:07:51-07	1759270
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-02 11:08:00-07	1759271
/	203.0.113.128	GET	200 OK	2016-07-02 11:07:05-07	1759272
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-02 11:07:57-07	1759273
/	198.51.100.95	GET	200 OK	2016-07-02 11:07:15-07	1759274
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-02 11:07:56-07	1759275
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-02 11:08:13-07	1759276
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-02 11:07:50-07	1759277
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-02 11:08:03-07	1759278
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-02 11:08:10-07	1759280
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-02 11:07:57-07	1759281
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-02 11:08:20-07	1759282
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-02 11:08:18-07	1759283
/	203.0.113.73	GET	200 OK	2016-07-02 11:07:26-07	1759284
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-02 11:08:20-07	1759285
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 11:08:26-07	1759286
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 11:07:51-07	1759287
/	198.51.100.126	GET	200 OK	2016-07-02 11:07:27-07	1759288
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-02 11:07:59-07	1759289
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-02 11:08:13-07	1759290
/	203.0.113.175	GET	200 OK	2016-07-02 11:07:37-07	1759291
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-02 11:07:57-07	1759292
/article/trouble-for-troubledb	203.0.113.175	GET	404 NOT FOUND	2016-07-02 11:08:09-07	1759293
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-02 11:08:37-07	1759294
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-02 11:08:29-07	1759295
/	198.51.100.59	GET	200 OK	2016-07-02 11:07:39-07	1759296
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-02 11:08:09-07	1759297
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 11:08:19-07	1759298
/	192.0.2.74	GET	200 OK	2016-07-02 11:07:42-07	1759299
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-02 11:07:57-07	1759300
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-02 11:08:23-07	1759301
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-02 11:08:21-07	1759302
/	192.0.2.23	GET	200 OK	2016-07-02 11:07:50-07	1759303
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 11:08:19-07	1759304
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 11:08:46-07	1759305
/	203.0.113.188	GET	200 OK	2016-07-02 11:07:59-07	1759306
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-02 11:08:52-07	1759307
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-02 11:08:58-07	1759308
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-02 11:08:14-07	1759309
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-02 11:08:49-07	1759310
/	198.51.100.243	GET	200 OK	2016-07-02 11:08:04-07	1759311
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-02 11:08:48-07	1759312
/	192.0.2.251	GET	200 OK	2016-07-02 11:08:10-07	1759313
/article/candidate-is-jerkk	192.0.2.251	GET	404 NOT FOUND	2016-07-02 11:09:06-07	1759314
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-02 11:08:36-07	1759315
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-02 11:08:55-07	1759316
/	192.0.2.6	GET	200 OK	2016-07-02 11:08:17-07	1759317
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-02 11:08:59-07	1759318
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-02 11:08:33-07	1759319
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 11:09:10-07	1759320
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-02 11:09:07-07	1759321
/	203.0.113.238	GET	200 OK	2016-07-02 11:08:27-07	1759322
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-02 11:09:02-07	1759323
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 11:09:22-07	1759324
/	192.0.2.88	GET	200 OK	2016-07-02 11:08:30-07	1759325
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 11:08:50-07	1759326
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 11:09:28-07	1759327
/	203.0.113.164	GET	200 OK	2016-07-02 11:08:31-07	1759328
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-02 11:08:50-07	1759329
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 11:09:21-07	1759330
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-02 11:09:27-07	1759331
/	203.0.113.161	GET	200 OK	2016-07-02 11:08:40-07	1759332
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 11:09:17-07	1759333
/	192.0.2.224	GET	200 OK	2016-07-02 11:08:47-07	1759334
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-02 11:09:16-07	1759335
/	198.51.100.111	GET	200 OK	2016-07-02 11:08:49-07	1759336
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 11:09:22-07	1759337
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 11:09:47-07	1759338
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-02 11:09:42-07	1759339
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-02 11:09:49-07	1759340
/	203.0.113.28	GET	200 OK	2016-07-02 11:08:51-07	1759341
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-02 11:09:49-07	1759342
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-02 11:09:31-07	1759343
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-02 11:09:49-07	1759344
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-02 11:09:32-07	1759345
/	192.0.2.160	GET	200 OK	2016-07-02 11:08:52-07	1759346
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-02 11:09:52-07	1759347
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-02 11:09:20-07	1759348
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-02 11:09:32-07	1759349
/	198.51.100.181	GET	200 OK	2016-07-02 11:08:56-07	1759350
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-02 11:09:16-07	1759351
/	198.51.100.2	GET	200 OK	2016-07-02 11:08:59-07	1759352
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 11:09:17-07	1759353
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-02 11:09:21-07	1759354
/	203.0.113.131	GET	200 OK	2016-07-02 11:09:02-07	1759355
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-02 11:09:34-07	1759356
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-02 11:09:42-07	1759357
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-02 11:09:53-07	1759358
/	203.0.113.5	GET	200 OK	2016-07-02 11:09:10-07	1759359
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 11:10:10-07	1759360
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-02 11:09:25-07	1759361
/	192.0.2.184	GET	200 OK	2016-07-02 11:09:11-07	1759362
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 11:09:55-07	1759363
/	198.51.100.203	GET	200 OK	2016-07-02 11:09:13-07	1759364
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-02 11:09:50-07	1759365
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-02 11:09:39-07	1759366
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-02 11:09:54-07	1759367
/	203.0.113.16	GET	200 OK	2016-07-02 11:09:19-07	1759368
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 11:09:47-07	1759369
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 11:10:13-07	1759370
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-02 11:10:11-07	1759371
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 11:09:58-07	1759372
/	192.0.2.58	GET	200 OK	2016-07-02 11:09:24-07	1759373
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-02 11:10:00-07	1759374
/	192.0.2.60	GET	200 OK	2016-07-02 11:09:27-07	1759375
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 11:10:24-07	1759376
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 11:09:58-07	1759377
/	203.0.113.206	GET	200 OK	2016-07-02 11:09:35-07	1759378
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-02 11:09:51-07	1759379
/	203.0.113.187	GET	200 OK	2016-07-02 11:09:45-07	1759380
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 11:10:28-07	1759381
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-02 11:10:23-07	1759382
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 11:10:02-07	1759383
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-02 11:10:09-07	1759384
/	192.0.2.122	GET	200 OK	2016-07-02 11:09:48-07	1759385
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-02 11:10:43-07	1759386
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-02 11:10:46-07	1759387
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-02 11:10:07-07	1759388
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-02 11:10:11-07	1759389
/	203.0.113.52	GET	200 OK	2016-07-02 11:09:50-07	1759390
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-02 11:10:07-07	1759391
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-02 11:10:25-07	1759392
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-02 11:10:40-07	1759393
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-02 11:10:49-07	1759394
/	192.0.2.112	GET	200 OK	2016-07-02 11:09:53-07	1759395
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-02 11:10:46-07	1759396
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-02 11:10:22-07	1759397
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-02 11:10:13-07	1759398
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-02 11:10:15-07	1759399
/	203.0.113.219	GET	200 OK	2016-07-02 11:09:54-07	1759400
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 11:10:24-07	1759401
/	198.51.100.46	GET	200 OK	2016-07-02 11:09:58-07	1759402
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-02 11:10:38-07	1759403
/	203.0.113.54	GET	200 OK	2016-07-02 11:10:02-07	1759404
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-02 11:10:41-07	1759405
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 11:10:26-07	1759406
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 11:11:02-07	1759407
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 11:10:58-07	1759408
/	203.0.113.168	GET	200 OK	2016-07-02 11:10:08-07	1759409
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-02 11:10:49-07	1759410
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 11:10:48-07	1759411
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-02 11:10:58-07	1759412
/	203.0.113.148	GET	200 OK	2016-07-02 11:10:15-07	1759413
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 11:10:58-07	1759414
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 11:10:52-07	1759415
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 11:10:57-07	1759416
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 11:10:50-07	1759417
/	192.0.2.220	GET	200 OK	2016-07-02 11:10:25-07	1759418
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 11:11:00-07	1759419
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 11:10:48-07	1759420
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-02 11:11:04-07	1759421
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 11:10:58-07	1759422
/	203.0.113.196	GET	200 OK	2016-07-02 11:10:33-07	1759423
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 11:10:55-07	1759424
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 11:11:31-07	1759425
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 11:11:30-07	1759426
/	203.0.113.198	GET	200 OK	2016-07-02 11:10:36-07	1759427
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 11:11:03-07	1759428
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 11:11:20-07	1759429
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-02 11:11:17-07	1759430
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 11:11:20-07	1759431
/	203.0.113.225	GET	200 OK	2016-07-02 11:10:38-07	1759432
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-02 11:11:13-07	1759433
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-02 11:11:19-07	1759434
/	192.0.2.245	GET	200 OK	2016-07-02 11:10:39-07	1759435
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-02 11:11:36-07	1759436
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-02 11:11:23-07	1759437
/	198.51.100.129	GET	200 OK	2016-07-02 11:10:44-07	1759438
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-02 11:11:08-07	1759439
/	198.51.100.90	GET	200 OK	2016-07-02 11:10:47-07	1759440
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-02 11:11:42-07	1759441
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-02 11:11:35-07	1759442
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 11:11:05-07	1759443
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-02 11:11:10-07	1759444
/	192.0.2.151	GET	200 OK	2016-07-02 11:10:55-07	1759445
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-02 11:11:38-07	1759446
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-02 11:11:25-07	1759447
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-02 11:11:39-07	1759448
/	198.51.100.165	GET	200 OK	2016-07-02 11:11:01-07	1759449
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-02 11:11:49-07	1759450
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 11:11:57-07	1759451
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 11:11:54-07	1759452
/	203.0.113.42	GET	200 OK	2016-07-02 11:11:05-07	1759453
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-02 11:11:48-07	1759454
/	192.0.2.237	GET	200 OK	2016-07-02 11:11:08-07	1759455
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-02 11:11:58-07	1759456
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 11:11:35-07	1759457
/	198.51.100.216	GET	200 OK	2016-07-02 11:11:15-07	1759458
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-02 11:12:05-07	1759459
/	198.51.100.155	GET	200 OK	2016-07-02 11:11:16-07	1759460
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 11:11:43-07	1759461
/	203.0.113.212	GET	200 OK	2016-07-02 11:11:18-07	1759462
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-02 11:12:05-07	1759463
/article/goats-eat-googlesf	203.0.113.212	GET	404 NOT FOUND	2016-07-02 11:11:41-07	1759464
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-02 11:12:16-07	1759465
/	203.0.113.225	GET	200 OK	2016-07-02 11:11:20-07	1759466
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-02 11:11:56-07	1759467
/	198.51.100.236	GET	200 OK	2016-07-02 11:11:29-07	1759468
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-02 11:11:56-07	1759469
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 11:11:50-07	1759470
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 11:12:15-07	1759471
/	203.0.113.238	GET	200 OK	2016-07-02 11:11:33-07	1759472
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-02 11:12:06-07	1759473
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 11:12:17-07	1759474
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-02 11:12:22-07	1759475
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-02 11:11:54-07	1759476
/	198.51.100.103	GET	200 OK	2016-07-02 11:11:43-07	1759477
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-02 11:12:13-07	1759478
/	192.0.2.127	GET	200 OK	2016-07-02 11:11:51-07	1759479
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 11:12:39-07	1759480
/	192.0.2.63	GET	200 OK	2016-07-02 11:11:58-07	1759481
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 11:12:30-07	1759482
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 11:12:32-07	1759483
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 11:12:38-07	1759484
/	203.0.113.57	GET	200 OK	2016-07-02 11:12:07-07	1759485
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 11:13:00-07	1759486
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-02 11:12:41-07	1759487
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 11:12:54-07	1759488
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-02 11:13:03-07	1759489
/	198.51.100.151	GET	200 OK	2016-07-02 11:12:13-07	1759490
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-02 11:12:37-07	1759491
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 11:12:57-07	1759492
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-02 11:13:10-07	1759493
/	192.0.2.198	GET	200 OK	2016-07-02 11:12:22-07	1759494
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-02 11:12:41-07	1759495
/	198.51.100.88	GET	200 OK	2016-07-02 11:12:32-07	1759496
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 11:13:30-07	1759497
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 11:12:58-07	1759498
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 11:13:18-07	1759499
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 11:13:00-07	1759500
/	198.51.100.141	GET	200 OK	2016-07-02 11:12:36-07	1759501
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-02 11:12:57-07	1759502
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-02 11:13:12-07	1759503
/	198.51.100.242	GET	200 OK	2016-07-02 11:12:45-07	1759504
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 11:13:40-07	1759505
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-02 11:13:34-07	1759506
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 11:13:26-07	1759507
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 11:13:27-07	1759508
/	192.0.2.131	GET	200 OK	2016-07-02 11:12:46-07	1759509
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-02 11:13:26-07	1759510
/	192.0.2.241	GET	200 OK	2016-07-02 11:12:56-07	1759511
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-02 11:13:28-07	1759512
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 11:13:17-07	1759513
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-02 11:13:22-07	1759514
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 11:13:33-07	1759515
/	198.51.100.88	GET	200 OK	2016-07-02 11:13:01-07	1759516
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-02 11:13:26-07	1759517
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-02 11:13:47-07	1759518
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-02 11:13:26-07	1759519
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 11:13:42-07	1759520
/	198.51.100.29	GET	200 OK	2016-07-02 11:13:04-07	1759521
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-02 11:13:29-07	1759522
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-02 11:13:27-07	1759523
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-02 11:13:31-07	1759524
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 11:13:45-07	1759525
/	192.0.2.82	GET	200 OK	2016-07-02 11:13:14-07	1759526
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-02 11:14:04-07	1759527
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-02 11:13:43-07	1759528
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 11:13:59-07	1759529
/	198.51.100.133	GET	200 OK	2016-07-02 11:13:18-07	1759530
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-02 11:14:07-07	1759531
/	192.0.2.232	GET	200 OK	2016-07-02 11:13:19-07	1759532
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-02 11:14:00-07	1759533
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-02 11:14:00-07	1759534
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 11:13:42-07	1759535
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-02 11:13:57-07	1759536
/	192.0.2.242	GET	200 OK	2016-07-02 11:13:27-07	1759537
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-02 11:14:12-07	1759538
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-02 11:13:59-07	1759539
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 11:14:15-07	1759540
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 11:13:49-07	1759541
/	198.51.100.101	GET	200 OK	2016-07-02 11:13:37-07	1759542
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-02 11:14:11-07	1759543
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 11:14:26-07	1759544
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 11:14:27-07	1759545
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-02 11:14:29-07	1759546
/	198.51.100.43	GET	200 OK	2016-07-02 11:13:42-07	1759547
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 11:14:14-07	1759548
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-02 11:14:19-07	1759549
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-02 11:13:57-07	1759550
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 11:14:29-07	1759551
/	198.51.100.192	GET	200 OK	2016-07-02 11:13:46-07	1759552
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 11:14:18-07	1759553
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 11:14:14-07	1759554
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 11:14:13-07	1759555
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 11:14:43-07	1759556
/	203.0.113.221	GET	200 OK	2016-07-02 11:13:54-07	1759557
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-02 11:14:34-07	1759558
/	198.51.100.190	GET	200 OK	2016-07-02 11:14:01-07	1759559
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 11:14:37-07	1759560
/	203.0.113.237	GET	200 OK	2016-07-02 11:14:07-07	1759561
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-02 11:14:31-07	1759562
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-02 11:14:49-07	1759563
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-02 11:14:58-07	1759564
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-02 11:14:49-07	1759565
/	192.0.2.4	GET	200 OK	2016-07-02 11:14:16-07	1759566
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-02 11:14:48-07	1759567
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-02 11:14:36-07	1759568
/	192.0.2.58	GET	200 OK	2016-07-02 11:14:25-07	1759569
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-02 11:14:47-07	1759570
/	198.51.100.23	GET	200 OK	2016-07-02 11:14:31-07	1759571
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-02 11:14:51-07	1759572
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-02 11:15:01-07	1759573
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 11:15:12-07	1759574
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-02 11:15:25-07	1759575
/	198.51.100.135	GET	200 OK	2016-07-02 11:14:33-07	1759576
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-02 11:15:12-07	1759577
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-02 11:15:17-07	1759578
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-02 11:14:48-07	1759579
/	192.0.2.247	GET	200 OK	2016-07-02 11:14:39-07	1759580
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-02 11:15:01-07	1759581
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-02 11:15:00-07	1759582
/	192.0.2.174	GET	200 OK	2016-07-02 11:14:44-07	1759583
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 11:15:16-07	1759584
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-02 11:15:18-07	1759585
/	192.0.2.159	GET	200 OK	2016-07-02 11:14:52-07	1759586
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-02 11:15:08-07	1759587
/	203.0.113.24	GET	200 OK	2016-07-02 11:15:02-07	1759588
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-02 11:15:33-07	1759589
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-02 11:15:29-07	1759590
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-02 11:15:56-07	1759591
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-02 11:16:01-07	1759592
/	198.51.100.192	GET	200 OK	2016-07-02 11:15:07-07	1759593
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 11:15:31-07	1759594
/	192.0.2.195	GET	200 OK	2016-07-02 11:15:09-07	1759595
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-02 11:15:38-07	1759596
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-02 11:15:47-07	1759597
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-02 11:15:47-07	1759598
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-02 11:15:30-07	1759599
/	192.0.2.179	GET	200 OK	2016-07-02 11:15:13-07	1759600
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-02 11:15:55-07	1759601
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-02 11:15:55-07	1759602
/	192.0.2.36	GET	200 OK	2016-07-02 11:15:22-07	1759603
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-02 11:16:17-07	1759604
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-02 11:15:51-07	1759605
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 11:16:20-07	1759606
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 11:16:09-07	1759607
/	192.0.2.40	GET	200 OK	2016-07-02 11:15:28-07	1759608
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-02 11:16:08-07	1759609
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-02 11:15:46-07	1759610
/	198.51.100.193	GET	200 OK	2016-07-02 11:15:37-07	1759611
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 11:15:57-07	1759612
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-02 11:16:35-07	1759613
/	198.51.100.20	GET	200 OK	2016-07-02 11:15:38-07	1759614
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-02 11:15:57-07	1759615
/	192.0.2.161	GET	200 OK	2016-07-02 11:15:43-07	1759616
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-02 11:16:43-07	1759617
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 11:16:09-07	1759618
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-02 11:16:28-07	1759619
/	203.0.113.245	GET	200 OK	2016-07-02 11:15:51-07	1759620
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-02 11:16:21-07	1759621
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-02 11:16:30-07	1759622
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-02 11:16:35-07	1759623
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-02 11:16:50-07	1759624
/	203.0.113.249	GET	200 OK	2016-07-02 11:15:59-07	1759625
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-02 11:16:21-07	1759626
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 11:16:21-07	1759627
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 11:16:32-07	1759628
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-02 11:16:44-07	1759629
/	198.51.100.10	GET	200 OK	2016-07-02 11:16:00-07	1759630
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-02 11:16:48-07	1759631
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-02 11:16:49-07	1759632
/	192.0.2.250	GET	200 OK	2016-07-02 11:16:02-07	1759633
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-02 11:16:26-07	1759634
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 11:16:43-07	1759635
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 11:16:57-07	1759636
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-02 11:16:27-07	1759637
/	198.51.100.46	GET	200 OK	2016-07-02 11:16:04-07	1759638
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-02 11:16:35-07	1759639
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-02 11:16:29-07	1759640
/	203.0.113.14	GET	200 OK	2016-07-02 11:16:06-07	1759641
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 11:16:45-07	1759642
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-02 11:16:33-07	1759643
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 11:16:32-07	1759644
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 11:16:32-07	1759645
/	192.0.2.150	GET	200 OK	2016-07-02 11:16:08-07	1759646
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 11:16:56-07	1759647
/	198.51.100.224	GET	200 OK	2016-07-02 11:16:13-07	1759648
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-02 11:16:33-07	1759649
/	203.0.113.103	GET	200 OK	2016-07-02 11:16:18-07	1759650
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-02 11:16:51-07	1759651
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-02 11:16:59-07	1759652
/	203.0.113.246	GET	200 OK	2016-07-02 11:16:21-07	1759653
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-02 11:16:45-07	1759654
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-02 11:17:17-07	1759655
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 11:16:45-07	1759656
/	198.51.100.141	GET	200 OK	2016-07-02 11:16:28-07	1759657
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-02 11:16:45-07	1759658
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-02 11:17:17-07	1759659
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-02 11:17:22-07	1759660
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-02 11:17:03-07	1759661
/	203.0.113.23	GET	200 OK	2016-07-02 11:16:31-07	1759662
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-02 11:17:21-07	1759663
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-02 11:17:18-07	1759664
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-02 11:16:53-07	1759665
/	203.0.113.92	GET	200 OK	2016-07-02 11:16:39-07	1759666
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-02 11:17:24-07	1759667
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-02 11:17:03-07	1759668
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-02 11:17:11-07	1759669
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-02 11:17:39-07	1759670
/	198.51.100.157	GET	200 OK	2016-07-02 11:16:48-07	1759671
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-02 11:17:16-07	1759672
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-02 11:17:44-07	1759673
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 11:17:37-07	1759674
/	192.0.2.147	GET	200 OK	2016-07-02 11:16:54-07	1759675
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-02 11:17:53-07	1759676
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-02 11:17:22-07	1759677
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-02 11:17:54-07	1759678
/	192.0.2.144	GET	200 OK	2016-07-02 11:16:55-07	1759679
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-02 11:17:54-07	1759680
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 11:17:14-07	1759681
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-02 11:17:43-07	1759682
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-02 11:17:35-07	1759683
/	203.0.113.92	GET	200 OK	2016-07-02 11:16:58-07	1759684
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-02 11:17:22-07	1759685
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-02 11:17:40-07	1759686
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-02 11:17:27-07	1759687
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-02 11:17:41-07	1759688
/	203.0.113.101	GET	200 OK	2016-07-02 11:17:07-07	1759689
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 11:17:52-07	1759690
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-02 11:17:26-07	1759691
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 11:18:00-07	1759692
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-02 11:17:23-07	1759693
/	203.0.113.107	GET	200 OK	2016-07-02 11:17:13-07	1759694
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-02 11:18:03-07	1759695
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-02 11:17:48-07	1759696
/	192.0.2.175	GET	200 OK	2016-07-02 11:17:16-07	1759697
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-02 11:17:50-07	1759698
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-02 11:17:36-07	1759699
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-02 11:17:45-07	1759700
/	192.0.2.47	GET	200 OK	2016-07-02 11:17:19-07	1759701
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-02 11:17:38-07	1759702
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-02 11:17:56-07	1759703
/	198.51.100.90	GET	200 OK	2016-07-02 11:17:28-07	1759704
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 11:18:20-07	1759705
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-02 11:17:45-07	1759706
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 11:18:11-07	1759707
/	203.0.113.142	GET	200 OK	2016-07-02 11:17:32-07	1759708
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-02 11:18:24-07	1759709
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-02 11:17:51-07	1759710
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 11:18:05-07	1759711
/	203.0.113.102	GET	200 OK	2016-07-02 11:17:39-07	1759712
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-02 11:18:30-07	1759713
/	203.0.113.163	GET	200 OK	2016-07-02 11:17:41-07	1759714
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-02 11:18:22-07	1759715
/	203.0.113.243	GET	200 OK	2016-07-02 11:17:51-07	1759716
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-02 11:18:24-07	1759717
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 11:18:37-07	1759718
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-02 11:18:41-07	1759719
/	192.0.2.233	GET	200 OK	2016-07-02 11:17:59-07	1759720
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-02 11:18:42-07	1759721
/	198.51.100.187	GET	200 OK	2016-07-02 11:18:00-07	1759722
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-02 11:19:00-07	1759723
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-02 11:19:00-07	1759724
/	203.0.113.92	GET	200 OK	2016-07-02 11:18:08-07	1759725
/article/bears-love-berriesr	203.0.113.92	GET	404 NOT FOUND	2016-07-02 11:18:31-07	1759726
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-02 11:18:39-07	1759727
/	198.51.100.146	GET	200 OK	2016-07-02 11:18:14-07	1759728
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-02 11:18:53-07	1759729
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 11:18:43-07	1759730
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 11:19:11-07	1759731
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 11:18:37-07	1759732
/	198.51.100.75	GET	200 OK	2016-07-02 11:18:21-07	1759733
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-02 11:18:47-07	1759734
/	192.0.2.137	GET	200 OK	2016-07-02 11:18:25-07	1759735
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-02 11:18:45-07	1759736
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-02 11:18:57-07	1759737
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-02 11:19:15-07	1759738
/	192.0.2.244	GET	200 OK	2016-07-02 11:18:29-07	1759739
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-02 11:19:25-07	1759740
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-02 11:18:53-07	1759741
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-02 11:19:19-07	1759742
/	198.51.100.252	GET	200 OK	2016-07-02 11:18:31-07	1759743
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 11:18:56-07	1759744
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-02 11:19:23-07	1759745
/	198.51.100.17	GET	200 OK	2016-07-02 11:18:33-07	1759746
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-02 11:19:25-07	1759747
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 11:19:08-07	1759748
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 11:19:09-07	1759749
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 11:18:59-07	1759750
/	203.0.113.66	GET	200 OK	2016-07-02 11:18:39-07	1759751
/	203.0.113.239	GET	200 OK	2016-07-02 11:21:22-07	1759847
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-02 11:19:16-07	1759752
/	192.0.2.103	GET	200 OK	2016-07-02 11:18:44-07	1759753
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 11:19:32-07	1759754
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 11:19:40-07	1759755
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 11:19:38-07	1759756
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 11:19:02-07	1759757
/	198.51.100.157	GET	200 OK	2016-07-02 11:18:54-07	1759758
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-02 11:19:30-07	1759759
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-02 11:19:51-07	1759760
/	198.51.100.126	GET	200 OK	2016-07-02 11:19:03-07	1759761
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-02 11:19:19-07	1759762
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-02 11:19:18-07	1759763
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-02 11:19:52-07	1759764
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 11:20:01-07	1759765
/	192.0.2.208	GET	200 OK	2016-07-02 11:19:07-07	1759766
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-02 11:19:59-07	1759767
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-02 11:19:38-07	1759768
/	192.0.2.203	GET	200 OK	2016-07-02 11:19:14-07	1759769
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 11:19:53-07	1759770
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 11:19:55-07	1759771
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-02 11:19:40-07	1759772
/	198.51.100.1	GET	200 OK	2016-07-02 11:19:24-07	1759773
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 11:20:06-07	1759774
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-02 11:19:43-07	1759775
/	198.51.100.224	GET	200 OK	2016-07-02 11:19:25-07	1759776
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 11:20:18-07	1759777
/	198.51.100.128	GET	200 OK	2016-07-02 11:19:34-07	1759778
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 11:20:08-07	1759779
/	198.51.100.38	GET	200 OK	2016-07-02 11:19:39-07	1759780
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-02 11:20:07-07	1759781
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-02 11:20:18-07	1759782
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-02 11:20:12-07	1759783
/	192.0.2.209	GET	200 OK	2016-07-02 11:19:46-07	1759784
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-02 11:20:18-07	1759785
/	192.0.2.76	GET	200 OK	2016-07-02 11:19:56-07	1759786
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-02 11:20:16-07	1759787
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-02 11:20:52-07	1759788
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-02 11:20:32-07	1759789
/	203.0.113.203	GET	200 OK	2016-07-02 11:20:05-07	1759790
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 11:21:00-07	1759791
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 11:20:45-07	1759792
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-02 11:20:20-07	1759793
/	192.0.2.9	GET	200 OK	2016-07-02 11:20:15-07	1759794
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-02 11:20:38-07	1759795
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-02 11:20:55-07	1759796
/	198.51.100.180	GET	200 OK	2016-07-02 11:20:18-07	1759797
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-02 11:21:05-07	1759798
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-02 11:20:54-07	1759799
/	192.0.2.223	GET	200 OK	2016-07-02 11:20:28-07	1759800
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-02 11:21:14-07	1759801
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-02 11:21:16-07	1759802
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 11:21:04-07	1759803
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-02 11:20:56-07	1759804
/	192.0.2.230	GET	200 OK	2016-07-02 11:20:35-07	1759805
/article/goats-eat-googlesl	192.0.2.230	GET	404 NOT FOUND	2016-07-02 11:21:00-07	1759806
/	203.0.113.226	GET	200 OK	2016-07-02 11:20:37-07	1759807
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 11:21:20-07	1759808
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-02 11:21:12-07	1759809
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 11:21:30-07	1759810
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-02 11:21:27-07	1759811
/	192.0.2.190	GET	200 OK	2016-07-02 11:20:41-07	1759812
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-02 11:21:06-07	1759813
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-02 11:21:03-07	1759814
/	192.0.2.241	GET	200 OK	2016-07-02 11:20:44-07	1759815
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-02 11:21:38-07	1759816
/	192.0.2.202	GET	200 OK	2016-07-02 11:20:47-07	1759817
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-02 11:21:34-07	1759818
/	203.0.113.165	GET	200 OK	2016-07-02 11:20:48-07	1759819
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-02 11:21:30-07	1759820
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-02 11:21:43-07	1759821
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-02 11:21:08-07	1759822
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-02 11:21:39-07	1759823
/	198.51.100.136	GET	200 OK	2016-07-02 11:20:53-07	1759824
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-02 11:21:38-07	1759825
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-02 11:21:13-07	1759826
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 11:21:48-07	1759827
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-02 11:21:42-07	1759828
/	198.51.100.67	GET	200 OK	2016-07-02 11:20:57-07	1759829
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 11:21:45-07	1759830
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 11:21:23-07	1759831
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-02 11:21:34-07	1759832
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-02 11:21:43-07	1759833
/	198.51.100.35	GET	200 OK	2016-07-02 11:21:02-07	1759834
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-02 11:21:25-07	1759835
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 11:21:45-07	1759836
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 11:21:50-07	1759837
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-02 11:21:59-07	1759838
/	192.0.2.159	GET	200 OK	2016-07-02 11:21:08-07	1759839
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 11:21:47-07	1759840
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-02 11:21:29-07	1759841
/	198.51.100.10	GET	200 OK	2016-07-02 11:21:13-07	1759842
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-02 11:21:31-07	1759843
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-02 11:21:43-07	1759844
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-02 11:21:35-07	1759845
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-02 11:21:37-07	1759846
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-02 11:22:13-07	1759848
/	192.0.2.178	GET	200 OK	2016-07-02 11:21:26-07	1759849
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-02 11:22:03-07	1759850
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-02 11:21:59-07	1759851
/	198.51.100.35	GET	200 OK	2016-07-02 11:21:32-07	1759852
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-02 11:22:09-07	1759853
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 11:22:26-07	1759854
/	203.0.113.188	GET	200 OK	2016-07-02 11:21:38-07	1759855
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-02 11:22:00-07	1759856
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-02 11:21:53-07	1759857
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-02 11:22:37-07	1759858
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 11:22:29-07	1759859
/	198.51.100.6	GET	200 OK	2016-07-02 11:21:48-07	1759860
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 11:22:23-07	1759861
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-02 11:22:48-07	1759862
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-02 11:22:14-07	1759863
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-02 11:22:04-07	1759864
/	203.0.113.88	GET	200 OK	2016-07-02 11:21:50-07	1759865
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 11:22:15-07	1759866
/	203.0.113.98	GET	200 OK	2016-07-02 11:21:54-07	1759867
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 11:22:46-07	1759868
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 11:22:19-07	1759869
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 11:22:22-07	1759870
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-02 11:22:52-07	1759871
/	203.0.113.73	GET	200 OK	2016-07-02 11:21:58-07	1759872
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-02 11:22:17-07	1759873
/	203.0.113.128	GET	200 OK	2016-07-02 11:22:02-07	1759874
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-02 11:22:42-07	1759875
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-02 11:22:53-07	1759876
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-02 11:22:40-07	1759877
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-02 11:22:34-07	1759878
/	192.0.2.64	GET	200 OK	2016-07-02 11:22:11-07	1759879
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-02 11:22:56-07	1759880
/	203.0.113.72	GET	200 OK	2016-07-02 11:22:14-07	1759881
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-02 11:22:56-07	1759882
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-02 11:23:06-07	1759883
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-02 11:22:45-07	1759884
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-02 11:23:09-07	1759885
/	192.0.2.242	GET	200 OK	2016-07-02 11:22:18-07	1759886
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-02 11:22:45-07	1759887
/	198.51.100.129	GET	200 OK	2016-07-02 11:22:24-07	1759888
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-02 11:23:18-07	1759889
/	192.0.2.38	GET	200 OK	2016-07-02 11:22:32-07	1759890
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-02 11:23:16-07	1759891
/	198.51.100.136	GET	200 OK	2016-07-02 11:22:38-07	1759892
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-02 11:22:53-07	1759893
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 11:22:53-07	1759894
/	203.0.113.96	GET	200 OK	2016-07-02 11:22:40-07	1759895
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-02 11:23:18-07	1759896
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-02 11:23:15-07	1759897
/article/balloon-goons-doomedg	203.0.113.96	GET	404 NOT FOUND	2016-07-02 11:23:18-07	1759898
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-02 11:23:17-07	1759899
/	192.0.2.250	GET	200 OK	2016-07-02 11:22:44-07	1759900
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 11:23:05-07	1759901
/	198.51.100.89	GET	200 OK	2016-07-02 11:22:51-07	1759902
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-02 11:23:42-07	1759903
/	198.51.100.11	GET	200 OK	2016-07-02 11:22:55-07	1759904
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-02 11:23:31-07	1759905
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-02 11:23:29-07	1759906
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 11:23:30-07	1759907
/	198.51.100.80	GET	200 OK	2016-07-02 11:23:01-07	1759908
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-02 11:23:24-07	1759909
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 11:23:21-07	1759910
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-02 11:23:55-07	1759911
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-02 11:24:00-07	1759912
/	192.0.2.185	GET	200 OK	2016-07-02 11:23:09-07	1759913
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-02 11:23:46-07	1759914
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-02 11:23:26-07	1759915
/	192.0.2.123	GET	200 OK	2016-07-02 11:23:14-07	1759916
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 11:23:38-07	1759917
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 11:23:57-07	1759918
/	192.0.2.178	GET	200 OK	2016-07-02 11:23:21-07	1759919
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-02 11:23:48-07	1759920
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-02 11:23:55-07	1759921
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-02 11:23:52-07	1759922
/	203.0.113.122	GET	200 OK	2016-07-02 11:23:28-07	1759923
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-02 11:23:50-07	1759924
/	192.0.2.13	GET	200 OK	2016-07-02 11:23:38-07	1759925
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 11:23:56-07	1759926
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-02 11:24:21-07	1759927
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 11:24:09-07	1759928
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 11:24:22-07	1759929
/	192.0.2.100	GET	200 OK	2016-07-02 11:23:48-07	1759930
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-02 11:24:30-07	1759931
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-02 11:24:25-07	1759932
/	198.51.100.160	GET	200 OK	2016-07-02 11:23:57-07	1759933
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 11:24:45-07	1759934
/	203.0.113.23	GET	200 OK	2016-07-02 11:24:07-07	1759935
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-02 11:24:42-07	1759936
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-02 11:24:34-07	1759937
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-02 11:24:31-07	1759938
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-02 11:24:45-07	1759939
/	203.0.113.234	GET	200 OK	2016-07-02 11:24:08-07	1759940
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-02 11:24:36-07	1759941
/	192.0.2.20	GET	200 OK	2016-07-02 11:24:12-07	1759942
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-02 11:24:42-07	1759943
/	203.0.113.71	GET	200 OK	2016-07-02 11:24:21-07	1759944
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-02 11:25:03-07	1759945
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 11:24:58-07	1759946
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 11:24:59-07	1759947
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-02 11:25:04-07	1759948
/	198.51.100.35	GET	200 OK	2016-07-02 11:24:25-07	1759949
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-02 11:25:07-07	1759950
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-02 11:24:55-07	1759951
/	203.0.113.145	GET	200 OK	2016-07-02 11:24:34-07	1759952
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 11:24:49-07	1759953
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-02 11:24:58-07	1759954
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 11:25:33-07	1759955
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-02 11:25:08-07	1759956
/	192.0.2.142	GET	200 OK	2016-07-02 11:24:42-07	1759957
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 11:25:20-07	1759958
/	198.51.100.122	GET	200 OK	2016-07-02 11:24:51-07	1759959
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-02 11:25:33-07	1759960
/	203.0.113.143	GET	200 OK	2016-07-02 11:24:55-07	1759961
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-02 11:25:25-07	1759962
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-02 11:25:24-07	1759963
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-02 11:25:18-07	1759964
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-02 11:25:55-07	1759965
/	192.0.2.82	GET	200 OK	2016-07-02 11:25:00-07	1759966
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-02 11:25:17-07	1759967
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-02 11:25:24-07	1759968
/	203.0.113.135	GET	200 OK	2016-07-02 11:25:03-07	1759969
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-02 11:26:02-07	1759970
/	192.0.2.55	GET	200 OK	2016-07-02 11:25:10-07	1759971
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 11:26:08-07	1759972
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-02 11:25:53-07	1759973
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 11:25:33-07	1759974
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-02 11:25:38-07	1759975
/	198.51.100.218	GET	200 OK	2016-07-02 11:25:13-07	1759976
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 11:26:05-07	1759977
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 11:25:53-07	1759978
/	192.0.2.46	GET	200 OK	2016-07-02 11:25:21-07	1759979
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-02 11:25:59-07	1759980
/	198.51.100.176	GET	200 OK	2016-07-02 11:25:26-07	1759981
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 11:26:11-07	1759982
/article/so-many-bearsr	198.51.100.176	GET	404 NOT FOUND	2016-07-02 11:26:25-07	1759983
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 11:25:56-07	1759984
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-02 11:26:02-07	1759985
/	198.51.100.40	GET	200 OK	2016-07-02 11:25:28-07	1759986
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 11:25:46-07	1759987
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 11:25:52-07	1759988
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 11:26:03-07	1759989
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 11:26:27-07	1759990
/	203.0.113.85	GET	200 OK	2016-07-02 11:25:31-07	1759991
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 11:26:08-07	1759992
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-02 11:25:56-07	1759993
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 11:26:11-07	1759994
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 11:26:01-07	1759995
/	198.51.100.43	GET	200 OK	2016-07-02 11:25:39-07	1759996
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 11:25:58-07	1759997
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 11:25:58-07	1759998
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 11:26:38-07	1759999
/	198.51.100.233	GET	200 OK	2016-07-02 11:25:47-07	1760000
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-02 11:26:34-07	1760001
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-02 11:26:02-07	1760002
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-02 11:26:15-07	1760003
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 11:26:14-07	1760004
/	192.0.2.223	GET	200 OK	2016-07-02 11:25:48-07	1760005
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-02 11:26:19-07	1760006
/	198.51.100.104	GET	200 OK	2016-07-02 11:25:51-07	1760007
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 11:26:08-07	1760008
/	203.0.113.50	GET	200 OK	2016-07-02 11:25:57-07	1760009
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-02 11:26:31-07	1760010
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-02 11:26:29-07	1760011
/	203.0.113.231	GET	200 OK	2016-07-02 11:25:58-07	1760012
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-02 11:26:18-07	1760013
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-02 11:26:28-07	1760014
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-02 11:26:40-07	1760015
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 11:26:16-07	1760016
/	203.0.113.121	GET	200 OK	2016-07-02 11:26:01-07	1760017
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-02 11:26:51-07	1760018
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-02 11:26:29-07	1760019
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-02 11:26:16-07	1760020
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-02 11:26:50-07	1760021
/	203.0.113.237	GET	200 OK	2016-07-02 11:26:02-07	1760022
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-02 11:26:59-07	1760023
/	198.51.100.173	GET	200 OK	2016-07-02 11:26:11-07	1760024
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 11:26:58-07	1760025
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-02 11:27:11-07	1760026
/	198.51.100.47	GET	200 OK	2016-07-02 11:26:13-07	1760027
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 11:27:07-07	1760028
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 11:26:39-07	1760029
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 11:26:39-07	1760030
/	192.0.2.123	GET	200 OK	2016-07-02 11:26:23-07	1760031
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-02 11:27:20-07	1760032
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-02 11:26:41-07	1760033
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 11:27:04-07	1760034
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 11:26:52-07	1760035
/	192.0.2.241	GET	200 OK	2016-07-02 11:26:27-07	1760036
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-02 11:26:50-07	1760037
/	203.0.113.173	GET	200 OK	2016-07-02 11:31:37-07	1760228
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-02 11:27:13-07	1760038
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-02 11:26:52-07	1760039
/	198.51.100.149	GET	200 OK	2016-07-02 11:26:37-07	1760040
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-02 11:27:23-07	1760041
/	198.51.100.43	GET	200 OK	2016-07-02 11:26:44-07	1760042
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-02 11:27:32-07	1760043
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 11:27:34-07	1760044
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-02 11:27:37-07	1760045
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-02 11:27:39-07	1760046
/	203.0.113.124	GET	200 OK	2016-07-02 11:26:51-07	1760047
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-02 11:27:11-07	1760048
/	203.0.113.59	GET	200 OK	2016-07-02 11:26:53-07	1760049
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-02 11:27:41-07	1760050
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 11:27:25-07	1760051
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-02 11:27:51-07	1760052
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-02 11:27:36-07	1760053
/	198.51.100.100	GET	200 OK	2016-07-02 11:26:57-07	1760054
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 11:27:32-07	1760055
/	192.0.2.187	GET	200 OK	2016-07-02 11:27:07-07	1760056
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-02 11:27:47-07	1760057
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-02 11:27:36-07	1760058
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-02 11:27:43-07	1760059
/	203.0.113.211	GET	200 OK	2016-07-02 11:27:10-07	1760060
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-02 11:28:01-07	1760061
/	198.51.100.197	GET	200 OK	2016-07-02 11:27:12-07	1760062
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-02 11:28:06-07	1760063
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 11:27:30-07	1760064
/	203.0.113.239	GET	200 OK	2016-07-02 11:27:16-07	1760065
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 11:27:57-07	1760066
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-02 11:27:36-07	1760067
/	192.0.2.169	GET	200 OK	2016-07-02 11:27:26-07	1760068
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 11:27:52-07	1760069
/	198.51.100.242	GET	200 OK	2016-07-02 11:27:31-07	1760070
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-02 11:28:06-07	1760071
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 11:28:29-07	1760072
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 11:28:03-07	1760073
/	203.0.113.126	GET	200 OK	2016-07-02 11:27:36-07	1760074
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 11:28:07-07	1760075
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 11:28:00-07	1760076
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-02 11:28:27-07	1760077
/	192.0.2.10	GET	200 OK	2016-07-02 11:27:46-07	1760078
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-02 11:28:01-07	1760079
/	198.51.100.90	GET	200 OK	2016-07-02 11:27:48-07	1760080
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-02 11:28:09-07	1760081
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-02 11:28:31-07	1760082
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 11:28:37-07	1760083
/	198.51.100.54	GET	200 OK	2016-07-02 11:27:49-07	1760084
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-02 11:28:35-07	1760085
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-02 11:28:12-07	1760086
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 11:28:07-07	1760087
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 11:28:34-07	1760088
/	198.51.100.200	GET	200 OK	2016-07-02 11:27:51-07	1760089
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 11:28:07-07	1760090
/	192.0.2.141	GET	200 OK	2016-07-02 11:28:01-07	1760091
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-02 11:28:43-07	1760092
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 11:28:35-07	1760093
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 11:28:31-07	1760094
/	203.0.113.143	GET	200 OK	2016-07-02 11:28:07-07	1760095
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-02 11:28:50-07	1760096
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-02 11:28:45-07	1760097
/	192.0.2.242	GET	200 OK	2016-07-02 11:28:08-07	1760098
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 11:28:45-07	1760099
/	198.51.100.215	GET	200 OK	2016-07-02 11:28:17-07	1760100
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-02 11:28:37-07	1760101
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-02 11:29:16-07	1760102
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-02 11:28:52-07	1760103
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-02 11:28:43-07	1760104
/	203.0.113.245	GET	200 OK	2016-07-02 11:28:21-07	1760105
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 11:29:07-07	1760106
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-02 11:28:47-07	1760107
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-02 11:28:52-07	1760108
/	203.0.113.123	GET	200 OK	2016-07-02 11:28:28-07	1760109
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-02 11:29:28-07	1760110
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 11:28:53-07	1760111
/	198.51.100.134	GET	200 OK	2016-07-02 11:28:36-07	1760112
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 11:29:13-07	1760113
/	198.51.100.221	GET	200 OK	2016-07-02 11:28:42-07	1760114
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-02 11:29:16-07	1760115
/	198.51.100.127	GET	200 OK	2016-07-02 11:28:51-07	1760116
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-02 11:29:26-07	1760117
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-02 11:29:25-07	1760118
/	198.51.100.114	GET	200 OK	2016-07-02 11:29:01-07	1760119
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-02 11:29:31-07	1760120
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-02 11:29:22-07	1760121
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-02 11:29:54-07	1760122
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-02 11:29:24-07	1760123
/	192.0.2.202	GET	200 OK	2016-07-02 11:29:03-07	1760124
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-02 11:29:35-07	1760125
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-02 11:29:52-07	1760126
/	192.0.2.232	GET	200 OK	2016-07-02 11:29:06-07	1760127
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-02 11:29:57-07	1760128
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-02 11:29:52-07	1760129
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-02 11:29:38-07	1760130
/	192.0.2.130	GET	200 OK	2016-07-02 11:29:12-07	1760131
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-02 11:29:32-07	1760132
/	192.0.2.222	GET	200 OK	2016-07-02 12:04:53-07	1761556
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-02 11:29:46-07	1760133
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-02 11:30:02-07	1760134
/	203.0.113.7	GET	200 OK	2016-07-02 11:29:18-07	1760135
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-02 11:29:36-07	1760136
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-02 11:29:47-07	1760137
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-02 11:29:52-07	1760138
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-02 11:29:59-07	1760139
/	198.51.100.197	GET	200 OK	2016-07-02 11:29:24-07	1760140
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 11:30:21-07	1760141
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 11:29:51-07	1760142
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 11:29:43-07	1760143
/	192.0.2.199	GET	200 OK	2016-07-02 11:29:33-07	1760144
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 11:30:11-07	1760145
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 11:29:56-07	1760146
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 11:30:17-07	1760147
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-02 11:30:09-07	1760148
/	192.0.2.80	GET	200 OK	2016-07-02 11:29:39-07	1760149
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-02 11:30:15-07	1760150
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-02 11:30:05-07	1760151
/	198.51.100.88	GET	200 OK	2016-07-02 11:29:46-07	1760152
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 11:30:15-07	1760153
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-02 11:30:39-07	1760154
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 11:30:13-07	1760155
/	192.0.2.245	GET	200 OK	2016-07-02 11:29:55-07	1760156
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-02 11:30:48-07	1760157
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 11:30:27-07	1760158
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 11:30:12-07	1760159
/	192.0.2.85	GET	200 OK	2016-07-02 11:30:01-07	1760160
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-02 11:30:49-07	1760161
/	192.0.2.13	GET	200 OK	2016-07-02 11:30:04-07	1760162
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 11:30:27-07	1760163
/	198.51.100.175	GET	200 OK	2016-07-02 11:30:05-07	1760164
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-02 11:30:31-07	1760165
/	203.0.113.248	GET	200 OK	2016-07-02 11:30:09-07	1760166
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-02 11:30:41-07	1760167
/	192.0.2.175	GET	200 OK	2016-07-02 11:30:14-07	1760168
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-02 11:30:29-07	1760169
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 11:30:30-07	1760170
/	203.0.113.240	GET	200 OK	2016-07-02 11:30:21-07	1760171
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 11:31:12-07	1760172
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 11:31:07-07	1760173
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-02 11:30:49-07	1760174
/	192.0.2.60	GET	200 OK	2016-07-02 11:30:25-07	1760175
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 11:31:05-07	1760176
/article/balloon-goons-doomedc	192.0.2.60	GET	404 NOT FOUND	2016-07-02 11:31:00-07	1760177
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-02 11:31:23-07	1760178
/	198.51.100.193	GET	200 OK	2016-07-02 11:30:30-07	1760179
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-02 11:31:30-07	1760180
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-02 11:31:05-07	1760181
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-02 11:30:59-07	1760182
/	192.0.2.153	GET	200 OK	2016-07-02 11:30:38-07	1760183
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 11:31:12-07	1760184
/article/bears-love-berriesq	192.0.2.153	GET	404 NOT FOUND	2016-07-02 11:31:06-07	1760185
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-02 11:31:22-07	1760186
/	198.51.100.65	GET	200 OK	2016-07-02 11:30:40-07	1760187
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 11:31:35-07	1760188
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-02 11:31:02-07	1760189
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 11:31:07-07	1760190
/	198.51.100.231	GET	200 OK	2016-07-02 11:30:43-07	1760191
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-02 11:31:43-07	1760192
/	198.51.100.91	GET	200 OK	2016-07-02 11:30:51-07	1760193
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 11:31:29-07	1760194
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-02 11:31:38-07	1760195
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-02 11:31:09-07	1760196
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-02 11:31:18-07	1760197
/	198.51.100.244	GET	200 OK	2016-07-02 11:30:54-07	1760198
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-02 11:31:12-07	1760199
/	203.0.113.118	GET	200 OK	2016-07-02 11:30:55-07	1760200
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 11:31:54-07	1760201
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 11:31:44-07	1760202
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 11:31:34-07	1760203
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-02 11:31:37-07	1760204
/	203.0.113.142	GET	200 OK	2016-07-02 11:31:04-07	1760205
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 11:31:32-07	1760206
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 11:31:24-07	1760207
/	198.51.100.109	GET	200 OK	2016-07-02 11:31:12-07	1760208
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-02 11:31:29-07	1760209
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-02 11:31:34-07	1760210
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-02 11:32:06-07	1760211
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 11:31:44-07	1760212
/	192.0.2.86	GET	200 OK	2016-07-02 11:31:14-07	1760213
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 11:31:47-07	1760214
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-02 11:31:52-07	1760215
/	192.0.2.250	GET	200 OK	2016-07-02 11:31:20-07	1760216
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-02 11:31:50-07	1760217
/	192.0.2.187	GET	200 OK	2016-07-02 11:31:27-07	1760218
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-02 11:32:08-07	1760219
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-02 11:32:05-07	1760220
/	198.51.100.148	GET	200 OK	2016-07-02 11:31:33-07	1760221
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-02 11:31:54-07	1760222
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-02 11:32:30-07	1760223
/	192.0.2.116	GET	200 OK	2016-07-02 11:31:36-07	1760224
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-02 11:32:00-07	1760225
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-02 11:32:15-07	1760226
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-02 11:32:08-07	1760227
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-02 11:32:19-07	1760229
/	203.0.113.2	GET	200 OK	2016-07-02 11:31:46-07	1760230
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 11:32:37-07	1760231
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-02 11:32:28-07	1760232
/	192.0.2.237	GET	200 OK	2016-07-02 11:31:56-07	1760233
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 11:32:53-07	1760234
/	203.0.113.241	GET	200 OK	2016-07-02 11:32:02-07	1760235
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-02 11:32:30-07	1760236
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-02 11:32:56-07	1760237
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-02 11:32:37-07	1760238
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-02 11:32:31-07	1760239
/	192.0.2.102	GET	200 OK	2016-07-02 11:32:07-07	1760240
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-02 11:33:07-07	1760241
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-02 11:32:42-07	1760242
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-02 11:32:32-07	1760243
/	192.0.2.92	GET	200 OK	2016-07-02 11:32:12-07	1760244
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-02 11:32:45-07	1760245
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 11:32:32-07	1760246
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 11:32:54-07	1760247
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-02 11:32:46-07	1760248
/	192.0.2.62	GET	200 OK	2016-07-02 11:32:17-07	1760249
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-02 11:33:08-07	1760250
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-02 11:32:36-07	1760251
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-02 11:32:50-07	1760252
/	198.51.100.56	GET	200 OK	2016-07-02 11:32:25-07	1760253
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-02 11:32:44-07	1760254
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 11:32:51-07	1760255
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-02 11:33:02-07	1760256
/	203.0.113.151	GET	200 OK	2016-07-02 11:32:34-07	1760257
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-02 11:32:56-07	1760258
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-02 11:33:07-07	1760259
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-02 11:33:12-07	1760260
/	203.0.113.141	GET	200 OK	2016-07-02 11:32:36-07	1760261
/article/bears-love-berriesp	203.0.113.141	GET	404 NOT FOUND	2016-07-02 11:33:15-07	1760262
/	192.0.2.29	GET	200 OK	2016-07-02 11:32:40-07	1760263
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-02 11:33:10-07	1760264
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-02 11:33:34-07	1760265
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-02 11:33:04-07	1760266
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-02 11:33:07-07	1760267
/	192.0.2.37	GET	200 OK	2016-07-02 11:32:44-07	1760268
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-02 11:33:07-07	1760269
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-02 11:33:41-07	1760270
/	192.0.2.136	GET	200 OK	2016-07-02 11:32:52-07	1760271
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 11:33:40-07	1760272
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 11:33:07-07	1760273
/article/bears-love-berriesg	192.0.2.136	GET	404 NOT FOUND	2016-07-02 11:33:19-07	1760274
/	198.51.100.133	GET	200 OK	2016-07-02 11:33:00-07	1760275
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 11:33:49-07	1760276
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-02 11:33:57-07	1760277
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-02 11:33:57-07	1760278
/	198.51.100.156	GET	200 OK	2016-07-02 11:33:08-07	1760279
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 11:33:41-07	1760280
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 11:33:55-07	1760281
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 11:33:41-07	1760282
/	192.0.2.124	GET	200 OK	2016-07-02 11:33:15-07	1760283
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 11:33:36-07	1760284
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-02 11:34:04-07	1760285
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-02 11:34:15-07	1760286
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-02 11:33:47-07	1760287
/	192.0.2.209	GET	200 OK	2016-07-02 11:33:25-07	1760288
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-02 11:33:54-07	1760289
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-02 11:34:25-07	1760290
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-02 11:33:49-07	1760291
/	203.0.113.151	GET	200 OK	2016-07-02 11:33:30-07	1760292
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-02 11:34:12-07	1760293
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-02 11:33:53-07	1760294
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-02 11:34:15-07	1760295
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-02 11:34:10-07	1760296
/	192.0.2.139	GET	200 OK	2016-07-02 11:33:31-07	1760297
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-02 11:34:02-07	1760298
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-02 11:34:01-07	1760299
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-02 11:34:17-07	1760300
/	192.0.2.254	GET	200 OK	2016-07-02 11:33:39-07	1760301
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-02 11:34:00-07	1760302
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-02 11:33:54-07	1760303
/	198.51.100.3	GET	200 OK	2016-07-02 11:33:41-07	1760304
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-02 11:33:59-07	1760305
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-02 11:34:13-07	1760306
/	198.51.100.40	GET	200 OK	2016-07-02 11:33:46-07	1760307
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 11:34:37-07	1760308
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-02 11:34:30-07	1760309
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 11:34:35-07	1760310
/	198.51.100.174	GET	200 OK	2016-07-02 11:33:51-07	1760311
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-02 11:34:13-07	1760312
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-02 11:34:13-07	1760313
/	198.51.100.253	GET	200 OK	2016-07-02 11:33:56-07	1760314
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-02 11:34:12-07	1760315
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 11:34:27-07	1760316
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-02 11:34:31-07	1760317
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 11:34:11-07	1760318
/	198.51.100.206	GET	200 OK	2016-07-02 11:34:03-07	1760319
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-02 11:34:24-07	1760320
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-02 11:34:59-07	1760321
/	192.0.2.77	GET	200 OK	2016-07-02 11:34:13-07	1760322
/	198.51.100.64	GET	200 OK	2016-07-02 12:07:19-07	1761652
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 11:35:02-07	1760323
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 11:34:37-07	1760324
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-02 11:34:58-07	1760325
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-02 11:35:05-07	1760326
/	198.51.100.30	GET	200 OK	2016-07-02 11:34:19-07	1760327
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-02 11:34:48-07	1760328
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-02 11:34:38-07	1760329
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 11:35:08-07	1760330
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 11:35:00-07	1760331
/	198.51.100.31	GET	200 OK	2016-07-02 11:34:22-07	1760332
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-02 11:34:47-07	1760333
/	198.51.100.128	GET	200 OK	2016-07-02 11:34:24-07	1760334
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 11:35:19-07	1760335
/	203.0.113.180	GET	200 OK	2016-07-02 11:34:32-07	1760336
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-02 11:35:04-07	1760337
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-02 11:35:11-07	1760338
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-02 11:34:51-07	1760339
/	192.0.2.191	GET	200 OK	2016-07-02 11:34:35-07	1760340
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 11:35:14-07	1760341
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-02 11:35:03-07	1760342
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-02 11:35:03-07	1760343
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-02 11:34:59-07	1760344
/	198.51.100.83	GET	200 OK	2016-07-02 11:34:40-07	1760345
/article/balloon-goons-doomedb	198.51.100.83	GET	404 NOT FOUND	2016-07-02 11:35:33-07	1760346
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 11:35:16-07	1760347
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-02 11:35:05-07	1760348
/	198.51.100.138	GET	200 OK	2016-07-02 11:34:46-07	1760349
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 11:35:40-07	1760350
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 11:35:26-07	1760351
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 11:35:26-07	1760352
/	198.51.100.201	GET	200 OK	2016-07-02 11:34:52-07	1760353
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-02 11:35:32-07	1760354
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-02 11:35:27-07	1760355
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-02 11:35:46-07	1760356
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-02 11:35:19-07	1760357
/	192.0.2.13	GET	200 OK	2016-07-02 11:34:54-07	1760358
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 11:35:40-07	1760359
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-02 11:35:31-07	1760360
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 11:35:11-07	1760361
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-02 11:35:41-07	1760362
/	203.0.113.214	GET	200 OK	2016-07-02 11:35:03-07	1760363
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 11:35:39-07	1760364
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-02 11:35:43-07	1760365
/	198.51.100.73	GET	200 OK	2016-07-02 11:35:10-07	1760366
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-02 11:36:00-07	1760367
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-02 11:35:34-07	1760368
/	203.0.113.94	GET	200 OK	2016-07-02 11:35:13-07	1760369
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-02 11:36:06-07	1760370
/	203.0.113.95	GET	200 OK	2016-07-02 11:35:19-07	1760371
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-02 11:36:15-07	1760372
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 11:35:45-07	1760373
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 11:35:59-07	1760374
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 11:36:03-07	1760375
/	192.0.2.6	GET	200 OK	2016-07-02 11:35:20-07	1760376
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-02 11:35:43-07	1760377
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 11:36:01-07	1760378
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-02 11:36:18-07	1760379
/	198.51.100.222	GET	200 OK	2016-07-02 11:35:29-07	1760380
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-02 11:35:54-07	1760381
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-02 11:36:10-07	1760382
/	192.0.2.101	GET	200 OK	2016-07-02 11:35:31-07	1760383
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-02 11:35:55-07	1760384
/	192.0.2.93	GET	200 OK	2016-07-02 11:35:39-07	1760385
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-02 11:35:58-07	1760386
/	192.0.2.126	GET	200 OK	2016-07-02 11:35:48-07	1760387
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 11:36:27-07	1760388
/	192.0.2.177	GET	200 OK	2016-07-02 11:35:50-07	1760389
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 11:36:40-07	1760390
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-02 11:36:26-07	1760391
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-02 11:36:17-07	1760392
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 11:36:35-07	1760393
/	192.0.2.96	GET	200 OK	2016-07-02 11:35:58-07	1760394
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 11:36:45-07	1760395
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-02 11:36:44-07	1760396
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-02 11:36:18-07	1760397
/	198.51.100.132	GET	200 OK	2016-07-02 11:36:01-07	1760398
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-02 11:36:38-07	1760399
/	198.51.100.91	GET	200 OK	2016-07-02 11:36:04-07	1760400
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 11:36:48-07	1760401
/	198.51.100.130	GET	200 OK	2016-07-02 11:36:11-07	1760402
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 11:36:42-07	1760403
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 11:36:37-07	1760404
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-02 11:37:10-07	1760405
/	192.0.2.215	GET	200 OK	2016-07-02 11:36:15-07	1760406
/article/goats-eat-googlesg	192.0.2.215	GET	404 NOT FOUND	2016-07-02 11:37:10-07	1760407
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-02 11:36:39-07	1760408
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-02 11:37:02-07	1760409
/	192.0.2.214	GET	200 OK	2016-07-02 11:36:21-07	1760410
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-02 11:37:20-07	1760411
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 11:37:02-07	1760412
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 11:36:42-07	1760413
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-02 11:36:37-07	1760414
/	203.0.113.34	GET	200 OK	2016-07-02 11:36:31-07	1760415
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-02 11:37:31-07	1760416
/	203.0.113.236	GET	200 OK	2016-07-02 11:36:36-07	1760417
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-02 11:37:34-07	1760418
/	203.0.113.49	GET	200 OK	2016-07-02 11:36:38-07	1760419
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-02 11:37:09-07	1760420
/	192.0.2.223	GET	200 OK	2016-07-02 11:36:42-07	1760421
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-02 11:37:24-07	1760422
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 11:37:28-07	1760423
/	198.51.100.65	GET	200 OK	2016-07-02 11:36:44-07	1760424
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 11:37:15-07	1760425
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-02 11:37:16-07	1760426
/	203.0.113.56	GET	200 OK	2016-07-02 11:36:52-07	1760427
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 11:37:12-07	1760428
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-02 11:37:44-07	1760429
/	192.0.2.99	GET	200 OK	2016-07-02 11:36:59-07	1760430
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-02 11:37:57-07	1760431
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 11:37:50-07	1760432
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-02 11:37:21-07	1760433
/	203.0.113.4	GET	200 OK	2016-07-02 11:37:09-07	1760434
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-02 11:37:44-07	1760435
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-02 11:37:59-07	1760436
/	198.51.100.160	GET	200 OK	2016-07-02 11:37:10-07	1760437
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-02 11:37:49-07	1760438
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 11:37:35-07	1760439
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 11:37:40-07	1760440
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 11:37:53-07	1760441
/	192.0.2.204	GET	200 OK	2016-07-02 11:37:18-07	1760442
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 11:37:42-07	1760443
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-02 11:37:54-07	1760444
/	203.0.113.30	GET	200 OK	2016-07-02 11:37:21-07	1760445
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-02 11:37:56-07	1760446
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-02 11:37:43-07	1760447
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-02 11:38:16-07	1760448
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-02 11:37:39-07	1760449
/	198.51.100.59	GET	200 OK	2016-07-02 11:37:27-07	1760450
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 11:38:03-07	1760451
/	198.51.100.117	GET	200 OK	2016-07-02 11:37:32-07	1760452
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 11:38:30-07	1760453
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 11:38:32-07	1760454
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-02 11:38:10-07	1760455
/	192.0.2.84	GET	200 OK	2016-07-02 11:37:33-07	1760456
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-02 11:37:54-07	1760457
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 11:37:55-07	1760458
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 11:38:17-07	1760459
/	203.0.113.89	GET	200 OK	2016-07-02 11:37:36-07	1760460
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-02 11:38:33-07	1760461
/	198.51.100.58	GET	200 OK	2016-07-02 11:37:41-07	1760462
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-02 11:38:37-07	1760463
/	203.0.113.4	GET	200 OK	2016-07-02 11:37:42-07	1760464
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 11:38:09-07	1760465
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 11:38:38-07	1760466
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-02 11:38:18-07	1760467
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 11:38:42-07	1760468
/	203.0.113.56	GET	200 OK	2016-07-02 11:37:51-07	1760469
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 11:38:32-07	1760470
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 11:38:15-07	1760471
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-02 11:38:27-07	1760472
/	198.51.100.156	GET	200 OK	2016-07-02 11:37:55-07	1760473
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-02 11:38:19-07	1760474
/	198.51.100.65	GET	200 OK	2016-07-02 11:37:57-07	1760475
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-02 11:38:54-07	1760476
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-02 11:38:50-07	1760477
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 11:38:50-07	1760478
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 11:38:44-07	1760479
/	198.51.100.109	GET	200 OK	2016-07-02 11:38:04-07	1760480
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-02 11:38:41-07	1760481
/	192.0.2.253	GET	200 OK	2016-07-02 11:38:13-07	1760482
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-02 11:38:44-07	1760483
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-02 11:39:05-07	1760484
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-02 11:38:45-07	1760485
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-02 11:38:55-07	1760486
/	192.0.2.96	GET	200 OK	2016-07-02 11:38:17-07	1760487
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-02 11:38:45-07	1760488
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-02 11:39:08-07	1760489
/	198.51.100.159	GET	200 OK	2016-07-02 11:38:27-07	1760490
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-02 11:38:42-07	1760491
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 11:38:42-07	1760492
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-02 11:39:16-07	1760493
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-02 11:38:58-07	1760494
/	192.0.2.223	GET	200 OK	2016-07-02 11:38:28-07	1760495
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 11:39:02-07	1760496
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-02 11:39:17-07	1760497
/	192.0.2.221	GET	200 OK	2016-07-02 11:38:32-07	1760498
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-02 11:38:59-07	1760499
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-02 11:38:56-07	1760500
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-02 11:39:18-07	1760501
/	192.0.2.124	GET	200 OK	2016-07-02 11:38:33-07	1760502
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-02 11:39:17-07	1760503
/	198.51.100.1	GET	200 OK	2016-07-02 11:38:41-07	1760504
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-02 11:39:12-07	1760505
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 11:39:26-07	1760506
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-02 11:39:07-07	1760507
/	192.0.2.54	GET	200 OK	2016-07-02 11:38:50-07	1760508
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-02 11:39:15-07	1760509
/	192.0.2.202	GET	200 OK	2016-07-02 11:38:58-07	1760510
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-02 11:39:19-07	1760511
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-02 11:39:52-07	1760512
/	203.0.113.26	GET	200 OK	2016-07-02 12:57:42-07	1763553
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-02 11:39:52-07	1760513
/	198.51.100.16	GET	200 OK	2016-07-02 11:39:00-07	1760514
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 11:39:42-07	1760515
/	198.51.100.221	GET	200 OK	2016-07-02 11:39:05-07	1760516
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-02 11:39:38-07	1760517
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-02 11:39:58-07	1760518
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-02 11:39:32-07	1760519
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-02 11:39:59-07	1760520
/	203.0.113.196	GET	200 OK	2016-07-02 11:39:08-07	1760521
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-02 11:39:34-07	1760522
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 11:39:41-07	1760523
/	203.0.113.112	GET	200 OK	2016-07-02 11:39:14-07	1760524
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-02 11:39:31-07	1760525
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-02 11:39:45-07	1760526
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-02 11:40:01-07	1760527
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 11:39:40-07	1760528
/	198.51.100.134	GET	200 OK	2016-07-02 11:39:22-07	1760529
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 11:40:10-07	1760530
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 11:39:38-07	1760531
/	203.0.113.240	GET	200 OK	2016-07-02 11:39:31-07	1760532
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 11:39:51-07	1760533
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 11:40:23-07	1760534
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 11:40:27-07	1760535
/	203.0.113.227	GET	200 OK	2016-07-02 11:39:39-07	1760536
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 11:40:12-07	1760537
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-02 11:39:59-07	1760538
/	192.0.2.236	GET	200 OK	2016-07-02 11:39:47-07	1760539
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-02 11:40:27-07	1760540
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-02 11:40:26-07	1760541
/	198.51.100.204	GET	200 OK	2016-07-02 11:39:49-07	1760542
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-02 11:40:09-07	1760543
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-02 11:40:43-07	1760544
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-02 11:40:11-07	1760545
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-02 11:40:29-07	1760546
/	203.0.113.56	GET	200 OK	2016-07-02 11:39:54-07	1760547
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 11:40:34-07	1760548
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 11:40:23-07	1760549
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-02 11:40:38-07	1760550
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 11:40:23-07	1760551
/	203.0.113.133	GET	200 OK	2016-07-02 11:40:00-07	1760552
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-02 11:40:21-07	1760553
/	198.51.100.135	GET	200 OK	2016-07-02 11:40:04-07	1760554
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-02 11:41:03-07	1760555
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-02 11:40:47-07	1760556
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-02 11:40:33-07	1760557
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-02 11:40:46-07	1760558
/	192.0.2.70	GET	200 OK	2016-07-02 11:40:10-07	1760559
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-02 11:40:30-07	1760560
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-02 11:40:43-07	1760561
/	198.51.100.251	GET	200 OK	2016-07-02 11:40:19-07	1760562
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 11:40:50-07	1760563
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-02 11:40:51-07	1760564
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 11:40:38-07	1760565
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 11:40:41-07	1760566
/	192.0.2.247	GET	200 OK	2016-07-02 11:40:26-07	1760567
/article/bad-things-gonec	192.0.2.247	GET	404 NOT FOUND	2016-07-02 11:41:25-07	1760568
/	203.0.113.168	GET	200 OK	2016-07-02 11:40:34-07	1760569
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-02 11:40:59-07	1760570
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-02 11:40:52-07	1760571
/	198.51.100.94	GET	200 OK	2016-07-02 11:40:36-07	1760572
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 11:41:11-07	1760573
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 11:41:23-07	1760574
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-02 11:41:15-07	1760575
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 11:41:28-07	1760576
/	192.0.2.62	GET	200 OK	2016-07-02 11:40:40-07	1760577
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-02 11:41:31-07	1760578
/	192.0.2.55	GET	200 OK	2016-07-02 11:40:43-07	1760579
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 11:41:40-07	1760580
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 11:41:13-07	1760581
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 11:41:26-07	1760582
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-02 11:41:26-07	1760583
/	203.0.113.61	GET	200 OK	2016-07-02 11:40:52-07	1760584
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-02 11:41:20-07	1760585
/	198.51.100.69	GET	200 OK	2016-07-02 11:40:55-07	1760586
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-02 11:41:23-07	1760587
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-02 11:41:34-07	1760588
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-02 11:41:15-07	1760589
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 11:41:52-07	1760590
/	198.51.100.232	GET	200 OK	2016-07-02 11:40:58-07	1760591
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-02 11:41:16-07	1760592
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-02 11:41:34-07	1760593
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-02 11:41:16-07	1760594
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-02 11:41:26-07	1760595
/	203.0.113.41	GET	200 OK	2016-07-02 11:41:07-07	1760596
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-02 11:41:29-07	1760597
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 11:41:25-07	1760598
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-02 11:41:53-07	1760599
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-02 11:41:59-07	1760600
/	192.0.2.51	GET	200 OK	2016-07-02 11:41:15-07	1760601
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 11:42:07-07	1760602
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 11:41:43-07	1760603
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 11:42:15-07	1760604
/	203.0.113.157	GET	200 OK	2016-07-02 11:41:18-07	1760605
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-02 11:42:03-07	1760606
/	198.51.100.58	GET	200 OK	2016-07-02 13:41:27-07	1765264
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-02 11:42:08-07	1760607
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-02 11:41:55-07	1760608
/	198.51.100.234	GET	200 OK	2016-07-02 11:41:25-07	1760609
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 11:41:42-07	1760610
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 11:42:18-07	1760611
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-02 11:42:16-07	1760612
/	203.0.113.93	GET	200 OK	2016-07-02 11:41:28-07	1760613
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 11:42:21-07	1760614
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 11:41:44-07	1760615
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 11:42:09-07	1760616
/	192.0.2.35	GET	200 OK	2016-07-02 11:41:38-07	1760617
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 11:42:12-07	1760618
/	203.0.113.72	GET	200 OK	2016-07-02 11:41:47-07	1760619
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-02 11:42:08-07	1760620
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-02 11:42:33-07	1760621
/	203.0.113.5	GET	200 OK	2016-07-02 11:41:50-07	1760622
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 11:42:34-07	1760623
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 11:42:23-07	1760624
/	192.0.2.60	GET	200 OK	2016-07-02 11:42:00-07	1760625
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 11:42:32-07	1760626
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-02 11:42:51-07	1760627
/	192.0.2.170	GET	200 OK	2016-07-02 11:42:07-07	1760628
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-02 11:42:41-07	1760629
/	192.0.2.213	GET	200 OK	2016-07-02 11:42:12-07	1760630
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-02 11:43:07-07	1760631
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-02 11:42:30-07	1760632
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-02 11:42:36-07	1760633
/	203.0.113.147	GET	200 OK	2016-07-02 11:42:19-07	1760634
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 11:43:11-07	1760635
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-02 11:42:58-07	1760636
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 11:42:55-07	1760637
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 11:43:09-07	1760638
/	198.51.100.204	GET	200 OK	2016-07-02 11:42:27-07	1760639
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 11:43:02-07	1760640
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 11:43:01-07	1760641
/	192.0.2.206	GET	200 OK	2016-07-02 11:42:33-07	1760642
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 11:42:49-07	1760643
/	192.0.2.58	GET	200 OK	2016-07-02 11:42:34-07	1760644
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-02 11:43:18-07	1760645
/	192.0.2.87	GET	200 OK	2016-07-02 11:42:37-07	1760646
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-02 11:42:55-07	1760647
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 11:42:53-07	1760648
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-02 11:43:10-07	1760649
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-02 11:43:37-07	1760650
/	192.0.2.108	GET	200 OK	2016-07-02 11:42:39-07	1760651
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-02 11:43:36-07	1760652
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-02 11:43:04-07	1760653
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 11:43:39-07	1760654
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-02 11:42:55-07	1760655
/	198.51.100.8	GET	200 OK	2016-07-02 11:42:43-07	1760656
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-02 11:43:19-07	1760657
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 11:43:10-07	1760658
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 11:43:14-07	1760659
/	192.0.2.211	GET	200 OK	2016-07-02 11:42:53-07	1760660
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-02 11:43:23-07	1760661
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-02 11:43:41-07	1760662
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-02 11:43:29-07	1760663
/	203.0.113.164	GET	200 OK	2016-07-02 11:42:55-07	1760664
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-02 11:43:47-07	1760665
/	192.0.2.24	GET	200 OK	2016-07-02 11:43:01-07	1760666
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 11:43:21-07	1760667
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-02 11:43:40-07	1760668
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 11:43:45-07	1760669
/	203.0.113.195	GET	200 OK	2016-07-02 11:43:05-07	1760670
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 11:43:35-07	1760671
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-02 11:43:26-07	1760672
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 11:43:56-07	1760673
/	203.0.113.219	GET	200 OK	2016-07-02 11:43:08-07	1760674
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-02 11:44:02-07	1760675
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 11:43:48-07	1760676
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-02 11:43:24-07	1760677
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-02 11:43:29-07	1760678
/	192.0.2.130	GET	200 OK	2016-07-02 11:43:17-07	1760679
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-02 11:43:46-07	1760680
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-02 11:44:02-07	1760681
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-02 11:43:41-07	1760682
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-02 11:44:03-07	1760683
/	192.0.2.78	GET	200 OK	2016-07-02 11:43:27-07	1760684
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-02 11:44:20-07	1760685
/article/candidate-is-jerkb	192.0.2.78	GET	404 NOT FOUND	2016-07-02 11:43:45-07	1760686
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-02 11:43:56-07	1760687
/	203.0.113.149	GET	200 OK	2016-07-02 11:43:28-07	1760688
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-02 11:44:08-07	1760689
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-02 11:44:13-07	1760690
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 11:44:10-07	1760691
/	192.0.2.108	GET	200 OK	2016-07-02 11:43:29-07	1760692
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-02 11:44:05-07	1760693
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-02 11:44:27-07	1760694
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-02 11:44:06-07	1760695
/	203.0.113.128	GET	200 OK	2016-07-02 11:43:30-07	1760696
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-02 11:44:24-07	1760697
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-02 11:43:53-07	1760698
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-02 11:44:17-07	1760699
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-02 11:44:11-07	1760700
/	203.0.113.215	GET	200 OK	2016-07-02 11:43:37-07	1760701
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 11:44:10-07	1760702
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-02 11:43:59-07	1760703
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 11:44:07-07	1760704
/	192.0.2.207	GET	200 OK	2016-07-02 11:43:42-07	1760705
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-02 11:44:04-07	1760706
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 11:44:25-07	1760707
/	198.51.100.158	GET	200 OK	2016-07-02 11:43:45-07	1760708
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-02 11:44:32-07	1760709
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-02 11:44:10-07	1760710
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-02 11:44:11-07	1760711
/	198.51.100.249	GET	200 OK	2016-07-02 11:43:53-07	1760712
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-02 11:44:09-07	1760713
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 11:44:15-07	1760714
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-02 11:44:30-07	1760715
/	192.0.2.59	GET	200 OK	2016-07-02 11:44:03-07	1760716
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-02 11:44:19-07	1760717
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 11:44:25-07	1760718
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 11:44:22-07	1760719
/	192.0.2.146	GET	200 OK	2016-07-02 11:44:12-07	1760720
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-02 11:44:39-07	1760721
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-02 11:44:58-07	1760722
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-02 11:44:41-07	1760723
/	192.0.2.212	GET	200 OK	2016-07-02 11:44:17-07	1760724
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-02 11:45:07-07	1760725
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-02 11:44:48-07	1760726
/	198.51.100.166	GET	200 OK	2016-07-02 11:44:23-07	1760727
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-02 11:44:53-07	1760728
/	203.0.113.63	GET	200 OK	2016-07-02 11:44:32-07	1760729
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-02 11:45:02-07	1760730
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-02 11:45:13-07	1760731
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-02 11:44:57-07	1760732
/	203.0.113.6	GET	200 OK	2016-07-02 11:44:37-07	1760733
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-02 11:45:37-07	1760734
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-02 11:45:27-07	1760735
/	192.0.2.137	GET	200 OK	2016-07-02 11:44:45-07	1760736
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 11:45:11-07	1760737
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 11:45:27-07	1760738
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-02 11:45:22-07	1760739
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-02 11:45:29-07	1760740
/	192.0.2.171	GET	200 OK	2016-07-02 11:44:55-07	1760741
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 11:45:18-07	1760742
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-02 11:45:51-07	1760743
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-02 11:45:21-07	1760744
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-02 11:45:55-07	1760745
/	203.0.113.230	GET	200 OK	2016-07-02 11:45:03-07	1760746
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-02 11:45:33-07	1760747
/	198.51.100.109	GET	200 OK	2016-07-02 11:45:11-07	1760748
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-02 11:45:57-07	1760749
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 11:45:56-07	1760750
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-02 11:46:07-07	1760751
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-02 11:45:31-07	1760752
/	192.0.2.142	GET	200 OK	2016-07-02 11:45:14-07	1760753
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-02 11:46:12-07	1760754
/	192.0.2.86	GET	200 OK	2016-07-02 11:45:17-07	1760755
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-02 11:46:12-07	1760756
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-02 11:45:46-07	1760757
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-02 11:45:40-07	1760758
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 11:46:10-07	1760759
/	192.0.2.215	GET	200 OK	2016-07-02 11:45:18-07	1760760
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-02 11:46:07-07	1760761
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-02 11:45:53-07	1760762
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 11:46:18-07	1760763
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 11:46:04-07	1760764
/	203.0.113.16	GET	200 OK	2016-07-02 11:45:23-07	1760765
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 11:46:07-07	1760766
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-02 11:46:00-07	1760767
/	198.51.100.127	GET	200 OK	2016-07-02 11:45:25-07	1760768
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 11:46:16-07	1760769
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-02 11:46:09-07	1760770
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-02 11:46:23-07	1760771
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-02 11:45:57-07	1760772
/	203.0.113.34	GET	200 OK	2016-07-02 11:45:35-07	1760773
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-02 11:45:56-07	1760774
/	203.0.113.167	GET	200 OK	2016-07-02 11:45:36-07	1760775
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-02 11:46:26-07	1760776
/	198.51.100.126	GET	200 OK	2016-07-02 11:45:45-07	1760777
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 11:46:36-07	1760778
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-02 11:46:40-07	1760779
/	198.51.100.6	GET	200 OK	2016-07-02 11:45:47-07	1760780
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-02 11:46:27-07	1760781
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 11:46:32-07	1760782
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-02 11:46:02-07	1760783
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-02 11:46:04-07	1760784
/	203.0.113.213	GET	200 OK	2016-07-02 11:45:52-07	1760785
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-02 11:46:38-07	1760786
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-02 11:46:19-07	1760787
/	192.0.2.251	GET	200 OK	2016-07-02 11:45:54-07	1760788
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 11:46:34-07	1760789
/	203.0.113.79	GET	200 OK	2016-07-02 11:45:55-07	1760790
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 11:46:22-07	1760791
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 11:46:20-07	1760792
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-02 11:46:26-07	1760793
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-02 11:46:39-07	1760794
/	192.0.2.133	GET	200 OK	2016-07-02 11:46:03-07	1760795
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-02 11:46:51-07	1760796
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-02 11:46:47-07	1760797
/article/candidate-is-jerkv	192.0.2.133	GET	404 NOT FOUND	2016-07-02 11:47:02-07	1760798
/	192.0.2.127	GET	200 OK	2016-07-02 11:46:10-07	1760799
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 11:47:10-07	1760800
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 11:46:29-07	1760801
/	192.0.2.24	GET	200 OK	2016-07-02 11:46:20-07	1760802
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 11:46:57-07	1760803
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-02 11:46:35-07	1760804
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 11:47:05-07	1760805
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 11:46:54-07	1760806
/	203.0.113.177	GET	200 OK	2016-07-02 11:46:27-07	1760807
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-02 11:46:48-07	1760808
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-02 11:47:13-07	1760809
/	203.0.113.220	GET	200 OK	2016-07-02 11:46:28-07	1760810
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-02 11:47:08-07	1760811
/	203.0.113.245	GET	200 OK	2016-07-02 11:46:38-07	1760812
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 11:47:04-07	1760813
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 11:47:37-07	1760814
/	203.0.113.166	GET	200 OK	2016-07-02 11:46:40-07	1760815
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 11:47:30-07	1760816
/	203.0.113.129	GET	200 OK	2016-07-02 11:46:46-07	1760817
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-02 11:47:06-07	1760818
/	203.0.113.37	GET	200 OK	2016-07-02 11:46:55-07	1760819
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-02 11:47:52-07	1760820
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-02 11:47:14-07	1760821
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-02 11:47:55-07	1760822
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-02 11:47:46-07	1760823
/	192.0.2.207	GET	200 OK	2016-07-02 11:47:00-07	1760824
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-02 11:47:55-07	1760825
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-02 11:47:40-07	1760826
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-02 11:47:22-07	1760827
/	203.0.113.241	GET	200 OK	2016-07-02 11:47:06-07	1760828
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-02 11:47:58-07	1760829
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-02 11:47:21-07	1760830
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-02 11:47:29-07	1760831
/	203.0.113.29	GET	200 OK	2016-07-02 11:47:14-07	1760832
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 11:47:42-07	1760833
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 11:48:02-07	1760834
/	192.0.2.37	GET	200 OK	2016-07-02 11:47:24-07	1760835
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-02 11:47:58-07	1760836
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-02 11:47:57-07	1760837
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-02 11:47:55-07	1760838
/	192.0.2.50	GET	200 OK	2016-07-02 11:47:32-07	1760839
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 11:48:08-07	1760840
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-02 11:48:27-07	1760841
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 11:47:50-07	1760842
/	192.0.2.142	GET	200 OK	2016-07-02 11:47:36-07	1760843
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-02 11:48:27-07	1760844
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 11:48:07-07	1760845
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 11:47:53-07	1760846
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-02 11:48:19-07	1760847
/	203.0.113.34	GET	200 OK	2016-07-02 11:47:37-07	1760848
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-02 11:48:07-07	1760849
/	198.51.100.23	GET	200 OK	2016-07-02 11:47:45-07	1760850
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-02 11:48:04-07	1760851
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 11:48:10-07	1760852
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-02 11:48:13-07	1760853
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-02 11:48:26-07	1760854
/	203.0.113.185	GET	200 OK	2016-07-02 11:47:51-07	1760855
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-02 11:48:19-07	1760856
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-02 11:48:08-07	1760857
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-02 11:48:10-07	1760858
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-02 11:48:27-07	1760859
/	198.51.100.100	GET	200 OK	2016-07-02 11:47:54-07	1760860
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 11:48:26-07	1760861
/	192.0.2.82	GET	200 OK	2016-07-02 11:47:57-07	1760862
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 11:48:55-07	1760863
/	198.51.100.37	GET	200 OK	2016-07-02 11:47:58-07	1760864
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 11:48:43-07	1760865
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 11:48:35-07	1760866
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 11:48:29-07	1760867
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 11:48:34-07	1760868
/	198.51.100.128	GET	200 OK	2016-07-02 11:47:59-07	1760869
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-02 11:48:20-07	1760870
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 11:48:41-07	1760871
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-02 11:48:47-07	1760872
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-02 11:48:18-07	1760873
/	192.0.2.89	GET	200 OK	2016-07-02 11:48:00-07	1760874
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-02 11:48:58-07	1760875
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-02 11:48:59-07	1760876
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-02 11:48:43-07	1760877
/	203.0.113.75	GET	200 OK	2016-07-02 11:48:07-07	1760878
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 11:48:38-07	1760879
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-02 11:49:02-07	1760880
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-02 11:49:01-07	1760881
/	198.51.100.125	GET	200 OK	2016-07-02 11:48:09-07	1760882
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-02 11:49:05-07	1760883
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-02 11:48:30-07	1760884
/	192.0.2.99	GET	200 OK	2016-07-02 11:48:16-07	1760885
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 11:49:14-07	1760886
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-02 11:49:15-07	1760887
/	203.0.113.154	GET	200 OK	2016-07-02 11:48:19-07	1760888
/article/candidate-is-jerkl	203.0.113.154	GET	404 NOT FOUND	2016-07-02 11:48:35-07	1760889
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-02 11:49:04-07	1760890
/	198.51.100.94	GET	200 OK	2016-07-02 11:48:25-07	1760891
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 11:49:03-07	1760892
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-02 11:49:12-07	1760893
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 11:49:09-07	1760894
/	203.0.113.1	GET	200 OK	2016-07-02 11:48:29-07	1760895
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 11:49:26-07	1760896
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 11:48:56-07	1760897
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-02 11:49:10-07	1760898
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-02 11:48:57-07	1760899
/	192.0.2.182	GET	200 OK	2016-07-02 11:48:39-07	1760900
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-02 11:49:15-07	1760901
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 11:49:23-07	1760902
/	192.0.2.98	GET	200 OK	2016-07-02 11:48:41-07	1760903
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-02 11:49:29-07	1760904
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 11:49:02-07	1760905
/	192.0.2.187	GET	200 OK	2016-07-02 11:48:50-07	1760906
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-02 11:49:18-07	1760907
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-02 11:49:45-07	1760908
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-02 11:49:22-07	1760909
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-02 11:49:24-07	1760910
/	192.0.2.97	GET	200 OK	2016-07-02 11:48:59-07	1760911
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-02 11:49:26-07	1760912
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-02 11:49:34-07	1760913
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-02 11:49:30-07	1760914
/	192.0.2.135	GET	200 OK	2016-07-02 11:49:04-07	1760915
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-02 11:49:29-07	1760916
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-02 11:49:38-07	1760917
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-02 11:49:52-07	1760918
/	198.51.100.126	GET	200 OK	2016-07-02 11:49:12-07	1760919
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-02 11:50:05-07	1760920
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-02 11:49:47-07	1760921
/	198.51.100.177	GET	200 OK	2016-07-02 11:49:13-07	1760922
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-02 11:50:00-07	1760923
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-02 11:50:03-07	1760924
/	192.0.2.205	GET	200 OK	2016-07-02 11:49:16-07	1760925
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-02 11:49:45-07	1760926
/	192.0.2.85	GET	200 OK	2016-07-02 11:49:17-07	1760927
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-02 11:49:58-07	1760928
/	198.51.100.157	GET	200 OK	2016-07-02 11:49:20-07	1760929
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 11:50:04-07	1760930
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 11:49:49-07	1760931
/	203.0.113.94	GET	200 OK	2016-07-02 11:49:21-07	1760932
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-02 11:49:41-07	1760933
/	198.51.100.13	GET	200 OK	2016-07-02 11:49:29-07	1760934
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-02 11:50:11-07	1760935
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-02 11:50:17-07	1760936
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-02 11:50:10-07	1760937
/	203.0.113.158	GET	200 OK	2016-07-02 11:49:36-07	1760938
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 11:50:17-07	1760939
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-02 11:50:21-07	1760940
/	203.0.113.71	GET	200 OK	2016-07-02 11:49:38-07	1760941
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 11:50:02-07	1760942
/	203.0.113.167	GET	200 OK	2016-07-02 11:49:48-07	1760943
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-02 11:50:08-07	1760944
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-02 11:50:05-07	1760945
/	203.0.113.180	GET	200 OK	2016-07-02 11:49:54-07	1760946
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-02 11:50:36-07	1760947
/	203.0.113.223	GET	200 OK	2016-07-02 11:49:58-07	1760948
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 11:50:32-07	1760949
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-02 11:50:25-07	1760950
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 11:50:46-07	1760951
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 11:50:57-07	1760952
/	192.0.2.188	GET	200 OK	2016-07-02 11:50:02-07	1760953
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 11:50:42-07	1760954
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 11:51:02-07	1760955
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 11:50:19-07	1760956
/	192.0.2.207	GET	200 OK	2016-07-02 11:50:08-07	1760957
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-02 11:50:30-07	1760958
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 11:50:42-07	1760959
/	203.0.113.151	GET	200 OK	2016-07-02 11:50:15-07	1760960
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-02 11:51:07-07	1760961
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-02 11:51:14-07	1760962
/	203.0.113.200	GET	200 OK	2016-07-02 11:50:17-07	1760963
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-02 11:50:44-07	1760964
/	192.0.2.212	GET	200 OK	2016-07-02 11:50:18-07	1760965
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-02 11:51:17-07	1760966
/	198.51.100.244	GET	200 OK	2016-07-02 11:50:25-07	1760967
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-02 11:51:11-07	1760968
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-02 11:50:45-07	1760969
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 11:51:00-07	1760970
/	192.0.2.64	GET	200 OK	2016-07-02 11:50:26-07	1760971
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-02 11:51:00-07	1760972
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-02 11:51:22-07	1760973
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-02 11:50:58-07	1760974
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-02 11:51:05-07	1760975
/	203.0.113.166	GET	200 OK	2016-07-02 11:50:31-07	1760976
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 11:51:20-07	1760977
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 11:50:53-07	1760978
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-02 11:51:04-07	1760979
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 11:50:53-07	1760980
/	198.51.100.251	GET	200 OK	2016-07-02 11:50:41-07	1760981
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-02 11:51:07-07	1760982
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 11:51:12-07	1760983
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 11:51:02-07	1760984
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 11:51:15-07	1760985
/	203.0.113.212	GET	200 OK	2016-07-02 11:50:51-07	1760986
/	203.0.113.119	GET	200 OK	2016-07-02 14:11:40-07	1766405
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-02 11:51:42-07	1760987
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 11:51:10-07	1760988
/	198.51.100.56	GET	200 OK	2016-07-02 11:51:00-07	1760989
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 11:51:15-07	1760990
/	198.51.100.162	GET	200 OK	2016-07-02 11:51:04-07	1760991
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-02 11:51:30-07	1760992
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 11:51:31-07	1760993
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-02 11:51:52-07	1760994
/	203.0.113.121	GET	200 OK	2016-07-02 11:51:07-07	1760995
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-02 11:51:50-07	1760996
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-02 11:51:39-07	1760997
/	203.0.113.3	GET	200 OK	2016-07-02 11:51:11-07	1760998
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 11:51:56-07	1760999
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-02 11:51:35-07	1761000
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-02 11:51:38-07	1761001
/	203.0.113.22	GET	200 OK	2016-07-02 11:51:18-07	1761002
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-02 11:52:13-07	1761003
/	192.0.2.129	GET	200 OK	2016-07-02 11:51:21-07	1761004
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-02 11:51:54-07	1761005
/	192.0.2.164	GET	200 OK	2016-07-02 11:51:23-07	1761006
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-02 11:51:58-07	1761007
/	198.51.100.140	GET	200 OK	2016-07-02 11:51:24-07	1761008
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 11:51:44-07	1761009
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 11:51:49-07	1761010
/	203.0.113.226	GET	200 OK	2016-07-02 11:51:28-07	1761011
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 11:51:47-07	1761012
/	198.51.100.157	GET	200 OK	2016-07-02 11:51:29-07	1761013
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 11:52:07-07	1761014
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 11:52:29-07	1761015
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 11:51:47-07	1761016
/	198.51.100.210	GET	200 OK	2016-07-02 11:51:33-07	1761017
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-02 11:52:29-07	1761018
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-02 11:52:16-07	1761019
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-02 11:52:17-07	1761020
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-02 11:52:11-07	1761021
/	192.0.2.137	GET	200 OK	2016-07-02 11:51:43-07	1761022
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 11:52:41-07	1761023
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 11:52:13-07	1761024
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-02 11:52:36-07	1761025
/	203.0.113.20	GET	200 OK	2016-07-02 11:51:49-07	1761026
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-02 11:52:22-07	1761027
/article/bears-love-berriess	203.0.113.20	GET	404 NOT FOUND	2016-07-02 11:52:30-07	1761028
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-02 11:52:22-07	1761029
/	192.0.2.175	GET	200 OK	2016-07-02 11:51:54-07	1761030
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-02 11:52:11-07	1761031
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-02 11:52:30-07	1761032
/	192.0.2.107	GET	200 OK	2016-07-02 11:51:56-07	1761033
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 11:52:49-07	1761034
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 11:52:21-07	1761035
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 11:52:46-07	1761036
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 11:52:14-07	1761037
/	198.51.100.61	GET	200 OK	2016-07-02 11:51:58-07	1761038
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-02 11:52:28-07	1761039
/	198.51.100.212	GET	200 OK	2016-07-02 11:52:05-07	1761040
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-02 11:52:32-07	1761041
/	198.51.100.219	GET	200 OK	2016-07-02 11:52:09-07	1761042
/article/bears-love-berriesr	198.51.100.219	GET	404 NOT FOUND	2016-07-02 11:52:29-07	1761043
/	192.0.2.250	GET	200 OK	2016-07-02 11:52:12-07	1761044
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-02 11:52:57-07	1761045
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-02 11:53:04-07	1761046
/	203.0.113.7	GET	200 OK	2016-07-02 11:52:13-07	1761047
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-02 11:52:53-07	1761048
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-02 11:52:59-07	1761049
/	203.0.113.3	GET	200 OK	2016-07-02 11:52:14-07	1761050
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 11:52:48-07	1761051
/	203.0.113.55	GET	200 OK	2016-07-02 11:52:21-07	1761052
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-02 11:52:36-07	1761053
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-02 11:52:38-07	1761054
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 11:52:48-07	1761055
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 11:52:47-07	1761056
/	203.0.113.219	GET	200 OK	2016-07-02 11:52:28-07	1761057
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-02 11:53:25-07	1761058
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-02 11:52:48-07	1761059
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 11:53:09-07	1761060
/	192.0.2.17	GET	200 OK	2016-07-02 11:52:30-07	1761061
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-02 11:53:06-07	1761062
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-02 11:53:12-07	1761063
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-02 11:53:19-07	1761064
/	198.51.100.91	GET	200 OK	2016-07-02 11:52:39-07	1761065
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-02 11:53:37-07	1761066
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 11:53:17-07	1761067
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-02 11:52:58-07	1761068
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 11:53:15-07	1761069
/	203.0.113.235	GET	200 OK	2016-07-02 11:52:48-07	1761070
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 11:53:48-07	1761071
/article/bears-love-berriest	203.0.113.235	GET	404 NOT FOUND	2016-07-02 11:53:38-07	1761072
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 11:53:26-07	1761073
/	192.0.2.103	GET	200 OK	2016-07-02 11:52:56-07	1761074
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 11:53:15-07	1761075
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 11:53:53-07	1761076
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 11:53:12-07	1761077
/	198.51.100.93	GET	200 OK	2016-07-02 11:53:05-07	1761078
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-02 11:53:58-07	1761079
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-02 11:53:45-07	1761080
/	198.51.100.216	GET	200 OK	2016-07-02 11:53:07-07	1761081
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-02 11:54:05-07	1761082
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-02 11:53:27-07	1761083
/	203.0.113.198	GET	200 OK	2016-07-02 11:53:17-07	1761084
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-02 11:53:46-07	1761085
/	192.0.2.80	GET	200 OK	2016-07-02 11:53:27-07	1761086
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-02 11:53:47-07	1761087
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-02 11:53:45-07	1761088
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-02 11:54:23-07	1761089
/	192.0.2.54	GET	200 OK	2016-07-02 11:53:32-07	1761090
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 11:54:16-07	1761091
/article/bad-things-goned	192.0.2.54	GET	404 NOT FOUND	2016-07-02 11:54:18-07	1761092
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-02 11:54:23-07	1761093
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-02 11:54:02-07	1761094
/	192.0.2.106	GET	200 OK	2016-07-02 11:53:36-07	1761095
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-02 11:54:10-07	1761096
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 11:54:31-07	1761097
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-02 11:54:00-07	1761098
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 11:54:29-07	1761099
/	198.51.100.164	GET	200 OK	2016-07-02 11:53:37-07	1761100
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-02 11:54:14-07	1761101
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-02 11:54:15-07	1761102
/	203.0.113.253	GET	200 OK	2016-07-02 11:53:38-07	1761103
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-02 11:54:24-07	1761104
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-02 11:54:37-07	1761105
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-02 11:54:13-07	1761106
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-02 11:54:35-07	1761107
/	203.0.113.90	GET	200 OK	2016-07-02 11:53:39-07	1761108
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-02 11:54:33-07	1761109
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 11:54:22-07	1761110
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-02 11:54:09-07	1761111
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 11:54:14-07	1761112
/	198.51.100.74	GET	200 OK	2016-07-02 11:53:49-07	1761113
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-02 11:54:49-07	1761114
/	203.0.113.132	GET	200 OK	2016-07-02 11:53:51-07	1761115
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 11:54:23-07	1761116
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-02 11:54:38-07	1761117
/	203.0.113.158	GET	200 OK	2016-07-02 11:53:59-07	1761118
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 11:54:20-07	1761119
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-02 11:54:15-07	1761120
/	203.0.113.67	GET	200 OK	2016-07-02 11:54:09-07	1761121
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-02 11:55:03-07	1761122
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-02 11:55:06-07	1761123
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-02 11:54:48-07	1761124
/	198.51.100.41	GET	200 OK	2016-07-02 11:54:11-07	1761125
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-02 11:55:09-07	1761126
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 11:55:02-07	1761127
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 11:54:58-07	1761128
/	198.51.100.6	GET	200 OK	2016-07-02 11:54:21-07	1761129
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 11:55:03-07	1761130
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 11:55:15-07	1761131
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-02 11:54:56-07	1761132
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 11:54:44-07	1761133
/	192.0.2.113	GET	200 OK	2016-07-02 11:54:24-07	1761134
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-02 11:55:15-07	1761135
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-02 11:54:55-07	1761136
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-02 11:55:00-07	1761137
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-02 11:54:48-07	1761138
/	192.0.2.79	GET	200 OK	2016-07-02 11:54:25-07	1761139
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 11:55:03-07	1761140
/	198.51.100.192	GET	200 OK	2016-07-02 11:54:31-07	1761141
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 11:55:07-07	1761142
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-02 11:55:13-07	1761143
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 11:54:56-07	1761144
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 11:55:02-07	1761145
/	203.0.113.4	GET	200 OK	2016-07-02 11:54:39-07	1761146
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 11:55:13-07	1761147
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-02 11:55:06-07	1761148
/	192.0.2.23	GET	200 OK	2016-07-02 11:54:42-07	1761149
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 11:55:12-07	1761150
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 11:55:10-07	1761151
/	203.0.113.73	GET	200 OK	2016-07-02 11:54:46-07	1761152
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 11:55:13-07	1761153
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-02 11:55:42-07	1761154
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-02 11:55:26-07	1761155
/	203.0.113.35	GET	200 OK	2016-07-02 11:54:48-07	1761156
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-02 11:55:40-07	1761157
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-02 11:55:05-07	1761158
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-02 11:55:37-07	1761159
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-02 11:55:40-07	1761160
/	192.0.2.21	GET	200 OK	2016-07-02 11:54:50-07	1761161
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-02 11:55:12-07	1761162
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-02 11:55:36-07	1761163
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 11:55:28-07	1761164
/	198.51.100.19	GET	200 OK	2016-07-02 11:54:53-07	1761165
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 11:55:35-07	1761166
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-02 11:55:12-07	1761167
/	192.0.2.218	GET	200 OK	2016-07-02 11:55:00-07	1761168
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-02 11:55:40-07	1761169
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-02 11:55:46-07	1761170
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 11:55:53-07	1761171
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-02 11:55:59-07	1761172
/	203.0.113.93	GET	200 OK	2016-07-02 11:55:01-07	1761173
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 11:55:30-07	1761174
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 11:55:48-07	1761175
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 11:55:58-07	1761176
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-02 11:55:20-07	1761177
/	203.0.113.206	GET	200 OK	2016-07-02 11:55:10-07	1761178
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-02 11:56:06-07	1761179
/	198.51.100.161	GET	200 OK	2016-07-02 11:55:17-07	1761180
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-02 11:56:12-07	1761181
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-02 11:56:17-07	1761182
/	203.0.113.17	GET	200 OK	2016-07-02 11:55:23-07	1761183
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-02 11:55:42-07	1761184
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-02 11:55:47-07	1761185
/	203.0.113.202	GET	200 OK	2016-07-02 11:55:24-07	1761186
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 11:55:50-07	1761187
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-02 11:56:14-07	1761188
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-02 11:56:07-07	1761189
/	192.0.2.180	GET	200 OK	2016-07-02 11:55:28-07	1761190
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-02 11:56:06-07	1761191
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 11:55:56-07	1761192
/	192.0.2.51	GET	200 OK	2016-07-02 11:55:33-07	1761193
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-02 11:55:51-07	1761194
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 11:55:54-07	1761195
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-02 11:55:58-07	1761196
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-02 11:56:12-07	1761197
/	198.51.100.16	GET	200 OK	2016-07-02 11:55:34-07	1761198
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 11:56:02-07	1761199
/	203.0.113.196	GET	200 OK	2016-07-02 11:55:36-07	1761200
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-02 11:56:12-07	1761201
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 11:55:59-07	1761202
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 11:56:01-07	1761203
/	198.51.100.139	GET	200 OK	2016-07-02 11:55:46-07	1761204
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-02 11:56:29-07	1761205
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 11:56:17-07	1761206
/	203.0.113.173	GET	200 OK	2016-07-02 11:55:51-07	1761207
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-02 11:56:17-07	1761208
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-02 11:56:35-07	1761209
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-02 11:56:11-07	1761210
/	198.51.100.84	GET	200 OK	2016-07-02 11:55:52-07	1761211
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 11:56:31-07	1761212
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-02 11:56:33-07	1761213
/	198.51.100.9	GET	200 OK	2016-07-02 11:55:56-07	1761214
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-02 11:56:27-07	1761215
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-02 11:56:56-07	1761216
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-02 11:56:34-07	1761217
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-02 11:56:13-07	1761218
/	203.0.113.108	GET	200 OK	2016-07-02 11:56:00-07	1761219
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-02 11:56:57-07	1761220
/	192.0.2.13	GET	200 OK	2016-07-02 11:56:08-07	1761221
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 11:57:07-07	1761222
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-02 11:56:47-07	1761223
/	198.51.100.242	GET	200 OK	2016-07-02 11:56:17-07	1761224
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 11:57:03-07	1761225
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 11:56:38-07	1761226
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 11:57:15-07	1761227
/	198.51.100.167	GET	200 OK	2016-07-02 11:56:20-07	1761228
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-02 11:56:51-07	1761229
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 11:57:07-07	1761230
/	198.51.100.119	GET	200 OK	2016-07-02 11:56:24-07	1761231
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 11:56:54-07	1761232
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-02 11:56:41-07	1761233
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-02 11:57:03-07	1761234
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-02 11:56:40-07	1761235
/	198.51.100.235	GET	200 OK	2016-07-02 11:56:27-07	1761236
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-02 11:56:44-07	1761237
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 11:56:42-07	1761238
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-02 11:56:42-07	1761239
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 11:57:01-07	1761240
/	198.51.100.134	GET	200 OK	2016-07-02 11:56:31-07	1761241
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 11:57:13-07	1761242
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 11:57:31-07	1761243
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-02 11:57:16-07	1761244
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 11:56:46-07	1761245
/	192.0.2.120	GET	200 OK	2016-07-02 11:56:32-07	1761246
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-02 11:57:22-07	1761247
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-02 11:57:29-07	1761248
/	198.51.100.151	GET	200 OK	2016-07-02 11:56:37-07	1761249
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-02 11:57:28-07	1761250
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 11:56:52-07	1761251
/	192.0.2.90	GET	200 OK	2016-07-02 11:56:47-07	1761252
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-02 11:57:13-07	1761253
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-02 11:57:24-07	1761254
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 11:57:30-07	1761255
/	192.0.2.111	GET	200 OK	2016-07-02 11:56:51-07	1761256
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-02 11:57:43-07	1761257
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-02 11:57:15-07	1761258
/	192.0.2.73	GET	200 OK	2016-07-02 11:56:56-07	1761259
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 11:57:38-07	1761260
/	192.0.2.236	GET	200 OK	2016-07-02 11:57:04-07	1761261
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-02 11:57:27-07	1761262
/	203.0.113.125	GET	200 OK	2016-07-02 11:57:10-07	1761263
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-02 11:57:47-07	1761264
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 11:58:07-07	1761265
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-02 11:57:50-07	1761266
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-02 11:57:42-07	1761267
/	203.0.113.132	GET	200 OK	2016-07-02 11:57:16-07	1761268
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-02 11:57:37-07	1761269
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 11:57:31-07	1761270
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 11:57:31-07	1761271
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 11:57:40-07	1761272
/	198.51.100.187	GET	200 OK	2016-07-02 11:57:20-07	1761273
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-02 11:57:53-07	1761274
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-02 11:58:11-07	1761275
/	198.51.100.58	GET	200 OK	2016-07-02 11:57:30-07	1761276
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 11:58:18-07	1761277
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 11:57:47-07	1761278
/	198.51.100.181	GET	200 OK	2016-07-02 11:57:40-07	1761279
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-02 11:58:08-07	1761280
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-02 11:57:56-07	1761281
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-02 11:58:31-07	1761282
/	198.51.100.67	GET	200 OK	2016-07-02 11:57:44-07	1761283
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 11:58:12-07	1761284
/	203.0.113.129	GET	200 OK	2016-07-02 11:57:46-07	1761285
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-02 11:58:20-07	1761286
/	198.51.100.236	GET	200 OK	2016-07-02 11:57:47-07	1761287
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-02 11:58:16-07	1761288
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 11:58:47-07	1761289
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 11:58:43-07	1761290
/	198.51.100.103	GET	200 OK	2016-07-02 11:57:54-07	1761291
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-02 11:58:42-07	1761292
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-02 11:58:24-07	1761293
/	203.0.113.249	GET	200 OK	2016-07-02 11:58:01-07	1761294
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-02 11:58:36-07	1761295
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-02 11:58:16-07	1761296
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 11:58:16-07	1761297
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 11:58:32-07	1761298
/	198.51.100.113	GET	200 OK	2016-07-02 11:58:02-07	1761299
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-02 11:58:42-07	1761300
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 11:58:24-07	1761301
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 11:58:23-07	1761302
/	198.51.100.214	GET	200 OK	2016-07-02 11:58:09-07	1761303
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-02 11:58:46-07	1761304
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-02 11:58:33-07	1761305
/	198.51.100.17	GET	200 OK	2016-07-02 11:58:17-07	1761306
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 11:58:39-07	1761307
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 11:58:37-07	1761308
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-02 11:58:55-07	1761309
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 11:59:13-07	1761310
/	198.51.100.108	GET	200 OK	2016-07-02 11:58:24-07	1761311
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-02 11:59:08-07	1761312
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-02 11:59:23-07	1761313
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-02 11:59:23-07	1761314
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-02 11:58:49-07	1761315
/	198.51.100.12	GET	200 OK	2016-07-02 11:58:26-07	1761316
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-02 11:59:26-07	1761317
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 11:59:04-07	1761318
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-02 11:58:46-07	1761319
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 11:58:53-07	1761320
/	192.0.2.192	GET	200 OK	2016-07-02 11:58:34-07	1761321
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-02 11:59:33-07	1761322
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-02 11:59:08-07	1761323
/	192.0.2.190	GET	200 OK	2016-07-02 11:58:36-07	1761324
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-02 11:59:31-07	1761325
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 11:59:10-07	1761326
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-02 11:59:21-07	1761327
/	198.51.100.140	GET	200 OK	2016-07-02 11:58:42-07	1761328
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-02 11:59:10-07	1761329
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 11:59:30-07	1761330
/	203.0.113.173	GET	200 OK	2016-07-02 11:58:44-07	1761331
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-02 11:59:18-07	1761332
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 11:59:04-07	1761333
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-02 11:59:06-07	1761334
/	198.51.100.79	GET	200 OK	2016-07-02 11:58:48-07	1761335
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-02 11:59:43-07	1761336
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 11:59:36-07	1761337
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-02 11:59:09-07	1761338
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-02 11:59:14-07	1761339
/	203.0.113.57	GET	200 OK	2016-07-02 11:58:51-07	1761340
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 11:59:41-07	1761341
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-02 11:59:39-07	1761342
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-02 11:59:20-07	1761343
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 11:59:10-07	1761344
/	198.51.100.208	GET	200 OK	2016-07-02 11:59:00-07	1761345
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-02 11:59:37-07	1761346
/	198.51.100.19	GET	200 OK	2016-07-02 11:59:03-07	1761347
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-02 12:00:01-07	1761348
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 11:59:35-07	1761349
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 11:59:52-07	1761350
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-02 11:59:57-07	1761351
/	198.51.100.124	GET	200 OK	2016-07-02 11:59:11-07	1761352
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-02 11:59:36-07	1761353
/	192.0.2.207	GET	200 OK	2016-07-02 11:59:17-07	1761354
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-02 12:00:00-07	1761355
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 11:59:39-07	1761356
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-02 11:59:47-07	1761357
/	203.0.113.137	GET	200 OK	2016-07-02 11:59:27-07	1761358
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 12:00:18-07	1761359
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 11:59:59-07	1761360
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-02 12:00:25-07	1761361
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 12:00:16-07	1761362
/	192.0.2.159	GET	200 OK	2016-07-02 11:59:32-07	1761363
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 11:59:52-07	1761364
/	198.51.100.113	GET	200 OK	2016-07-02 11:59:40-07	1761365
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 12:00:29-07	1761366
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 12:00:27-07	1761367
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 12:00:05-07	1761368
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 11:59:57-07	1761369
/	203.0.113.54	GET	200 OK	2016-07-02 11:59:50-07	1761370
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-02 12:00:33-07	1761371
/	203.0.113.195	GET	200 OK	2016-07-02 11:59:56-07	1761372
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 12:00:32-07	1761373
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-02 12:00:41-07	1761374
/	192.0.2.133	GET	200 OK	2016-07-02 12:00:05-07	1761375
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 12:00:47-07	1761376
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-02 12:01:01-07	1761377
/	198.51.100.92	GET	200 OK	2016-07-02 12:00:14-07	1761378
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-02 12:00:47-07	1761379
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-02 12:01:03-07	1761380
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-02 12:00:29-07	1761381
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-02 12:00:40-07	1761382
/	192.0.2.21	GET	200 OK	2016-07-02 12:00:21-07	1761383
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-02 12:00:42-07	1761384
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-02 12:00:48-07	1761385
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 12:00:57-07	1761386
/	198.51.100.179	GET	200 OK	2016-07-02 12:00:26-07	1761387
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 12:01:02-07	1761388
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-02 12:00:41-07	1761389
/	198.51.100.129	GET	200 OK	2016-07-02 12:00:34-07	1761390
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 12:01:31-07	1761391
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 12:01:32-07	1761392
/	192.0.2.168	GET	200 OK	2016-07-02 12:00:37-07	1761393
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 12:01:08-07	1761394
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-02 12:01:33-07	1761395
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 12:01:30-07	1761396
/	192.0.2.46	GET	200 OK	2016-07-02 12:00:46-07	1761397
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-02 12:01:02-07	1761398
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-02 12:01:16-07	1761399
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-02 12:01:19-07	1761400
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-02 12:01:09-07	1761401
/	198.51.100.75	GET	200 OK	2016-07-02 12:00:54-07	1761402
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-02 12:01:22-07	1761403
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 12:01:49-07	1761404
/	192.0.2.33	GET	200 OK	2016-07-02 12:01:00-07	1761405
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 12:01:21-07	1761406
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 12:01:51-07	1761407
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-02 12:01:43-07	1761408
/	198.51.100.69	GET	200 OK	2016-07-02 12:01:04-07	1761409
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 12:01:41-07	1761410
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 12:01:45-07	1761411
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 12:01:35-07	1761412
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-02 12:01:54-07	1761413
/	192.0.2.33	GET	200 OK	2016-07-02 12:01:12-07	1761414
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-02 12:02:12-07	1761415
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-02 12:02:02-07	1761416
/	203.0.113.102	GET	200 OK	2016-07-02 12:01:18-07	1761417
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-02 12:01:44-07	1761418
/	198.51.100.4	GET	200 OK	2016-07-02 12:01:28-07	1761419
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-02 12:02:05-07	1761420
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-02 12:02:11-07	1761421
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-02 12:02:19-07	1761422
/	198.51.100.146	GET	200 OK	2016-07-02 12:01:31-07	1761423
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-02 12:01:48-07	1761424
/	203.0.113.200	GET	200 OK	2016-07-02 12:01:35-07	1761425
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-02 12:02:18-07	1761426
/	203.0.113.174	GET	200 OK	2016-07-02 12:01:45-07	1761427
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-02 12:02:18-07	1761428
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 12:02:01-07	1761429
/	203.0.113.145	GET	200 OK	2016-07-02 12:01:55-07	1761430
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-02 12:02:18-07	1761431
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 12:02:35-07	1761432
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 12:02:18-07	1761433
/	198.51.100.93	GET	200 OK	2016-07-02 12:01:56-07	1761434
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 12:02:17-07	1761435
/	203.0.113.127	GET	200 OK	2016-07-02 12:02:05-07	1761436
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 12:02:51-07	1761437
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 12:03:03-07	1761438
/	198.51.100.49	GET	200 OK	2016-07-02 12:02:15-07	1761439
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-02 12:02:47-07	1761440
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-02 12:02:49-07	1761441
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-02 12:02:48-07	1761442
/	192.0.2.234	GET	200 OK	2016-07-02 12:02:18-07	1761443
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 12:03:01-07	1761444
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 12:02:52-07	1761445
/	198.51.100.136	GET	200 OK	2016-07-02 12:02:27-07	1761446
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-02 12:03:20-07	1761447
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-02 12:02:50-07	1761448
/	203.0.113.55	GET	200 OK	2016-07-02 12:02:35-07	1761449
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-02 12:02:56-07	1761450
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 12:03:11-07	1761451
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 12:03:13-07	1761452
/	192.0.2.54	GET	200 OK	2016-07-02 12:02:41-07	1761453
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 12:03:30-07	1761454
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 12:03:41-07	1761455
/	192.0.2.116	GET	200 OK	2016-07-02 12:02:45-07	1761456
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-02 12:03:39-07	1761457
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-02 12:03:39-07	1761458
/	203.0.113.43	GET	200 OK	2016-07-02 12:02:51-07	1761459
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-02 12:03:43-07	1761460
/	192.0.2.114	GET	200 OK	2016-07-02 14:58:26-07	1768118
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-02 12:03:41-07	1761461
/	192.0.2.191	GET	200 OK	2016-07-02 12:02:53-07	1761462
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-02 12:03:52-07	1761463
/	192.0.2.21	GET	200 OK	2016-07-02 12:02:54-07	1761464
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 12:03:34-07	1761465
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-02 12:03:26-07	1761466
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-02 12:03:48-07	1761467
/	203.0.113.161	GET	200 OK	2016-07-02 12:03:00-07	1761468
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-02 12:03:23-07	1761469
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-02 12:03:56-07	1761470
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 12:03:23-07	1761471
/	203.0.113.140	GET	200 OK	2016-07-02 12:03:03-07	1761472
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-02 12:03:51-07	1761473
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-02 12:03:40-07	1761474
/	192.0.2.107	GET	200 OK	2016-07-02 12:03:04-07	1761475
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-02 12:03:54-07	1761476
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 12:03:25-07	1761477
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 12:03:41-07	1761478
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 12:04:03-07	1761479
/	198.51.100.236	GET	200 OK	2016-07-02 12:03:07-07	1761480
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 12:03:37-07	1761481
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 12:03:49-07	1761482
/	203.0.113.104	GET	200 OK	2016-07-02 12:03:15-07	1761483
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-02 12:03:44-07	1761484
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-02 12:04:11-07	1761485
/	198.51.100.169	GET	200 OK	2016-07-02 12:03:16-07	1761486
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 12:03:53-07	1761487
/	203.0.113.51	GET	200 OK	2016-07-02 12:03:26-07	1761488
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-02 12:04:12-07	1761489
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-02 12:04:25-07	1761490
/	203.0.113.165	GET	200 OK	2016-07-02 12:03:29-07	1761491
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-02 12:04:18-07	1761492
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-02 12:04:19-07	1761493
/	203.0.113.169	GET	200 OK	2016-07-02 12:03:37-07	1761494
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-02 12:04:33-07	1761495
/	198.51.100.19	GET	200 OK	2016-07-02 12:03:44-07	1761496
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-02 12:04:28-07	1761497
/	198.51.100.168	GET	200 OK	2016-07-02 12:03:50-07	1761498
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-02 12:04:34-07	1761499
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-02 12:04:21-07	1761500
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-02 12:04:37-07	1761501
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-02 12:04:17-07	1761502
/	192.0.2.120	GET	200 OK	2016-07-02 12:03:57-07	1761503
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 12:04:54-07	1761504
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 12:04:44-07	1761505
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 12:04:49-07	1761506
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 12:04:51-07	1761507
/	198.51.100.103	GET	200 OK	2016-07-02 12:03:58-07	1761508
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-02 12:04:21-07	1761509
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-02 12:04:45-07	1761510
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-02 12:04:32-07	1761511
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-02 12:04:28-07	1761512
/	203.0.113.81	GET	200 OK	2016-07-02 12:04:05-07	1761513
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-02 12:04:50-07	1761514
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-02 12:04:27-07	1761515
/	203.0.113.21	GET	200 OK	2016-07-02 12:04:13-07	1761516
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-02 12:05:05-07	1761517
/	192.0.2.11	GET	200 OK	2016-07-02 12:04:21-07	1761518
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-02 12:05:17-07	1761519
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 12:04:54-07	1761520
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-02 12:04:44-07	1761521
/	198.51.100.254	GET	200 OK	2016-07-02 12:04:23-07	1761522
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-02 12:05:03-07	1761523
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-02 12:05:04-07	1761524
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 12:05:11-07	1761525
/	198.51.100.234	GET	200 OK	2016-07-02 12:04:25-07	1761526
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 12:05:09-07	1761527
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 12:05:04-07	1761528
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-02 12:04:48-07	1761529
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 12:05:17-07	1761530
/	203.0.113.59	GET	200 OK	2016-07-02 12:04:32-07	1761531
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-02 12:05:01-07	1761532
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 12:05:30-07	1761533
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 12:05:29-07	1761534
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-02 12:04:47-07	1761535
/	192.0.2.48	GET	200 OK	2016-07-02 12:04:33-07	1761536
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-02 12:04:49-07	1761537
/	192.0.2.228	GET	200 OK	2016-07-02 12:04:37-07	1761538
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 12:05:33-07	1761539
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 12:05:36-07	1761540
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-02 12:05:30-07	1761541
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 12:05:35-07	1761542
/	198.51.100.50	GET	200 OK	2016-07-02 12:04:41-07	1761543
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 12:05:28-07	1761544
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 12:05:23-07	1761545
/	203.0.113.49	GET	200 OK	2016-07-02 12:04:42-07	1761546
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-02 12:04:58-07	1761547
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-02 12:05:40-07	1761548
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-02 12:05:30-07	1761549
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-02 12:05:19-07	1761550
/	198.51.100.126	GET	200 OK	2016-07-02 12:04:47-07	1761551
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 12:05:18-07	1761552
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 12:05:33-07	1761553
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-02 12:05:41-07	1761554
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-02 12:05:27-07	1761555
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 12:05:37-07	1761557
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 12:05:23-07	1761558
/	198.51.100.146	GET	200 OK	2016-07-02 12:04:57-07	1761559
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-02 12:05:16-07	1761560
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-02 12:05:44-07	1761561
/	203.0.113.56	GET	200 OK	2016-07-02 12:05:02-07	1761562
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-02 12:05:33-07	1761563
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-02 12:05:45-07	1761564
/	198.51.100.82	GET	200 OK	2016-07-02 12:05:08-07	1761565
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-02 12:06:05-07	1761566
/	192.0.2.155	GET	200 OK	2016-07-02 12:05:17-07	1761567
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-02 12:06:02-07	1761568
/	203.0.113.209	GET	200 OK	2016-07-02 12:05:27-07	1761569
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 12:06:13-07	1761570
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 12:06:26-07	1761571
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-02 12:06:22-07	1761572
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 12:05:49-07	1761573
/	203.0.113.210	GET	200 OK	2016-07-02 12:05:28-07	1761574
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 12:05:59-07	1761575
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 12:06:28-07	1761576
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-02 12:05:48-07	1761577
/	192.0.2.99	GET	200 OK	2016-07-02 12:05:32-07	1761578
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-02 12:06:17-07	1761579
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-02 12:06:13-07	1761580
/	198.51.100.133	GET	200 OK	2016-07-02 12:05:35-07	1761581
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 12:06:09-07	1761582
/	198.51.100.9	GET	200 OK	2016-07-02 12:05:42-07	1761583
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-02 12:06:38-07	1761584
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-02 12:06:18-07	1761585
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-02 12:06:22-07	1761586
/	198.51.100.107	GET	200 OK	2016-07-02 12:05:43-07	1761587
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-02 12:06:30-07	1761588
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-02 12:06:35-07	1761589
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-02 12:06:36-07	1761590
/	203.0.113.215	GET	200 OK	2016-07-02 12:05:48-07	1761591
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 12:06:06-07	1761592
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 12:06:33-07	1761593
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-02 12:06:40-07	1761594
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-02 12:06:11-07	1761595
/	192.0.2.154	GET	200 OK	2016-07-02 12:05:58-07	1761596
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 12:06:41-07	1761597
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 12:06:48-07	1761598
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-02 12:06:36-07	1761599
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 12:06:53-07	1761600
/	198.51.100.192	GET	200 OK	2016-07-02 12:06:05-07	1761601
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 12:06:23-07	1761602
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-02 12:07:04-07	1761603
/	198.51.100.88	GET	200 OK	2016-07-02 12:06:11-07	1761604
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 12:07:01-07	1761605
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 12:06:45-07	1761606
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-02 12:06:40-07	1761607
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 12:07:07-07	1761608
/	198.51.100.138	GET	200 OK	2016-07-02 12:06:20-07	1761609
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-02 12:06:43-07	1761610
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-02 12:07:11-07	1761611
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-02 12:06:43-07	1761612
/	192.0.2.240	GET	200 OK	2016-07-02 12:06:22-07	1761613
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 12:07:14-07	1761614
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-02 12:07:14-07	1761615
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-02 12:06:51-07	1761616
/	192.0.2.179	GET	200 OK	2016-07-02 12:06:28-07	1761617
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-02 12:06:49-07	1761618
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-02 12:07:10-07	1761619
/	192.0.2.240	GET	200 OK	2016-07-02 12:06:36-07	1761620
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-02 12:07:20-07	1761621
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-02 12:07:14-07	1761622
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 12:07:07-07	1761623
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 12:07:19-07	1761624
/	192.0.2.188	GET	200 OK	2016-07-02 12:06:46-07	1761625
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 12:07:34-07	1761626
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 12:07:26-07	1761627
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-02 12:07:17-07	1761628
/	192.0.2.205	GET	200 OK	2016-07-02 12:06:48-07	1761629
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-02 12:07:26-07	1761630
/	203.0.113.252	GET	200 OK	2016-07-02 12:06:54-07	1761631
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 12:07:23-07	1761632
/	203.0.113.212	GET	200 OK	2016-07-02 12:06:56-07	1761633
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-02 12:07:19-07	1761634
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-02 12:07:39-07	1761635
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-02 12:07:12-07	1761636
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 12:07:35-07	1761637
/	203.0.113.81	GET	200 OK	2016-07-02 12:07:02-07	1761638
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-02 12:08:02-07	1761639
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 12:07:54-07	1761640
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 12:07:38-07	1761641
/	203.0.113.149	GET	200 OK	2016-07-02 12:07:04-07	1761642
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 12:07:43-07	1761643
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 12:07:48-07	1761644
/	203.0.113.107	GET	200 OK	2016-07-02 12:07:07-07	1761645
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-02 12:08:02-07	1761646
/	203.0.113.138	GET	200 OK	2016-07-02 12:07:10-07	1761647
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-02 12:07:35-07	1761648
/	198.51.100.246	GET	200 OK	2016-07-02 12:07:12-07	1761649
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 12:07:32-07	1761650
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 12:07:36-07	1761651
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-02 12:07:55-07	1761653
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 12:08:08-07	1761654
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-02 12:07:40-07	1761655
/	192.0.2.35	GET	200 OK	2016-07-02 12:07:20-07	1761656
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 12:08:08-07	1761657
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-02 12:08:08-07	1761658
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 12:08:00-07	1761659
/	198.51.100.249	GET	200 OK	2016-07-02 12:07:24-07	1761660
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-02 12:08:18-07	1761661
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 12:08:12-07	1761662
/	198.51.100.52	GET	200 OK	2016-07-02 12:07:30-07	1761663
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-02 12:08:21-07	1761664
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 12:08:11-07	1761665
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 12:08:29-07	1761666
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-02 12:08:26-07	1761667
/	192.0.2.90	GET	200 OK	2016-07-02 12:07:36-07	1761668
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 12:08:32-07	1761669
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-02 12:08:30-07	1761670
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-02 12:08:10-07	1761671
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 12:08:00-07	1761672
/	192.0.2.1	GET	200 OK	2016-07-02 12:07:46-07	1761673
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-02 12:08:11-07	1761674
/	192.0.2.86	GET	200 OK	2016-07-02 12:07:51-07	1761675
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-02 12:08:13-07	1761676
/	192.0.2.10	GET	200 OK	2016-07-02 12:07:59-07	1761677
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 12:08:35-07	1761678
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 12:08:58-07	1761679
/	192.0.2.173	GET	200 OK	2016-07-02 12:08:02-07	1761680
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-02 12:08:41-07	1761681
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 12:08:47-07	1761682
/	198.51.100.200	GET	200 OK	2016-07-02 12:08:11-07	1761683
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-02 12:08:33-07	1761684
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-02 12:08:51-07	1761685
/	198.51.100.251	GET	200 OK	2016-07-02 12:08:21-07	1761686
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 12:08:44-07	1761687
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-02 12:09:00-07	1761688
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 12:09:15-07	1761689
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-02 12:09:13-07	1761690
/	203.0.113.103	GET	200 OK	2016-07-02 12:08:26-07	1761691
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-02 12:09:05-07	1761692
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-02 12:09:12-07	1761693
/	203.0.113.113	GET	200 OK	2016-07-02 12:08:28-07	1761694
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 12:09:13-07	1761695
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 12:09:22-07	1761696
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 12:09:00-07	1761697
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-02 12:08:51-07	1761698
/	192.0.2.150	GET	200 OK	2016-07-02 12:08:37-07	1761699
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 12:08:55-07	1761700
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 12:09:25-07	1761701
/	198.51.100.194	GET	200 OK	2016-07-02 12:08:47-07	1761702
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 12:09:32-07	1761703
/	198.51.100.237	GET	200 OK	2016-07-02 12:08:56-07	1761704
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-02 12:09:26-07	1761705
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 12:09:16-07	1761706
/	192.0.2.93	GET	200 OK	2016-07-02 12:08:58-07	1761707
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-02 12:09:30-07	1761708
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-02 12:09:22-07	1761709
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-02 12:09:22-07	1761710
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-02 12:09:21-07	1761711
/	203.0.113.13	GET	200 OK	2016-07-02 12:09:02-07	1761712
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-02 12:09:52-07	1761713
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-02 12:09:52-07	1761714
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 12:09:21-07	1761715
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 12:09:57-07	1761716
/	192.0.2.169	GET	200 OK	2016-07-02 12:09:03-07	1761717
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 12:09:24-07	1761718
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-02 12:09:51-07	1761719
/	198.51.100.113	GET	200 OK	2016-07-02 12:09:06-07	1761720
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 12:09:59-07	1761721
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 12:09:27-07	1761722
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-02 12:10:02-07	1761723
/	192.0.2.97	GET	200 OK	2016-07-02 12:09:11-07	1761724
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 12:09:56-07	1761725
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-02 12:09:59-07	1761726
/	192.0.2.191	GET	200 OK	2016-07-02 12:09:15-07	1761727
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 12:09:51-07	1761728
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-02 12:10:05-07	1761729
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-02 12:09:58-07	1761730
/	198.51.100.56	GET	200 OK	2016-07-02 12:09:22-07	1761731
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-02 12:10:13-07	1761732
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 12:09:50-07	1761733
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-02 12:10:21-07	1761734
/	203.0.113.115	GET	200 OK	2016-07-02 12:09:29-07	1761735
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-02 12:09:45-07	1761736
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-02 12:09:44-07	1761737
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-02 12:10:18-07	1761738
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-02 12:10:09-07	1761739
/	198.51.100.245	GET	200 OK	2016-07-02 12:09:39-07	1761740
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-02 12:10:10-07	1761741
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-02 12:10:23-07	1761742
/	203.0.113.183	GET	200 OK	2016-07-02 12:09:44-07	1761743
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-02 12:10:42-07	1761744
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-02 12:10:07-07	1761745
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 12:10:41-07	1761746
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-02 12:09:59-07	1761747
/	203.0.113.106	GET	200 OK	2016-07-02 12:09:48-07	1761748
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-02 12:10:41-07	1761749
/	198.51.100.215	GET	200 OK	2016-07-02 12:09:56-07	1761750
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-02 12:10:16-07	1761751
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-02 12:10:19-07	1761752
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-02 12:10:48-07	1761753
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-02 12:10:21-07	1761754
/	203.0.113.101	GET	200 OK	2016-07-02 12:10:05-07	1761755
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-02 12:10:34-07	1761756
/	198.51.100.5	GET	200 OK	2016-07-02 12:10:07-07	1761757
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-02 12:11:04-07	1761758
/	192.0.2.43	GET	200 OK	2016-07-02 12:10:13-07	1761759
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-02 12:10:29-07	1761760
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-02 12:10:44-07	1761761
/	203.0.113.206	GET	200 OK	2016-07-02 12:10:18-07	1761762
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-02 12:11:07-07	1761763
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 12:10:39-07	1761764
/	198.51.100.119	GET	200 OK	2016-07-02 12:10:23-07	1761765
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-02 12:10:42-07	1761766
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 12:11:18-07	1761767
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 12:11:21-07	1761768
/	198.51.100.223	GET	200 OK	2016-07-02 12:10:24-07	1761769
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-02 12:11:15-07	1761770
/	203.0.113.178	GET	200 OK	2016-07-02 12:10:25-07	1761771
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 12:11:14-07	1761772
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-02 12:11:01-07	1761773
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 12:11:15-07	1761774
/	192.0.2.129	GET	200 OK	2016-07-02 12:10:28-07	1761775
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-02 12:11:07-07	1761776
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-02 12:11:22-07	1761777
/	192.0.2.113	GET	200 OK	2016-07-02 12:10:29-07	1761778
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-02 12:11:14-07	1761779
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-02 12:11:07-07	1761780
/	203.0.113.187	GET	200 OK	2016-07-02 12:10:38-07	1761781
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-02 12:11:15-07	1761782
/	192.0.2.137	GET	200 OK	2016-07-02 12:10:41-07	1761783
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 12:11:09-07	1761784
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-02 12:11:18-07	1761785
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 12:11:15-07	1761786
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-02 12:11:08-07	1761787
/	192.0.2.10	GET	200 OK	2016-07-02 12:10:51-07	1761788
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 12:11:17-07	1761789
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 12:11:49-07	1761790
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-02 12:11:12-07	1761791
/	203.0.113.174	GET	200 OK	2016-07-02 12:11:01-07	1761792
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 12:11:39-07	1761793
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-02 12:11:36-07	1761794
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-02 12:11:41-07	1761795
/	198.51.100.155	GET	200 OK	2016-07-02 12:11:03-07	1761796
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 12:11:51-07	1761797
/	198.51.100.38	GET	200 OK	2016-07-02 12:11:06-07	1761798
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-02 12:11:59-07	1761799
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-02 12:11:25-07	1761800
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-02 12:12:06-07	1761801
/	192.0.2.5	GET	200 OK	2016-07-02 12:11:08-07	1761802
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-02 12:11:30-07	1761803
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 12:11:35-07	1761804
/	203.0.113.36	GET	200 OK	2016-07-02 12:11:14-07	1761805
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-02 12:11:30-07	1761806
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-02 12:11:48-07	1761807
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-02 12:11:44-07	1761808
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-02 12:11:47-07	1761809
/	203.0.113.194	GET	200 OK	2016-07-02 12:11:21-07	1761810
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-02 12:11:44-07	1761811
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-02 12:11:59-07	1761812
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-02 12:12:01-07	1761813
/	198.51.100.203	GET	200 OK	2016-07-02 12:11:29-07	1761814
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 12:11:56-07	1761815
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-02 12:12:04-07	1761816
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 12:12:15-07	1761817
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-02 12:11:48-07	1761818
/	203.0.113.115	GET	200 OK	2016-07-02 12:11:30-07	1761819
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-02 12:12:18-07	1761820
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-02 12:12:08-07	1761821
/	192.0.2.251	GET	200 OK	2016-07-02 12:11:35-07	1761822
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-02 12:11:52-07	1761823
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-02 12:11:58-07	1761824
/	203.0.113.13	GET	200 OK	2016-07-02 12:11:40-07	1761825
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 12:12:20-07	1761826
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-02 12:12:32-07	1761827
/	203.0.113.131	GET	200 OK	2016-07-02 12:11:41-07	1761828
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 12:12:37-07	1761829
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-02 12:12:37-07	1761830
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 12:11:56-07	1761831
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 12:12:02-07	1761832
/	198.51.100.89	GET	200 OK	2016-07-02 12:11:43-07	1761833
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-02 12:12:43-07	1761834
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-02 12:12:25-07	1761835
/	198.51.100.225	GET	200 OK	2016-07-02 12:11:53-07	1761836
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 12:12:52-07	1761837
/	192.0.2.177	GET	200 OK	2016-07-02 12:12:02-07	1761838
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-02 12:12:44-07	1761839
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 12:12:51-07	1761840
/	203.0.113.211	GET	200 OK	2016-07-02 12:12:11-07	1761841
/	198.51.100.144	GET	200 OK	2016-07-02 15:08:07-07	1768498
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 12:12:45-07	1761842
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 12:13:09-07	1761843
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 12:12:29-07	1761844
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 12:12:59-07	1761845
/	198.51.100.185	GET	200 OK	2016-07-02 12:12:21-07	1761846
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 12:12:40-07	1761847
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-02 12:12:43-07	1761848
/	198.51.100.209	GET	200 OK	2016-07-02 12:12:28-07	1761849
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-02 12:13:04-07	1761850
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-02 12:13:27-07	1761851
/	198.51.100.108	GET	200 OK	2016-07-02 12:12:35-07	1761852
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 12:13:06-07	1761853
/article/bad-things-gonej	198.51.100.108	GET	404 NOT FOUND	2016-07-02 12:13:09-07	1761854
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 12:12:58-07	1761855
/	192.0.2.52	GET	200 OK	2016-07-02 12:12:40-07	1761856
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 12:13:11-07	1761857
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 12:13:14-07	1761858
/	203.0.113.11	GET	200 OK	2016-07-02 12:12:50-07	1761859
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 12:13:32-07	1761860
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-02 12:13:17-07	1761861
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 12:13:22-07	1761862
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-02 12:13:07-07	1761863
/	192.0.2.17	GET	200 OK	2016-07-02 12:12:58-07	1761864
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-02 12:13:21-07	1761865
/	192.0.2.11	GET	200 OK	2016-07-02 12:13:03-07	1761866
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 12:13:50-07	1761867
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 12:13:32-07	1761868
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-02 12:13:54-07	1761869
/	203.0.113.221	GET	200 OK	2016-07-02 12:13:09-07	1761870
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-02 12:13:39-07	1761871
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 12:13:26-07	1761872
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-02 12:14:08-07	1761873
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-02 12:13:59-07	1761874
/	192.0.2.155	GET	200 OK	2016-07-02 12:13:12-07	1761875
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-02 12:13:57-07	1761876
/	203.0.113.236	GET	200 OK	2016-07-02 12:13:15-07	1761877
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-02 12:13:30-07	1761878
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-02 12:14:03-07	1761879
/	203.0.113.217	GET	200 OK	2016-07-02 12:13:24-07	1761880
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-02 12:13:51-07	1761881
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-02 12:13:58-07	1761882
/	198.51.100.250	GET	200 OK	2016-07-02 12:13:33-07	1761883
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 12:13:50-07	1761884
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-02 12:13:59-07	1761885
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-02 12:14:10-07	1761886
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-02 12:14:21-07	1761887
/	198.51.100.237	GET	200 OK	2016-07-02 12:13:38-07	1761888
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-02 12:14:36-07	1761889
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 12:14:26-07	1761890
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-02 12:14:29-07	1761891
/	198.51.100.125	GET	200 OK	2016-07-02 12:13:44-07	1761892
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-02 12:14:02-07	1761893
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 12:14:18-07	1761894
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-02 12:14:14-07	1761895
/	192.0.2.96	GET	200 OK	2016-07-02 12:13:49-07	1761896
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-02 12:14:48-07	1761897
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-02 12:14:13-07	1761898
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 12:14:18-07	1761899
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-02 12:14:46-07	1761900
/	198.51.100.144	GET	200 OK	2016-07-02 12:13:54-07	1761901
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-02 12:14:46-07	1761902
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-02 12:14:20-07	1761903
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 12:14:32-07	1761904
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-02 12:14:50-07	1761905
/	198.51.100.69	GET	200 OK	2016-07-02 12:13:58-07	1761906
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 12:14:42-07	1761907
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 12:14:19-07	1761908
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 12:14:47-07	1761909
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-02 12:14:25-07	1761910
/	198.51.100.14	GET	200 OK	2016-07-02 12:14:00-07	1761911
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 12:14:34-07	1761912
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 12:14:36-07	1761913
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-02 12:14:54-07	1761914
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-02 12:14:16-07	1761915
/	192.0.2.21	GET	200 OK	2016-07-02 12:14:02-07	1761916
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-02 12:14:46-07	1761917
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 12:15:00-07	1761918
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-02 12:14:38-07	1761919
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 12:14:53-07	1761920
/	192.0.2.44	GET	200 OK	2016-07-02 12:14:05-07	1761921
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-02 12:14:54-07	1761922
/article/goats-eat-googlesg	192.0.2.44	GET	404 NOT FOUND	2016-07-02 12:14:33-07	1761923
/	203.0.113.252	GET	200 OK	2016-07-02 12:14:09-07	1761924
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 12:14:56-07	1761925
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-02 12:14:55-07	1761926
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-02 12:14:47-07	1761927
/	203.0.113.118	GET	200 OK	2016-07-02 12:14:15-07	1761928
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 12:15:11-07	1761929
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 12:15:13-07	1761930
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-02 12:14:41-07	1761931
/	198.51.100.140	GET	200 OK	2016-07-02 12:14:18-07	1761932
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-02 12:14:47-07	1761933
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-02 12:14:35-07	1761934
/	192.0.2.120	GET	200 OK	2016-07-02 12:14:19-07	1761935
/	192.0.2.130	GET	200 OK	2016-07-02 15:17:39-07	1768880
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 12:15:17-07	1761936
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 12:14:59-07	1761937
/	203.0.113.139	GET	200 OK	2016-07-02 12:14:28-07	1761938
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-02 12:15:10-07	1761939
/	198.51.100.107	GET	200 OK	2016-07-02 12:14:32-07	1761940
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-02 12:15:09-07	1761941
/	192.0.2.254	GET	200 OK	2016-07-02 12:14:38-07	1761942
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-02 12:14:55-07	1761943
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-02 12:15:38-07	1761944
/	192.0.2.168	GET	200 OK	2016-07-02 12:14:48-07	1761945
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-02 12:15:46-07	1761946
/	203.0.113.117	GET	200 OK	2016-07-02 12:14:58-07	1761947
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 12:15:14-07	1761948
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-02 12:15:51-07	1761949
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-02 12:15:36-07	1761950
/	192.0.2.67	GET	200 OK	2016-07-02 12:15:07-07	1761951
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-02 12:16:02-07	1761952
/	192.0.2.188	GET	200 OK	2016-07-02 12:15:10-07	1761953
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 12:15:26-07	1761954
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 12:16:09-07	1761955
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-02 12:15:33-07	1761956
/	203.0.113.57	GET	200 OK	2016-07-02 12:15:20-07	1761957
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 12:16:11-07	1761958
/	203.0.113.21	GET	200 OK	2016-07-02 12:15:22-07	1761959
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-02 12:15:49-07	1761960
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 12:15:45-07	1761961
/	192.0.2.54	GET	200 OK	2016-07-02 12:15:26-07	1761962
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-02 12:16:10-07	1761963
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-02 12:16:05-07	1761964
/	203.0.113.196	GET	200 OK	2016-07-02 12:15:27-07	1761965
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 12:16:16-07	1761966
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 12:16:19-07	1761967
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 12:15:47-07	1761968
/	203.0.113.203	GET	200 OK	2016-07-02 12:15:32-07	1761969
/article/bears-love-berriesh	203.0.113.203	GET	404 NOT FOUND	2016-07-02 12:16:31-07	1761970
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-02 12:16:16-07	1761971
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 12:15:58-07	1761972
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 12:16:28-07	1761973
/	192.0.2.2	GET	200 OK	2016-07-02 12:15:42-07	1761974
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 12:16:39-07	1761975
/	192.0.2.177	GET	200 OK	2016-07-02 12:15:48-07	1761976
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-02 12:16:09-07	1761977
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 12:16:14-07	1761978
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-02 12:16:03-07	1761979
/	192.0.2.197	GET	200 OK	2016-07-02 12:15:50-07	1761980
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-02 12:16:09-07	1761981
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-02 12:16:10-07	1761982
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-02 12:16:26-07	1761983
/	203.0.113.98	GET	200 OK	2016-07-02 12:15:57-07	1761984
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 12:16:26-07	1761985
/article/so-many-bearst	203.0.113.98	GET	404 NOT FOUND	2016-07-02 12:16:47-07	1761986
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 12:16:52-07	1761987
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-02 12:16:18-07	1761988
/	198.51.100.242	GET	200 OK	2016-07-02 12:15:58-07	1761989
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 12:16:48-07	1761990
/	198.51.100.193	GET	200 OK	2016-07-02 12:15:59-07	1761991
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-02 12:16:36-07	1761992
/	203.0.113.176	GET	200 OK	2016-07-02 12:16:05-07	1761993
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-02 12:16:47-07	1761994
/	203.0.113.228	GET	200 OK	2016-07-02 12:16:12-07	1761995
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-02 12:17:11-07	1761996
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-02 12:16:54-07	1761997
/	198.51.100.152	GET	200 OK	2016-07-02 12:16:16-07	1761998
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-02 12:17:09-07	1761999
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-02 12:16:39-07	1762000
/	192.0.2.53	GET	200 OK	2016-07-02 12:16:19-07	1762001
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-02 12:17:17-07	1762002
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 12:17:02-07	1762003
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-02 12:16:48-07	1762004
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 12:16:35-07	1762005
/	203.0.113.180	GET	200 OK	2016-07-02 12:16:26-07	1762006
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-02 12:17:20-07	1762007
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-02 12:16:42-07	1762008
/	203.0.113.79	GET	200 OK	2016-07-02 12:16:33-07	1762009
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-02 12:17:21-07	1762010
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-02 12:17:06-07	1762011
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-02 12:17:03-07	1762012
/	198.51.100.35	GET	200 OK	2016-07-02 12:16:36-07	1762013
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-02 12:17:29-07	1762014
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 12:17:25-07	1762015
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-02 12:17:24-07	1762016
/	192.0.2.137	GET	200 OK	2016-07-02 12:16:37-07	1762017
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-02 12:17:14-07	1762018
/	203.0.113.8	GET	200 OK	2016-07-02 12:16:41-07	1762019
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-02 12:17:28-07	1762020
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-02 12:17:10-07	1762021
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 12:17:15-07	1762022
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-02 12:17:06-07	1762023
/	198.51.100.111	GET	200 OK	2016-07-02 12:16:51-07	1762024
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 12:17:37-07	1762025
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-02 12:17:12-07	1762026
/	198.51.100.99	GET	200 OK	2016-07-02 12:16:56-07	1762027
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-02 12:17:51-07	1762028
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-02 12:17:14-07	1762029
/	203.0.113.195	GET	200 OK	2016-07-02 12:16:57-07	1762030
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-02 12:17:26-07	1762031
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-02 12:17:43-07	1762032
/	198.51.100.3	GET	200 OK	2016-07-02 12:16:58-07	1762033
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-02 12:17:56-07	1762034
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-02 12:17:50-07	1762035
/	198.51.100.251	GET	200 OK	2016-07-02 12:17:04-07	1762036
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-02 12:17:57-07	1762037
/	203.0.113.1	GET	200 OK	2016-07-02 12:17:14-07	1762038
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-02 12:18:05-07	1762039
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-02 12:18:06-07	1762040
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 12:18:05-07	1762041
/	203.0.113.186	GET	200 OK	2016-07-02 12:17:18-07	1762042
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-02 12:18:00-07	1762043
/	203.0.113.212	GET	200 OK	2016-07-02 12:17:26-07	1762044
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-02 12:17:58-07	1762045
/	192.0.2.69	GET	200 OK	2016-07-02 12:17:32-07	1762046
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 12:17:56-07	1762047
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-02 12:18:04-07	1762048
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 12:18:27-07	1762049
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 12:17:48-07	1762050
/	192.0.2.72	GET	200 OK	2016-07-02 12:17:33-07	1762051
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-02 12:18:08-07	1762052
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-02 12:18:15-07	1762053
/	203.0.113.253	GET	200 OK	2016-07-02 12:17:41-07	1762054
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-02 12:18:17-07	1762055
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 12:18:25-07	1762056
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 12:18:08-07	1762057
/	192.0.2.230	GET	200 OK	2016-07-02 12:17:45-07	1762058
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 12:18:08-07	1762059
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 12:18:38-07	1762060
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-02 12:18:30-07	1762061
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-02 12:18:28-07	1762062
/	203.0.113.5	GET	200 OK	2016-07-02 12:17:52-07	1762063
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-02 12:18:45-07	1762064
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-02 12:18:32-07	1762065
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-02 12:18:36-07	1762066
/	203.0.113.38	GET	200 OK	2016-07-02 12:18:01-07	1762067
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-02 12:18:56-07	1762068
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-02 12:18:26-07	1762069
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-02 12:18:35-07	1762070
/	198.51.100.90	GET	200 OK	2016-07-02 12:18:04-07	1762071
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-02 12:18:23-07	1762072
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-02 12:18:30-07	1762073
/	192.0.2.48	GET	200 OK	2016-07-02 12:18:10-07	1762074
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-02 12:18:41-07	1762075
/	203.0.113.226	GET	200 OK	2016-07-02 12:18:14-07	1762076
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-02 12:18:51-07	1762077
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 12:19:03-07	1762078
/	198.51.100.113	GET	200 OK	2016-07-02 12:18:19-07	1762079
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-02 12:18:39-07	1762080
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-02 12:19:06-07	1762081
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 12:19:05-07	1762082
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-02 12:18:45-07	1762083
/	198.51.100.67	GET	200 OK	2016-07-02 12:18:20-07	1762084
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 12:18:52-07	1762085
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-02 12:19:03-07	1762086
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-02 12:18:50-07	1762087
/	203.0.113.197	GET	200 OK	2016-07-02 12:18:30-07	1762088
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-02 12:18:59-07	1762089
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 12:19:10-07	1762090
/	192.0.2.213	GET	200 OK	2016-07-02 12:18:37-07	1762091
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-02 12:19:34-07	1762092
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-02 12:19:05-07	1762093
/	198.51.100.227	GET	200 OK	2016-07-02 12:18:47-07	1762094
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-02 12:19:27-07	1762095
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-02 12:19:34-07	1762096
/	192.0.2.46	GET	200 OK	2016-07-02 12:18:54-07	1762097
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-02 12:19:49-07	1762098
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-02 12:19:13-07	1762099
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-02 12:19:14-07	1762100
/	203.0.113.179	GET	200 OK	2016-07-02 12:18:58-07	1762101
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-02 12:19:38-07	1762102
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-02 12:19:44-07	1762103
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-02 12:19:38-07	1762104
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-02 12:19:36-07	1762105
/	198.51.100.89	GET	200 OK	2016-07-02 12:19:06-07	1762106
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-02 12:19:57-07	1762107
/	198.51.100.241	GET	200 OK	2016-07-02 12:19:13-07	1762108
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-02 12:19:42-07	1762109
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-02 12:19:55-07	1762110
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 12:19:56-07	1762111
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 12:19:55-07	1762112
/	203.0.113.46	GET	200 OK	2016-07-02 12:19:16-07	1762113
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 12:20:02-07	1762114
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-02 12:19:45-07	1762115
/	192.0.2.109	GET	200 OK	2016-07-02 12:19:23-07	1762116
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-02 12:20:15-07	1762117
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-02 12:20:21-07	1762118
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-02 12:20:08-07	1762119
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-02 12:20:18-07	1762120
/	192.0.2.73	GET	200 OK	2016-07-02 12:19:28-07	1762121
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 12:19:48-07	1762122
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 12:20:10-07	1762123
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 12:20:22-07	1762124
/	203.0.113.209	GET	200 OK	2016-07-02 12:19:36-07	1762125
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-02 12:19:55-07	1762126
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-02 12:20:34-07	1762127
/	203.0.113.233	GET	200 OK	2016-07-02 12:19:38-07	1762128
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-02 12:20:25-07	1762129
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-02 12:19:55-07	1762130
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-02 12:19:54-07	1762131
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-02 12:19:59-07	1762132
/	192.0.2.125	GET	200 OK	2016-07-02 12:19:44-07	1762133
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-02 12:20:00-07	1762134
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-02 12:20:04-07	1762135
/	203.0.113.42	GET	200 OK	2016-07-02 12:19:46-07	1762136
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 12:20:29-07	1762137
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-02 12:20:10-07	1762138
/	198.51.100.58	GET	200 OK	2016-07-02 12:19:49-07	1762139
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-02 12:20:20-07	1762140
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-02 12:20:23-07	1762141
/	203.0.113.240	GET	200 OK	2016-07-02 12:19:59-07	1762142
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 12:20:45-07	1762143
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-02 12:20:43-07	1762144
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 12:20:44-07	1762145
/	203.0.113.50	GET	200 OK	2016-07-02 12:20:09-07	1762146
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-02 12:20:39-07	1762147
/	198.51.100.248	GET	200 OK	2016-07-02 12:20:17-07	1762148
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-02 12:21:11-07	1762149
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-02 12:21:14-07	1762150
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-02 12:21:15-07	1762151
/	192.0.2.27	GET	200 OK	2016-07-02 12:20:20-07	1762152
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-02 12:20:36-07	1762153
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 12:21:08-07	1762154
/	203.0.113.206	GET	200 OK	2016-07-02 12:20:27-07	1762155
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 12:21:26-07	1762156
/article/candidate-is-jerkk	203.0.113.206	GET	404 NOT FOUND	2016-07-02 12:20:53-07	1762157
/	203.0.113.93	GET	200 OK	2016-07-02 12:20:28-07	1762158
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-02 12:21:07-07	1762159
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 12:21:01-07	1762160
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-02 12:20:50-07	1762161
/	198.51.100.197	GET	200 OK	2016-07-02 12:20:34-07	1762162
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 12:20:53-07	1762163
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 12:21:13-07	1762164
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 12:21:00-07	1762165
/	198.51.100.117	GET	200 OK	2016-07-02 12:20:44-07	1762166
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-02 12:21:41-07	1762167
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-02 12:21:23-07	1762168
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 12:21:03-07	1762169
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-02 12:21:03-07	1762170
/	203.0.113.204	GET	200 OK	2016-07-02 12:20:53-07	1762171
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 12:21:44-07	1762172
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 12:21:24-07	1762173
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 12:21:48-07	1762174
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 12:21:45-07	1762175
/	192.0.2.164	GET	200 OK	2016-07-02 12:21:01-07	1762176
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 12:21:28-07	1762177
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 12:21:25-07	1762178
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-02 12:21:52-07	1762179
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 12:21:57-07	1762180
/	192.0.2.42	GET	200 OK	2016-07-02 12:21:07-07	1762181
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-02 12:21:34-07	1762182
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-02 12:21:28-07	1762183
/	192.0.2.26	GET	200 OK	2016-07-02 12:21:13-07	1762184
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 12:22:11-07	1762185
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-02 12:22:07-07	1762186
/article/goats-eat-googlesp	192.0.2.26	GET	404 NOT FOUND	2016-07-02 12:21:29-07	1762187
/	192.0.2.196	GET	200 OK	2016-07-02 12:21:22-07	1762188
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-02 12:22:13-07	1762189
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-02 12:21:48-07	1762190
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-02 12:22:02-07	1762191
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-02 12:21:55-07	1762192
/	192.0.2.244	GET	200 OK	2016-07-02 12:21:30-07	1762193
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-02 12:22:00-07	1762194
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-02 12:21:56-07	1762195
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-02 12:21:57-07	1762196
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-02 12:22:25-07	1762197
/	198.51.100.186	GET	200 OK	2016-07-02 12:21:38-07	1762198
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-02 12:22:30-07	1762199
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-02 12:22:36-07	1762200
/	192.0.2.70	GET	200 OK	2016-07-02 12:21:46-07	1762201
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-02 12:22:03-07	1762202
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-02 12:22:08-07	1762203
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-02 12:22:25-07	1762204
/	198.51.100.94	GET	200 OK	2016-07-02 12:21:53-07	1762205
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-02 12:22:08-07	1762206
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 12:22:50-07	1762207
/	192.0.2.250	GET	200 OK	2016-07-02 12:21:55-07	1762208
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-02 12:22:45-07	1762209
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 12:22:20-07	1762210
/	198.51.100.1	GET	200 OK	2016-07-02 12:22:01-07	1762211
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-02 12:22:20-07	1762212
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-02 12:22:55-07	1762213
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-02 12:22:41-07	1762214
/	198.51.100.154	GET	200 OK	2016-07-02 12:22:11-07	1762215
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-02 12:23:06-07	1762216
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-02 12:22:38-07	1762217
/	198.51.100.14	GET	200 OK	2016-07-02 12:22:17-07	1762218
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-02 12:23:05-07	1762219
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 12:22:40-07	1762220
/	198.51.100.20	GET	200 OK	2016-07-02 12:22:25-07	1762221
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-02 12:23:22-07	1762222
/	198.51.100.72	GET	200 OK	2016-07-02 12:22:28-07	1762223
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-02 12:23:10-07	1762224
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-02 12:22:54-07	1762225
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 12:22:50-07	1762226
/	192.0.2.239	GET	200 OK	2016-07-02 12:22:36-07	1762227
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 12:23:26-07	1762228
/	198.51.100.185	GET	200 OK	2016-07-02 12:22:41-07	1762229
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 12:23:06-07	1762230
/	203.0.113.149	GET	200 OK	2016-07-02 12:22:49-07	1762231
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 12:23:26-07	1762232
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-02 12:23:42-07	1762233
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 12:23:15-07	1762234
/	203.0.113.100	GET	200 OK	2016-07-02 12:22:54-07	1762235
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-02 12:23:14-07	1762236
/	198.51.100.254	GET	200 OK	2016-07-02 12:23:01-07	1762237
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 12:23:54-07	1762238
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-02 12:23:27-07	1762239
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 12:23:58-07	1762240
/	192.0.2.60	GET	200 OK	2016-07-02 12:23:07-07	1762241
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 12:23:43-07	1762242
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 12:23:32-07	1762243
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 12:23:36-07	1762244
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-02 12:24:04-07	1762245
/	203.0.113.155	GET	200 OK	2016-07-02 12:23:12-07	1762246
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-02 12:24:07-07	1762247
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-02 12:23:57-07	1762248
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-02 12:23:56-07	1762249
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-02 12:23:33-07	1762250
/	203.0.113.229	GET	200 OK	2016-07-02 12:23:18-07	1762251
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-02 12:23:41-07	1762252
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 12:23:47-07	1762253
/	203.0.113.188	GET	200 OK	2016-07-02 12:23:20-07	1762254
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 12:23:40-07	1762255
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-02 12:24:09-07	1762256
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-02 12:23:47-07	1762257
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-02 12:24:10-07	1762258
/	203.0.113.9	GET	200 OK	2016-07-02 12:23:30-07	1762259
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-02 12:24:04-07	1762260
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-02 12:23:55-07	1762261
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-02 12:24:20-07	1762262
/	192.0.2.143	GET	200 OK	2016-07-02 12:23:33-07	1762263
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-02 12:24:11-07	1762264
/	192.0.2.149	GET	200 OK	2016-07-02 12:23:38-07	1762265
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-02 12:23:54-07	1762266
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-02 12:24:29-07	1762267
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-02 12:24:35-07	1762268
/	203.0.113.156	GET	200 OK	2016-07-02 12:23:41-07	1762269
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-02 12:24:10-07	1762270
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-02 12:24:27-07	1762271
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-02 12:24:20-07	1762272
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 12:24:04-07	1762273
/	203.0.113.190	GET	200 OK	2016-07-02 12:23:47-07	1762274
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-02 12:24:19-07	1762275
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-02 12:24:17-07	1762276
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-02 12:24:44-07	1762277
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-02 12:24:12-07	1762278
/	192.0.2.87	GET	200 OK	2016-07-02 12:23:50-07	1762279
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-02 12:24:23-07	1762280
/	192.0.2.29	GET	200 OK	2016-07-02 12:24:00-07	1762281
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-02 12:24:37-07	1762282
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-02 12:24:18-07	1762283
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-02 12:24:28-07	1762284
/	203.0.113.213	GET	200 OK	2016-07-02 12:24:09-07	1762285
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-02 12:24:33-07	1762286
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-02 12:24:49-07	1762287
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-02 12:25:06-07	1762288
/	198.51.100.115	GET	200 OK	2016-07-02 12:24:11-07	1762289
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 12:24:54-07	1762290
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-02 12:24:55-07	1762291
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-02 12:24:51-07	1762292
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-02 12:24:26-07	1762293
/	203.0.113.142	GET	200 OK	2016-07-02 12:24:18-07	1762294
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 12:24:54-07	1762295
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-02 12:24:55-07	1762296
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-02 12:25:14-07	1762297
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 12:25:01-07	1762298
/	198.51.100.30	GET	200 OK	2016-07-02 12:24:27-07	1762299
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-02 12:25:11-07	1762300
/	198.51.100.241	GET	200 OK	2016-07-02 12:24:33-07	1762301
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 12:25:28-07	1762302
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 12:25:15-07	1762303
/	192.0.2.116	GET	200 OK	2016-07-02 12:24:38-07	1762304
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-02 12:25:18-07	1762305
/	192.0.2.179	GET	200 OK	2016-07-02 12:24:39-07	1762306
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-02 12:24:54-07	1762307
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-02 12:24:59-07	1762308
/	203.0.113.112	GET	200 OK	2016-07-02 12:24:49-07	1762309
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-02 12:25:30-07	1762310
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-02 12:25:27-07	1762311
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 12:25:32-07	1762312
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 12:25:08-07	1762313
/	203.0.113.2	GET	200 OK	2016-07-02 12:24:56-07	1762314
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 12:25:44-07	1762315
/	203.0.113.87	GET	200 OK	2016-07-02 12:25:03-07	1762316
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-02 12:25:31-07	1762317
/	203.0.113.97	GET	200 OK	2016-07-02 12:25:12-07	1762318
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-02 12:26:06-07	1762319
/	192.0.2.224	GET	200 OK	2016-07-02 12:25:21-07	1762320
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 12:26:15-07	1762321
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-02 12:25:45-07	1762322
/	192.0.2.68	GET	200 OK	2016-07-02 12:25:25-07	1762323
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-02 12:26:24-07	1762324
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-02 12:26:22-07	1762325
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-02 12:26:21-07	1762326
/	198.51.100.31	GET	200 OK	2016-07-02 12:25:34-07	1762327
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 12:25:57-07	1762328
/	203.0.113.72	GET	200 OK	2016-07-02 12:25:41-07	1762329
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-02 12:26:24-07	1762330
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-02 12:26:22-07	1762331
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-02 12:26:22-07	1762332
/	198.51.100.200	GET	200 OK	2016-07-02 12:25:44-07	1762333
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-02 12:26:12-07	1762334
/	198.51.100.33	GET	200 OK	2016-07-02 12:25:49-07	1762335
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-02 12:26:33-07	1762336
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-02 12:26:13-07	1762337
/	192.0.2.123	GET	200 OK	2016-07-02 12:25:59-07	1762338
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 12:26:55-07	1762339
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-02 12:26:42-07	1762340
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-02 12:26:51-07	1762341
/	198.51.100.194	GET	200 OK	2016-07-02 12:26:09-07	1762342
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-02 12:27:09-07	1762343
/	192.0.2.181	GET	200 OK	2016-07-02 12:26:19-07	1762344
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 12:26:39-07	1762345
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-02 12:26:34-07	1762346
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-02 12:26:43-07	1762347
/	203.0.113.251	GET	200 OK	2016-07-02 12:26:21-07	1762348
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-02 12:26:44-07	1762349
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-02 12:26:45-07	1762350
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-02 12:26:38-07	1762351
/	198.51.100.197	GET	200 OK	2016-07-02 12:26:23-07	1762352
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-02 12:27:07-07	1762353
/	198.51.100.182	GET	200 OK	2016-07-02 12:26:25-07	1762354
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-02 12:27:05-07	1762355
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-02 12:27:07-07	1762356
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-02 12:27:08-07	1762357
/	198.51.100.7	GET	200 OK	2016-07-02 12:26:28-07	1762358
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 12:27:22-07	1762359
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-02 12:27:09-07	1762360
/	198.51.100.74	GET	200 OK	2016-07-02 12:26:31-07	1762361
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 12:27:14-07	1762362
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-02 12:27:24-07	1762363
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-02 12:27:26-07	1762364
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 12:26:47-07	1762365
/	203.0.113.71	GET	200 OK	2016-07-02 12:26:36-07	1762366
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-02 12:26:55-07	1762367
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 12:27:14-07	1762368
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 12:27:31-07	1762369
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 12:27:03-07	1762370
/	198.51.100.7	GET	200 OK	2016-07-02 12:26:42-07	1762371
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-02 12:27:22-07	1762372
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-02 12:27:18-07	1762373
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 12:27:22-07	1762374
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 12:27:36-07	1762375
/	192.0.2.151	GET	200 OK	2016-07-02 12:26:49-07	1762376
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-02 12:27:21-07	1762377
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-02 12:27:29-07	1762378
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-02 12:27:24-07	1762379
/	198.51.100.125	GET	200 OK	2016-07-02 12:26:55-07	1762380
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 12:27:23-07	1762381
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-02 12:27:31-07	1762382
/	192.0.2.32	GET	200 OK	2016-07-02 12:27:00-07	1762383
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-02 12:27:16-07	1762384
/	198.51.100.155	GET	200 OK	2016-07-02 12:27:06-07	1762385
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 12:27:40-07	1762386
/	198.51.100.153	GET	200 OK	2016-07-02 12:27:09-07	1762387
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-02 12:27:48-07	1762388
/	203.0.113.178	GET	200 OK	2016-07-02 12:27:11-07	1762389
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-02 12:27:41-07	1762390
/	198.51.100.174	GET	200 OK	2016-07-02 12:27:18-07	1762391
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 12:27:42-07	1762392
/	192.0.2.236	GET	200 OK	2016-07-02 12:27:20-07	1762393
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-02 12:27:53-07	1762394
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-02 12:27:58-07	1762395
/	192.0.2.134	GET	200 OK	2016-07-02 12:27:28-07	1762396
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-02 12:28:09-07	1762397
/	203.0.113.75	GET	200 OK	2016-07-02 12:27:35-07	1762398
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-02 12:28:16-07	1762399
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-02 12:28:04-07	1762400
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-02 12:28:07-07	1762401
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-02 12:28:02-07	1762402
/	198.51.100.133	GET	200 OK	2016-07-02 12:27:41-07	1762403
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 12:28:20-07	1762404
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-02 12:28:30-07	1762405
/	198.51.100.49	GET	200 OK	2016-07-02 12:27:48-07	1762406
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-02 12:28:10-07	1762407
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-02 12:28:34-07	1762408
/	203.0.113.119	GET	200 OK	2016-07-02 12:27:55-07	1762409
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 12:28:18-07	1762410
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 12:28:53-07	1762411
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-02 12:28:32-07	1762412
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-02 12:28:19-07	1762413
/	192.0.2.235	GET	200 OK	2016-07-02 12:28:02-07	1762414
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 12:28:31-07	1762415
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-02 12:28:32-07	1762416
/	203.0.113.245	GET	200 OK	2016-07-02 12:28:06-07	1762417
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-02 12:28:33-07	1762418
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-02 12:28:40-07	1762419
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 12:28:47-07	1762420
/	203.0.113.160	GET	200 OK	2016-07-02 12:28:16-07	1762421
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 12:29:13-07	1762422
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-02 12:28:46-07	1762423
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-02 12:29:00-07	1762424
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 12:29:09-07	1762425
/	198.51.100.10	GET	200 OK	2016-07-02 12:28:22-07	1762426
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-02 12:29:01-07	1762427
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-02 12:28:49-07	1762428
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-02 12:28:48-07	1762429
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-02 12:28:45-07	1762430
/	203.0.113.12	GET	200 OK	2016-07-02 12:28:30-07	1762431
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-02 12:29:18-07	1762432
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-02 12:28:49-07	1762433
/	198.51.100.20	GET	200 OK	2016-07-02 12:28:33-07	1762434
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-02 12:28:58-07	1762435
/	192.0.2.120	GET	200 OK	2016-07-02 12:28:41-07	1762436
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 12:29:40-07	1762437
/	198.51.100.223	GET	200 OK	2016-07-02 12:28:48-07	1762438
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-02 12:29:47-07	1762439
/	192.0.2.128	GET	200 OK	2016-07-02 12:28:51-07	1762440
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-02 12:29:09-07	1762441
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-02 12:29:13-07	1762442
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-02 12:29:35-07	1762443
/	203.0.113.123	GET	200 OK	2016-07-02 12:28:52-07	1762444
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 12:29:41-07	1762445
/	192.0.2.24	GET	200 OK	2016-07-02 12:28:53-07	1762446
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-02 12:29:37-07	1762447
/	198.51.100.91	GET	200 OK	2016-07-02 12:29:03-07	1762448
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 12:29:24-07	1762449
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 12:29:57-07	1762450
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-02 12:29:27-07	1762451
/	192.0.2.103	GET	200 OK	2016-07-02 12:29:04-07	1762452
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 12:29:54-07	1762453
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-02 12:29:44-07	1762454
/	198.51.100.107	GET	200 OK	2016-07-02 12:29:12-07	1762455
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-02 12:30:04-07	1762456
/	203.0.113.125	GET	200 OK	2016-07-02 12:29:17-07	1762457
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 12:29:58-07	1762458
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-02 12:30:05-07	1762459
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 12:30:07-07	1762460
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 12:29:46-07	1762461
/	192.0.2.53	GET	200 OK	2016-07-02 12:29:22-07	1762462
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-02 12:30:02-07	1762463
/	203.0.113.114	GET	200 OK	2016-07-02 12:29:29-07	1762464
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-02 12:30:02-07	1762465
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 12:30:21-07	1762466
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-02 12:30:11-07	1762467
/	203.0.113.191	GET	200 OK	2016-07-02 12:29:31-07	1762468
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 12:30:29-07	1762469
/	198.51.100.166	GET	200 OK	2016-07-02 12:29:41-07	1762470
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-02 12:30:37-07	1762471
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-02 12:30:29-07	1762472
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 12:29:59-07	1762473
/	192.0.2.75	GET	200 OK	2016-07-02 12:29:46-07	1762474
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 12:30:45-07	1762475
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-02 12:30:28-07	1762476
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 12:30:20-07	1762477
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-02 12:30:21-07	1762478
/	192.0.2.183	GET	200 OK	2016-07-02 12:29:55-07	1762479
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-02 12:30:32-07	1762480
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-02 12:30:15-07	1762481
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-02 12:30:52-07	1762482
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-02 12:30:51-07	1762483
/	198.51.100.96	GET	200 OK	2016-07-02 12:29:58-07	1762484
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 12:30:17-07	1762485
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 12:30:56-07	1762486
/	192.0.2.84	GET	200 OK	2016-07-02 12:30:05-07	1762487
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 12:31:00-07	1762488
/	203.0.113.9	GET	200 OK	2016-07-02 12:30:09-07	1762489
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-02 12:30:35-07	1762490
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 12:30:28-07	1762491
/	198.51.100.91	GET	200 OK	2016-07-02 12:30:11-07	1762492
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 12:31:07-07	1762493
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-02 12:31:04-07	1762494
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-02 12:31:08-07	1762495
/	192.0.2.182	GET	200 OK	2016-07-02 12:30:21-07	1762496
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 12:30:59-07	1762497
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-02 12:31:21-07	1762498
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 12:31:03-07	1762499
/	203.0.113.27	GET	200 OK	2016-07-02 12:30:28-07	1762500
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-02 12:31:28-07	1762501
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 12:30:52-07	1762502
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 12:31:15-07	1762503
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-02 12:30:49-07	1762504
/	203.0.113.12	GET	200 OK	2016-07-02 12:30:32-07	1762505
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-02 12:31:31-07	1762506
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-02 12:31:31-07	1762507
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-02 12:31:12-07	1762508
/	203.0.113.98	GET	200 OK	2016-07-02 12:30:42-07	1762509
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-02 12:31:36-07	1762510
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 12:31:36-07	1762511
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 12:31:05-07	1762512
/	203.0.113.44	GET	200 OK	2016-07-02 12:30:48-07	1762513
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-02 12:31:13-07	1762514
/	203.0.113.2	GET	200 OK	2016-07-02 12:30:50-07	1762515
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 12:31:48-07	1762516
/	198.51.100.207	GET	200 OK	2016-07-02 12:31:00-07	1762517
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-02 12:31:33-07	1762518
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 12:31:25-07	1762519
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 12:31:28-07	1762520
/	198.51.100.6	GET	200 OK	2016-07-02 12:31:07-07	1762521
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 12:31:44-07	1762522
/	192.0.2.2	GET	200 OK	2016-07-02 12:31:09-07	1762523
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 12:32:07-07	1762524
/	203.0.113.192	GET	200 OK	2016-07-02 12:31:16-07	1762525
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 12:31:32-07	1762526
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 12:31:54-07	1762527
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-02 12:31:32-07	1762528
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 12:31:50-07	1762529
/	198.51.100.22	GET	200 OK	2016-07-02 12:31:20-07	1762530
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-02 12:31:51-07	1762531
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-02 12:31:54-07	1762532
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-02 12:32:02-07	1762533
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 12:31:57-07	1762534
/	192.0.2.225	GET	200 OK	2016-07-02 12:31:27-07	1762535
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-02 12:31:54-07	1762536
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-02 12:32:01-07	1762537
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-02 12:31:49-07	1762538
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 12:32:20-07	1762539
/	198.51.100.225	GET	200 OK	2016-07-02 12:31:35-07	1762540
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-02 12:32:24-07	1762541
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 12:32:00-07	1762542
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 12:32:34-07	1762543
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-02 12:32:30-07	1762544
/	203.0.113.55	GET	200 OK	2016-07-02 12:31:41-07	1762545
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 12:32:32-07	1762546
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 12:32:29-07	1762547
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 12:32:20-07	1762548
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-02 12:32:08-07	1762549
/	203.0.113.35	GET	200 OK	2016-07-02 12:31:50-07	1762550
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 12:32:42-07	1762551
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 12:32:38-07	1762552
/article/media-obsessed-with-bearsq	203.0.113.35	GET	404 NOT FOUND	2016-07-02 12:32:21-07	1762553
/	203.0.113.135	GET	200 OK	2016-07-02 12:32:00-07	1762554
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-02 12:32:17-07	1762555
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-02 12:32:53-07	1762556
/	203.0.113.86	GET	200 OK	2016-07-02 12:32:01-07	1762557
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-02 12:32:46-07	1762558
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 12:32:46-07	1762559
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-02 12:32:30-07	1762560
/	203.0.113.221	GET	200 OK	2016-07-02 12:32:09-07	1762561
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-02 12:32:59-07	1762562
/	198.51.100.82	GET	200 OK	2016-07-02 12:32:11-07	1762563
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 12:32:38-07	1762564
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 12:32:48-07	1762565
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-02 12:32:29-07	1762566
/	203.0.113.74	GET	200 OK	2016-07-02 12:32:18-07	1762567
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-02 12:32:48-07	1762568
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-02 12:33:13-07	1762569
/	192.0.2.218	GET	200 OK	2016-07-02 12:32:28-07	1762570
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 12:32:59-07	1762571
/	203.0.113.201	GET	200 OK	2016-07-02 12:32:29-07	1762572
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 12:33:20-07	1762573
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 12:33:02-07	1762574
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 12:33:27-07	1762575
/	192.0.2.73	GET	200 OK	2016-07-02 12:32:38-07	1762576
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-02 12:32:57-07	1762577
/	203.0.113.91	GET	200 OK	2016-07-02 12:32:45-07	1762578
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-02 12:33:04-07	1762579
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-02 12:33:12-07	1762580
/	192.0.2.131	GET	200 OK	2016-07-02 12:32:52-07	1762581
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-02 12:33:21-07	1762582
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-02 12:33:32-07	1762583
/	198.51.100.82	GET	200 OK	2016-07-02 12:32:54-07	1762584
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 12:33:41-07	1762585
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 12:33:41-07	1762586
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-02 12:33:27-07	1762587
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 12:33:37-07	1762588
/	192.0.2.147	GET	200 OK	2016-07-02 12:33:03-07	1762589
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 12:33:19-07	1762590
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-02 12:34:01-07	1762591
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-02 12:33:33-07	1762592
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-02 12:33:38-07	1762593
/	203.0.113.186	GET	200 OK	2016-07-02 12:33:11-07	1762594
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-02 12:33:53-07	1762595
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-02 12:33:46-07	1762596
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-02 12:34:05-07	1762597
/	198.51.100.180	GET	200 OK	2016-07-02 12:33:15-07	1762598
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-02 12:33:52-07	1762599
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-02 12:34:07-07	1762600
/	198.51.100.233	GET	200 OK	2016-07-02 12:33:23-07	1762601
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-02 12:33:53-07	1762602
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-02 12:33:38-07	1762603
/	192.0.2.170	GET	200 OK	2016-07-02 12:33:28-07	1762604
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-02 12:33:56-07	1762605
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-02 12:34:17-07	1762606
/	192.0.2.176	GET	200 OK	2016-07-02 12:33:31-07	1762607
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 12:34:28-07	1762608
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-02 12:34:16-07	1762609
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-02 12:34:02-07	1762610
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 12:34:30-07	1762611
/	203.0.113.152	GET	200 OK	2016-07-02 12:33:39-07	1762612
/article/trouble-for-troubledm	203.0.113.152	GET	404 NOT FOUND	2016-07-02 12:34:20-07	1762613
/	198.51.100.80	GET	200 OK	2016-07-02 12:33:42-07	1762614
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 12:34:17-07	1762615
/	198.51.100.122	GET	200 OK	2016-07-02 12:33:50-07	1762616
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 12:34:38-07	1762617
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-02 12:34:05-07	1762618
/	203.0.113.247	GET	200 OK	2016-07-02 12:34:00-07	1762619
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 12:34:17-07	1762620
/	198.51.100.194	GET	200 OK	2016-07-02 12:34:01-07	1762621
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-02 12:34:38-07	1762622
/	203.0.113.171	GET	200 OK	2016-07-02 12:34:11-07	1762623
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-02 12:35:11-07	1762624
/	203.0.113.154	GET	200 OK	2016-07-02 12:34:16-07	1762625
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 12:34:31-07	1762626
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-02 12:34:42-07	1762627
/	198.51.100.207	GET	200 OK	2016-07-02 12:34:21-07	1762628
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 12:34:41-07	1762629
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-02 12:34:48-07	1762630
/	203.0.113.6	GET	200 OK	2016-07-02 12:34:25-07	1762631
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-02 12:34:51-07	1762632
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-02 12:35:05-07	1762633
/	198.51.100.109	GET	200 OK	2016-07-02 12:34:34-07	1762634
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-02 12:34:57-07	1762635
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 12:35:26-07	1762636
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 12:35:31-07	1762637
/	198.51.100.18	GET	200 OK	2016-07-02 12:34:38-07	1762638
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-02 12:35:08-07	1762639
/	198.51.100.190	GET	200 OK	2016-07-02 12:34:39-07	1762640
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-02 12:35:23-07	1762641
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-02 12:35:15-07	1762642
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-02 12:35:38-07	1762643
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-02 12:35:20-07	1762644
/	198.51.100.219	GET	200 OK	2016-07-02 12:34:48-07	1762645
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 12:35:24-07	1762646
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-02 12:35:05-07	1762647
/	192.0.2.61	GET	200 OK	2016-07-02 12:34:55-07	1762648
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-02 12:35:14-07	1762649
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-02 12:35:34-07	1762650
/	198.51.100.4	GET	200 OK	2016-07-02 12:34:58-07	1762651
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-02 12:35:31-07	1762652
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-02 12:35:34-07	1762653
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-02 12:35:22-07	1762654
/	198.51.100.122	GET	200 OK	2016-07-02 12:35:01-07	1762655
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-02 12:35:35-07	1762656
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 12:35:16-07	1762657
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-02 12:35:42-07	1762658
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-02 12:35:45-07	1762659
/	192.0.2.217	GET	200 OK	2016-07-02 12:35:05-07	1762660
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 12:35:35-07	1762661
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-02 12:35:37-07	1762662
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-02 12:35:34-07	1762663
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-02 12:35:44-07	1762664
/	203.0.113.245	GET	200 OK	2016-07-02 12:35:08-07	1762665
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 12:35:31-07	1762666
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-02 12:35:38-07	1762667
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-02 12:35:43-07	1762668
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-02 12:35:51-07	1762669
/	198.51.100.222	GET	200 OK	2016-07-02 12:35:14-07	1762670
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-02 12:35:33-07	1762671
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-02 12:36:10-07	1762672
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-02 12:36:01-07	1762673
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-02 12:36:14-07	1762674
/	198.51.100.193	GET	200 OK	2016-07-02 12:35:16-07	1762675
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 12:35:39-07	1762676
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 12:35:48-07	1762677
/	192.0.2.101	GET	200 OK	2016-07-02 12:35:22-07	1762678
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 12:36:13-07	1762679
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-02 12:36:21-07	1762680
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-02 12:36:05-07	1762681
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 12:36:01-07	1762682
/	192.0.2.3	GET	200 OK	2016-07-02 12:35:23-07	1762683
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-02 12:36:23-07	1762684
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-02 12:35:44-07	1762685
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-02 12:36:21-07	1762686
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-02 12:36:09-07	1762687
/	192.0.2.245	GET	200 OK	2016-07-02 12:35:32-07	1762688
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-02 12:36:32-07	1762689
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-02 12:36:23-07	1762690
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 12:35:54-07	1762691
/	198.51.100.248	GET	200 OK	2016-07-02 12:35:37-07	1762692
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-02 12:36:08-07	1762693
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-02 12:36:11-07	1762694
/	192.0.2.2	GET	200 OK	2016-07-02 12:35:38-07	1762695
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 12:36:04-07	1762696
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-02 12:36:27-07	1762697
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-02 12:36:33-07	1762698
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-02 12:36:32-07	1762699
/	192.0.2.235	GET	200 OK	2016-07-02 12:35:39-07	1762700
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 12:36:27-07	1762701
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 12:36:32-07	1762702
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 12:36:27-07	1762703
/	192.0.2.25	GET	200 OK	2016-07-02 12:35:41-07	1762704
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-02 12:36:13-07	1762705
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 12:35:57-07	1762706
/	192.0.2.177	GET	200 OK	2016-07-02 12:35:46-07	1762707
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 12:36:30-07	1762708
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-02 12:36:36-07	1762709
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-02 12:36:04-07	1762710
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-02 12:36:29-07	1762711
/	192.0.2.92	GET	200 OK	2016-07-02 12:35:51-07	1762712
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 12:36:34-07	1762713
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 12:36:29-07	1762714
/	203.0.113.20	GET	200 OK	2016-07-02 12:35:55-07	1762715
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-02 12:36:32-07	1762716
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-02 12:36:20-07	1762717
/	198.51.100.251	GET	200 OK	2016-07-02 12:35:59-07	1762718
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-02 12:36:29-07	1762719
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-02 12:36:24-07	1762720
/	203.0.113.221	GET	200 OK	2016-07-02 12:36:04-07	1762721
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-02 12:36:43-07	1762722
/	203.0.113.165	GET	200 OK	2016-07-02 12:36:11-07	1762723
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-02 12:36:55-07	1762724
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-02 12:36:57-07	1762725
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-02 12:36:43-07	1762726
/	192.0.2.228	GET	200 OK	2016-07-02 12:36:20-07	1762727
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-02 12:37:06-07	1762728
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-02 12:36:37-07	1762729
/	192.0.2.253	GET	200 OK	2016-07-02 12:36:25-07	1762730
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-02 12:37:20-07	1762731
/	192.0.2.128	GET	200 OK	2016-07-02 12:36:32-07	1762732
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-02 12:37:07-07	1762733
/	198.51.100.65	GET	200 OK	2016-07-02 12:36:35-07	1762734
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 12:37:17-07	1762735
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-02 12:37:10-07	1762736
/	192.0.2.218	GET	200 OK	2016-07-02 12:36:36-07	1762737
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-02 12:37:15-07	1762738
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-02 12:37:27-07	1762739
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-02 12:37:01-07	1762740
/	192.0.2.69	GET	200 OK	2016-07-02 12:36:37-07	1762741
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 12:37:36-07	1762742
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 12:37:26-07	1762743
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 12:36:53-07	1762744
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 12:37:27-07	1762745
/	198.51.100.98	GET	200 OK	2016-07-02 12:36:47-07	1762746
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 12:37:10-07	1762747
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 12:37:41-07	1762748
/	203.0.113.49	GET	200 OK	2016-07-02 12:36:50-07	1762749
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-02 12:37:18-07	1762750
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-02 12:37:24-07	1762751
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-02 12:37:27-07	1762752
/	192.0.2.126	GET	200 OK	2016-07-02 12:36:59-07	1762753
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 12:37:35-07	1762754
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-02 12:37:27-07	1762755
/	198.51.100.92	GET	200 OK	2016-07-02 12:37:09-07	1762756
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-02 12:37:37-07	1762757
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-02 12:37:24-07	1762758
/	192.0.2.199	GET	200 OK	2016-07-02 12:37:11-07	1762759
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-02 12:37:28-07	1762760
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-02 12:38:06-07	1762761
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 12:37:42-07	1762762
/	198.51.100.48	GET	200 OK	2016-07-02 12:37:21-07	1762763
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-02 12:38:13-07	1762764
/	192.0.2.31	GET	200 OK	2016-07-02 12:37:24-07	1762765
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-02 12:37:57-07	1762766
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 12:37:53-07	1762767
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-02 12:38:11-07	1762768
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 12:37:43-07	1762769
/	198.51.100.218	GET	200 OK	2016-07-02 12:37:33-07	1762770
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 12:38:29-07	1762771
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-02 12:38:28-07	1762772
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 12:38:02-07	1762773
/	203.0.113.23	GET	200 OK	2016-07-02 12:37:43-07	1762774
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-02 12:38:24-07	1762775
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-02 12:38:18-07	1762776
/	192.0.2.194	GET	200 OK	2016-07-02 12:37:52-07	1762777
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-02 12:38:18-07	1762778
/	192.0.2.253	GET	200 OK	2016-07-02 12:37:59-07	1762779
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-02 12:38:17-07	1762780
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-02 12:38:50-07	1762781
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-02 12:38:35-07	1762782
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-02 12:38:59-07	1762783
/	198.51.100.148	GET	200 OK	2016-07-02 12:38:08-07	1762784
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-02 12:39:05-07	1762785
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 12:39:08-07	1762786
/	198.51.100.207	GET	200 OK	2016-07-02 12:38:14-07	1762787
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 12:38:43-07	1762788
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-02 12:39:06-07	1762789
/	192.0.2.206	GET	200 OK	2016-07-02 12:38:21-07	1762790
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 12:38:40-07	1762791
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 12:39:18-07	1762792
/	192.0.2.73	GET	200 OK	2016-07-02 12:38:26-07	1762793
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-02 12:39:25-07	1762794
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 12:38:50-07	1762795
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-02 12:38:46-07	1762796
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 12:38:58-07	1762797
/	203.0.113.192	GET	200 OK	2016-07-02 12:38:31-07	1762798
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-02 12:39:07-07	1762799
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-02 12:38:52-07	1762800
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-02 12:39:13-07	1762801
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-02 12:39:20-07	1762802
/	198.51.100.245	GET	200 OK	2016-07-02 12:38:34-07	1762803
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-02 12:38:59-07	1762804
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-02 12:39:18-07	1762805
/	203.0.113.93	GET	200 OK	2016-07-02 12:38:37-07	1762806
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 12:39:14-07	1762807
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 12:39:29-07	1762808
/	198.51.100.184	GET	200 OK	2016-07-02 12:38:38-07	1762809
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 12:39:19-07	1762810
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-02 12:39:12-07	1762811
/	203.0.113.201	GET	200 OK	2016-07-02 12:38:42-07	1762812
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 12:39:30-07	1762813
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 12:39:37-07	1762814
/	192.0.2.12	GET	200 OK	2016-07-02 12:38:45-07	1762815
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 12:39:06-07	1762816
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 12:39:35-07	1762817
/	203.0.113.237	GET	200 OK	2016-07-02 12:38:49-07	1762818
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-02 12:39:09-07	1762819
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-02 12:39:39-07	1762820
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-02 12:39:43-07	1762821
/	192.0.2.59	GET	200 OK	2016-07-02 12:38:52-07	1762822
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-02 12:39:11-07	1762823
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-02 12:39:44-07	1762824
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 12:39:41-07	1762825
/	198.51.100.124	GET	200 OK	2016-07-02 12:38:55-07	1762826
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-02 12:39:17-07	1762827
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-02 12:39:51-07	1762828
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 12:39:30-07	1762829
/	203.0.113.62	GET	200 OK	2016-07-02 12:39:01-07	1762830
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 12:39:49-07	1762831
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-02 12:39:50-07	1762832
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 12:39:25-07	1762833
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 12:39:27-07	1762834
/	198.51.100.220	GET	200 OK	2016-07-02 12:39:07-07	1762835
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-02 12:39:28-07	1762836
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 12:39:50-07	1762837
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-02 12:39:38-07	1762838
/	203.0.113.141	GET	200 OK	2016-07-02 12:39:11-07	1762839
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-02 12:39:36-07	1762840
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-02 12:39:54-07	1762841
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-02 12:39:40-07	1762842
/	192.0.2.242	GET	200 OK	2016-07-02 12:39:19-07	1762843
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-02 12:40:09-07	1762844
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 12:39:48-07	1762845
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-02 12:40:01-07	1762846
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-02 12:40:06-07	1762847
/	198.51.100.150	GET	200 OK	2016-07-02 12:39:27-07	1762848
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-02 12:40:25-07	1762849
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-02 12:39:42-07	1762850
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-02 12:40:09-07	1762851
/	203.0.113.230	GET	200 OK	2016-07-02 12:39:28-07	1762852
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-02 12:39:54-07	1762853
/	203.0.113.73	GET	200 OK	2016-07-02 12:39:38-07	1762854
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-02 12:40:24-07	1762855
/	198.51.100.221	GET	200 OK	2016-07-02 12:39:47-07	1762856
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-02 12:40:23-07	1762857
/	203.0.113.252	GET	200 OK	2016-07-02 12:39:57-07	1762858
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-02 12:40:43-07	1762859
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 12:40:48-07	1762860
/	203.0.113.133	GET	200 OK	2016-07-02 12:40:04-07	1762861
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 12:40:39-07	1762862
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-02 12:40:37-07	1762863
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-02 12:40:32-07	1762864
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 12:40:47-07	1762865
/	192.0.2.65	GET	200 OK	2016-07-02 12:40:10-07	1762866
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 12:40:53-07	1762867
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 12:40:48-07	1762868
/	203.0.113.148	GET	200 OK	2016-07-02 12:40:13-07	1762869
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 12:40:53-07	1762870
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 12:40:37-07	1762871
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 12:41:08-07	1762872
/	198.51.100.222	GET	200 OK	2016-07-02 12:40:20-07	1762873
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 12:40:43-07	1762874
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 12:40:36-07	1762875
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-02 12:41:12-07	1762876
/	198.51.100.233	GET	200 OK	2016-07-02 12:40:25-07	1762877
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-02 12:40:45-07	1762878
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 12:40:51-07	1762879
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 12:40:59-07	1762880
/	198.51.100.183	GET	200 OK	2016-07-02 12:40:26-07	1762881
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 12:41:09-07	1762882
/	203.0.113.202	GET	200 OK	2016-07-02 12:40:33-07	1762883
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 12:41:11-07	1762884
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-02 12:41:09-07	1762885
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 12:40:54-07	1762886
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-02 12:41:33-07	1762887
/	203.0.113.203	GET	200 OK	2016-07-02 12:40:34-07	1762888
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-02 12:40:51-07	1762889
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 12:40:50-07	1762890
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 12:41:17-07	1762891
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-02 12:40:54-07	1762892
/	203.0.113.115	GET	200 OK	2016-07-02 12:40:38-07	1762893
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-02 12:41:15-07	1762894
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-02 12:41:09-07	1762895
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-02 12:41:37-07	1762896
/	203.0.113.107	GET	200 OK	2016-07-02 12:40:39-07	1762897
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-02 12:41:21-07	1762898
/	198.51.100.74	GET	200 OK	2016-07-02 12:40:40-07	1762899
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-02 12:40:55-07	1762900
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 12:41:31-07	1762901
/	192.0.2.139	GET	200 OK	2016-07-02 12:40:41-07	1762902
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-02 12:41:41-07	1762903
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-02 12:41:00-07	1762904
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-02 12:41:03-07	1762905
/	198.51.100.203	GET	200 OK	2016-07-02 12:40:46-07	1762906
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 12:41:17-07	1762907
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-02 12:41:40-07	1762908
/	198.51.100.158	GET	200 OK	2016-07-02 12:40:52-07	1762909
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-02 12:41:11-07	1762910
/	198.51.100.216	GET	200 OK	2016-07-02 12:41:00-07	1762911
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-02 12:41:57-07	1762912
/	203.0.113.89	GET	200 OK	2016-07-02 12:41:04-07	1762913
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-02 12:41:26-07	1762914
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-02 12:41:44-07	1762915
/	192.0.2.231	GET	200 OK	2016-07-02 12:41:14-07	1762916
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-02 12:41:53-07	1762917
/	198.51.100.129	GET	200 OK	2016-07-02 12:41:20-07	1762918
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-02 12:42:06-07	1762919
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-02 12:41:35-07	1762920
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-02 12:42:15-07	1762921
/	198.51.100.200	GET	200 OK	2016-07-02 12:41:21-07	1762922
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-02 12:41:45-07	1762923
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-02 12:41:54-07	1762924
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-02 12:42:08-07	1762925
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-02 12:42:20-07	1762926
/	198.51.100.126	GET	200 OK	2016-07-02 12:41:27-07	1762927
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 12:41:50-07	1762928
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 12:41:58-07	1762929
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 12:41:48-07	1762930
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-02 12:42:27-07	1762931
/	198.51.100.84	GET	200 OK	2016-07-02 12:41:32-07	1762932
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 12:42:01-07	1762933
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-02 12:41:54-07	1762934
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-02 12:42:13-07	1762935
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-02 12:41:57-07	1762936
/	198.51.100.113	GET	200 OK	2016-07-02 12:41:40-07	1762937
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-02 12:41:57-07	1762938
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-02 12:42:35-07	1762939
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-02 12:42:00-07	1762940
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-02 12:42:38-07	1762941
/	203.0.113.100	GET	200 OK	2016-07-02 12:41:43-07	1762942
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 12:42:03-07	1762943
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-02 12:42:40-07	1762944
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-02 12:42:41-07	1762945
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-02 12:42:03-07	1762946
/	198.51.100.24	GET	200 OK	2016-07-02 12:41:48-07	1762947
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 12:42:40-07	1762948
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 12:42:42-07	1762949
/	192.0.2.152	GET	200 OK	2016-07-02 12:41:58-07	1762950
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-02 12:42:19-07	1762951
/	192.0.2.141	GET	200 OK	2016-07-02 12:42:04-07	1762952
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-02 12:42:52-07	1762953
/	203.0.113.159	GET	200 OK	2016-07-02 12:42:09-07	1762954
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-02 12:42:33-07	1762955
/	192.0.2.216	GET	200 OK	2016-07-02 12:42:10-07	1762956
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-02 12:42:47-07	1762957
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 12:42:35-07	1762958
/	203.0.113.1	GET	200 OK	2016-07-02 12:42:12-07	1762959
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-02 12:42:32-07	1762960
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-02 12:42:37-07	1762961
/	192.0.2.71	GET	200 OK	2016-07-02 12:42:18-07	1762962
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-02 12:42:44-07	1762963
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 12:42:53-07	1762964
/	203.0.113.223	GET	200 OK	2016-07-02 12:42:21-07	1762965
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-02 12:43:03-07	1762966
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-02 12:43:17-07	1762967
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-02 12:42:39-07	1762968
/	203.0.113.105	GET	200 OK	2016-07-02 12:42:27-07	1762969
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 12:43:09-07	1762970
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-02 12:43:24-07	1762971
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-02 12:42:44-07	1762972
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-02 12:43:06-07	1762973
/	198.51.100.175	GET	200 OK	2016-07-02 12:42:29-07	1762974
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 12:43:29-07	1762975
/	192.0.2.83	GET	200 OK	2016-07-02 12:42:30-07	1762976
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-02 12:43:02-07	1762977
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-02 12:43:05-07	1762978
/	198.51.100.93	GET	200 OK	2016-07-02 12:42:31-07	1762979
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-02 12:43:08-07	1762980
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-02 12:42:55-07	1762981
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-02 12:43:26-07	1762982
/	203.0.113.93	GET	200 OK	2016-07-02 12:42:34-07	1762983
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 12:43:21-07	1762984
/	203.0.113.227	GET	200 OK	2016-07-02 12:42:41-07	1762985
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-02 12:43:26-07	1762986
/	192.0.2.35	GET	200 OK	2016-07-02 12:42:42-07	1762987
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 12:43:37-07	1762988
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-02 12:43:35-07	1762989
/	203.0.113.109	GET	200 OK	2016-07-02 12:42:46-07	1762990
/article/bad-things-gones	203.0.113.109	GET	404 NOT FOUND	2016-07-02 12:43:40-07	1762991
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 12:43:02-07	1762992
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-02 12:43:25-07	1762993
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-02 12:43:36-07	1762994
/	198.51.100.204	GET	200 OK	2016-07-02 12:42:51-07	1762995
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 12:43:24-07	1762996
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 12:43:50-07	1762997
/	198.51.100.68	GET	200 OK	2016-07-02 12:42:53-07	1762998
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-02 12:43:31-07	1762999
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-02 12:43:27-07	1763000
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-02 12:43:36-07	1763001
/	192.0.2.216	GET	200 OK	2016-07-02 12:42:57-07	1763002
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-02 12:43:57-07	1763003
/	198.51.100.25	GET	200 OK	2016-07-02 12:43:02-07	1763004
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 12:43:34-07	1763005
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-02 12:43:28-07	1763006
/	192.0.2.215	GET	200 OK	2016-07-02 12:43:10-07	1763007
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 12:43:46-07	1763008
/	192.0.2.245	GET	200 OK	2016-07-02 12:43:20-07	1763009
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 12:44:15-07	1763010
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 12:44:18-07	1763011
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 12:44:10-07	1763012
/	198.51.100.137	GET	200 OK	2016-07-02 12:43:29-07	1763013
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-02 12:43:59-07	1763014
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 12:43:48-07	1763015
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-02 12:43:47-07	1763016
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 12:43:56-07	1763017
/	203.0.113.191	GET	200 OK	2016-07-02 12:43:37-07	1763018
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-02 12:44:22-07	1763019
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-02 12:44:06-07	1763020
/	203.0.113.202	GET	200 OK	2016-07-02 12:43:43-07	1763021
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 12:44:00-07	1763022
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-02 12:44:04-07	1763023
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 12:44:34-07	1763024
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 12:44:04-07	1763025
/	192.0.2.170	GET	200 OK	2016-07-02 12:43:48-07	1763026
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-02 12:44:17-07	1763027
/	192.0.2.43	GET	200 OK	2016-07-02 12:43:56-07	1763028
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-02 12:44:28-07	1763029
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-02 12:44:22-07	1763030
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-02 12:44:18-07	1763031
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-02 12:44:31-07	1763032
/	198.51.100.36	GET	200 OK	2016-07-02 12:43:57-07	1763033
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 12:44:25-07	1763034
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-02 12:44:46-07	1763035
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 12:44:40-07	1763036
/	198.51.100.107	GET	200 OK	2016-07-02 12:44:04-07	1763037
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-02 12:44:19-07	1763038
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-02 12:44:24-07	1763039
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-02 12:44:31-07	1763040
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-02 12:44:31-07	1763041
/	198.51.100.30	GET	200 OK	2016-07-02 12:44:06-07	1763042
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-02 12:44:45-07	1763043
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-02 12:44:53-07	1763044
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-02 12:44:56-07	1763045
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 12:44:51-07	1763046
/	192.0.2.163	GET	200 OK	2016-07-02 12:44:13-07	1763047
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-02 12:44:31-07	1763048
/	203.0.113.36	GET	200 OK	2016-07-02 12:44:22-07	1763049
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-02 12:45:04-07	1763050
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 12:44:57-07	1763051
/	198.51.100.236	GET	200 OK	2016-07-02 12:44:29-07	1763052
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-02 12:45:21-07	1763053
/	198.51.100.179	GET	200 OK	2016-07-02 12:44:36-07	1763054
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-02 12:45:30-07	1763055
/	198.51.100.62	GET	200 OK	2016-07-02 12:44:41-07	1763056
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 12:45:09-07	1763057
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-02 12:45:26-07	1763058
/	192.0.2.240	GET	200 OK	2016-07-02 12:44:45-07	1763059
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-02 12:45:09-07	1763060
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 12:45:35-07	1763061
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 12:45:04-07	1763062
/	192.0.2.128	GET	200 OK	2016-07-02 12:44:50-07	1763063
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-02 12:45:15-07	1763064
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-02 12:45:43-07	1763065
/	192.0.2.98	GET	200 OK	2016-07-02 12:44:52-07	1763066
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-02 12:45:52-07	1763067
/	198.51.100.240	GET	200 OK	2016-07-02 12:44:58-07	1763068
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-02 12:45:24-07	1763069
/	203.0.113.188	GET	200 OK	2016-07-02 12:45:05-07	1763070
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-02 12:46:05-07	1763071
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-02 12:45:38-07	1763072
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 12:45:20-07	1763073
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 12:45:30-07	1763074
/	203.0.113.123	GET	200 OK	2016-07-02 12:45:13-07	1763075
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 12:46:01-07	1763076
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 12:45:52-07	1763077
/	203.0.113.131	GET	200 OK	2016-07-02 12:45:20-07	1763078
/	203.0.113.226	GET	200 OK	2016-07-02 15:28:06-07	1769261
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-02 12:45:46-07	1763079
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 12:46:02-07	1763080
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 12:46:12-07	1763081
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-02 12:45:46-07	1763082
/	203.0.113.215	GET	200 OK	2016-07-02 12:45:29-07	1763083
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-02 12:45:54-07	1763084
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-02 12:45:49-07	1763085
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 12:45:55-07	1763086
/	198.51.100.235	GET	200 OK	2016-07-02 12:45:35-07	1763087
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 12:46:00-07	1763088
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-02 12:46:17-07	1763089
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 12:46:03-07	1763090
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 12:45:55-07	1763091
/	203.0.113.168	GET	200 OK	2016-07-02 12:45:45-07	1763092
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 12:46:27-07	1763093
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-02 12:46:13-07	1763094
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 12:46:18-07	1763095
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 12:46:33-07	1763096
/	203.0.113.231	GET	200 OK	2016-07-02 12:45:48-07	1763097
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-02 12:46:26-07	1763098
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 12:46:06-07	1763099
/	203.0.113.136	GET	200 OK	2016-07-02 12:45:53-07	1763100
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 12:46:28-07	1763101
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-02 12:46:18-07	1763102
/	192.0.2.171	GET	200 OK	2016-07-02 12:45:55-07	1763103
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-02 12:46:26-07	1763104
/	192.0.2.124	GET	200 OK	2016-07-02 12:45:56-07	1763105
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-02 12:46:47-07	1763106
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-02 12:46:38-07	1763107
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-02 12:46:27-07	1763108
/	203.0.113.219	GET	200 OK	2016-07-02 12:45:57-07	1763109
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 12:46:32-07	1763110
/	198.51.100.65	GET	200 OK	2016-07-02 12:46:05-07	1763111
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 12:46:20-07	1763112
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 12:46:25-07	1763113
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 12:46:44-07	1763114
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 12:46:51-07	1763115
/	198.51.100.254	GET	200 OK	2016-07-02 12:46:09-07	1763116
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 12:47:02-07	1763117
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 12:46:41-07	1763118
/	203.0.113.149	GET	200 OK	2016-07-02 12:46:14-07	1763119
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 12:46:56-07	1763120
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 12:46:41-07	1763121
/	198.51.100.85	GET	200 OK	2016-07-02 12:46:21-07	1763122
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-02 12:46:42-07	1763123
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 12:47:03-07	1763124
/	192.0.2.208	GET	200 OK	2016-07-02 12:46:31-07	1763125
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-02 12:47:26-07	1763126
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-02 12:47:18-07	1763127
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 12:46:48-07	1763128
/	203.0.113.222	GET	200 OK	2016-07-02 12:46:38-07	1763129
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-02 12:47:31-07	1763130
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-02 12:46:56-07	1763131
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 12:47:26-07	1763132
/	203.0.113.112	GET	200 OK	2016-07-02 12:46:46-07	1763133
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 12:47:23-07	1763134
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-02 12:47:27-07	1763135
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 12:47:22-07	1763136
/	203.0.113.55	GET	200 OK	2016-07-02 12:46:50-07	1763137
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-02 12:47:09-07	1763138
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 12:47:06-07	1763139
/	198.51.100.89	GET	200 OK	2016-07-02 12:46:54-07	1763140
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-02 12:47:30-07	1763141
/	192.0.2.48	GET	200 OK	2016-07-02 12:46:57-07	1763142
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-02 12:47:12-07	1763143
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-02 12:47:21-07	1763144
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-02 12:47:14-07	1763145
/	192.0.2.203	GET	200 OK	2016-07-02 12:47:06-07	1763146
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-02 12:47:34-07	1763147
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-02 12:47:49-07	1763148
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-02 12:47:50-07	1763149
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-02 12:48:01-07	1763150
/	203.0.113.215	GET	200 OK	2016-07-02 12:47:11-07	1763151
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 12:47:51-07	1763152
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-02 12:47:28-07	1763153
/	203.0.113.155	GET	200 OK	2016-07-02 12:47:21-07	1763154
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-02 12:48:15-07	1763155
/	192.0.2.146	GET	200 OK	2016-07-02 12:47:29-07	1763156
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 12:47:45-07	1763157
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-02 12:48:15-07	1763158
/	198.51.100.43	GET	200 OK	2016-07-02 12:47:39-07	1763159
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-02 12:48:30-07	1763160
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-02 12:48:12-07	1763161
/	203.0.113.219	GET	200 OK	2016-07-02 12:47:49-07	1763162
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-02 12:48:35-07	1763163
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-02 12:48:31-07	1763164
/	198.51.100.164	GET	200 OK	2016-07-02 12:47:54-07	1763165
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-02 12:48:54-07	1763166
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-02 12:48:20-07	1763167
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-02 12:48:42-07	1763168
/	203.0.113.74	GET	200 OK	2016-07-02 12:47:56-07	1763169
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-02 12:48:25-07	1763170
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-02 12:48:55-07	1763171
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-02 12:48:56-07	1763172
/	198.51.100.154	GET	200 OK	2016-07-02 12:47:57-07	1763173
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-02 12:48:55-07	1763174
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-02 12:48:44-07	1763175
/	203.0.113.100	GET	200 OK	2016-07-02 12:47:58-07	1763176
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-02 12:48:48-07	1763177
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 12:48:42-07	1763178
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-02 12:48:53-07	1763179
/	203.0.113.87	GET	200 OK	2016-07-02 12:48:00-07	1763180
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-02 12:48:48-07	1763181
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-02 12:48:53-07	1763182
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-02 12:48:39-07	1763183
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-02 12:48:27-07	1763184
/	203.0.113.173	GET	200 OK	2016-07-02 12:48:08-07	1763185
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-02 12:49:04-07	1763186
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-02 12:48:32-07	1763187
/	203.0.113.213	GET	200 OK	2016-07-02 12:48:17-07	1763188
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-02 12:49:09-07	1763189
/	198.51.100.19	GET	200 OK	2016-07-02 12:48:26-07	1763190
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 12:48:54-07	1763191
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-02 12:49:08-07	1763192
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-02 12:49:08-07	1763193
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 12:49:12-07	1763194
/	192.0.2.54	GET	200 OK	2016-07-02 12:48:29-07	1763195
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-02 12:49:13-07	1763196
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 12:49:19-07	1763197
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 12:49:00-07	1763198
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-02 12:49:06-07	1763199
/	198.51.100.40	GET	200 OK	2016-07-02 12:48:31-07	1763200
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 12:49:16-07	1763201
/	203.0.113.221	GET	200 OK	2016-07-02 12:48:36-07	1763202
/article/balloon-goons-doomedd	203.0.113.221	GET	404 NOT FOUND	2016-07-02 12:49:19-07	1763203
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-02 12:49:17-07	1763204
/	192.0.2.108	GET	200 OK	2016-07-02 12:48:37-07	1763205
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-02 12:49:15-07	1763206
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 12:49:00-07	1763207
/	198.51.100.242	GET	200 OK	2016-07-02 12:48:42-07	1763208
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 12:49:23-07	1763209
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 12:49:24-07	1763210
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-02 12:49:24-07	1763211
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-02 12:49:41-07	1763212
/	203.0.113.105	GET	200 OK	2016-07-02 12:48:44-07	1763213
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-02 12:49:21-07	1763214
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-02 12:49:40-07	1763215
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-02 12:49:40-07	1763216
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-02 12:49:08-07	1763217
/	192.0.2.91	GET	200 OK	2016-07-02 12:48:52-07	1763218
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-02 12:49:25-07	1763219
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-02 12:49:09-07	1763220
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-02 12:49:38-07	1763221
/	203.0.113.207	GET	200 OK	2016-07-02 12:49:02-07	1763222
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-02 12:49:29-07	1763223
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-02 12:49:23-07	1763224
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-02 12:49:21-07	1763225
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 12:49:41-07	1763226
/	203.0.113.169	GET	200 OK	2016-07-02 12:49:04-07	1763227
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-02 12:49:59-07	1763228
/	192.0.2.141	GET	200 OK	2016-07-02 12:49:05-07	1763229
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-02 12:49:55-07	1763230
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 12:49:24-07	1763231
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-02 12:49:37-07	1763232
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-02 12:50:00-07	1763233
/	192.0.2.126	GET	200 OK	2016-07-02 12:49:15-07	1763234
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 12:50:05-07	1763235
/	198.51.100.125	GET	200 OK	2016-07-02 12:49:25-07	1763236
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-02 12:50:08-07	1763237
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-02 12:50:16-07	1763238
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-02 12:50:16-07	1763239
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-02 12:49:55-07	1763240
/	192.0.2.104	GET	200 OK	2016-07-02 12:49:30-07	1763241
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-02 12:50:06-07	1763242
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-02 12:50:01-07	1763243
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 12:50:06-07	1763244
/	192.0.2.54	GET	200 OK	2016-07-02 12:49:37-07	1763245
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-02 12:50:21-07	1763246
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-02 12:50:35-07	1763247
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-02 12:50:35-07	1763248
/	198.51.100.118	GET	200 OK	2016-07-02 12:49:41-07	1763249
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-02 12:50:28-07	1763250
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-02 12:50:02-07	1763251
/	198.51.100.12	GET	200 OK	2016-07-02 12:49:42-07	1763252
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 12:50:04-07	1763253
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-02 12:50:02-07	1763254
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 12:50:33-07	1763255
/	198.51.100.31	GET	200 OK	2016-07-02 12:49:46-07	1763256
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 12:50:27-07	1763257
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 12:50:04-07	1763258
/	203.0.113.95	GET	200 OK	2016-07-02 12:49:50-07	1763259
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-02 12:50:42-07	1763260
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-02 12:50:40-07	1763261
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-02 12:50:40-07	1763262
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-02 12:50:44-07	1763263
/	203.0.113.194	GET	200 OK	2016-07-02 12:49:57-07	1763264
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 12:50:14-07	1763265
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-02 12:50:32-07	1763266
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-02 12:50:44-07	1763267
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 12:50:51-07	1763268
/	192.0.2.246	GET	200 OK	2016-07-02 12:50:06-07	1763269
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-02 12:50:54-07	1763270
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-02 12:50:44-07	1763271
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-02 12:50:54-07	1763272
/	198.51.100.104	GET	200 OK	2016-07-02 12:50:13-07	1763273
/article/candidate-is-jerkc	198.51.100.104	GET	404 NOT FOUND	2016-07-02 12:51:09-07	1763274
/	203.0.113.236	GET	200 OK	2016-07-02 12:50:20-07	1763275
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-02 12:51:03-07	1763276
/	192.0.2.149	GET	200 OK	2016-07-02 12:50:26-07	1763277
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-02 12:50:52-07	1763278
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-02 12:50:49-07	1763279
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-02 12:50:59-07	1763280
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-02 12:50:51-07	1763281
/	192.0.2.83	GET	200 OK	2016-07-02 12:50:36-07	1763282
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 12:51:11-07	1763283
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-02 12:51:15-07	1763284
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-02 12:51:10-07	1763285
/	198.51.100.211	GET	200 OK	2016-07-02 12:50:43-07	1763286
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 12:51:28-07	1763287
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 12:51:29-07	1763288
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-02 12:51:28-07	1763289
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 12:51:03-07	1763290
/	192.0.2.53	GET	200 OK	2016-07-02 12:50:50-07	1763291
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 12:51:18-07	1763292
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-02 12:51:12-07	1763293
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 12:51:20-07	1763294
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 12:51:31-07	1763295
/	198.51.100.91	GET	200 OK	2016-07-02 12:50:57-07	1763296
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 12:51:27-07	1763297
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 12:51:17-07	1763298
/	192.0.2.144	GET	200 OK	2016-07-02 12:51:02-07	1763299
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-02 12:51:34-07	1763300
/	192.0.2.70	GET	200 OK	2016-07-02 12:51:04-07	1763301
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-02 12:51:25-07	1763302
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-02 12:51:28-07	1763303
/	192.0.2.45	GET	200 OK	2016-07-02 12:51:14-07	1763304
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-02 12:51:51-07	1763305
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-02 12:51:54-07	1763306
/	203.0.113.38	GET	200 OK	2016-07-02 12:51:18-07	1763307
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-02 12:51:38-07	1763308
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-02 12:51:35-07	1763309
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-02 12:51:53-07	1763310
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-02 12:52:17-07	1763311
/	203.0.113.42	GET	200 OK	2016-07-02 12:51:25-07	1763312
/article/bears-love-berriesw	203.0.113.42	GET	404 NOT FOUND	2016-07-02 12:52:20-07	1763313
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-02 12:51:41-07	1763314
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 12:52:13-07	1763315
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-02 12:52:14-07	1763316
/	192.0.2.54	GET	200 OK	2016-07-02 12:51:27-07	1763317
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-02 12:52:27-07	1763318
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 12:51:55-07	1763319
/	192.0.2.225	GET	200 OK	2016-07-02 12:51:37-07	1763320
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-02 12:52:05-07	1763321
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-02 12:52:33-07	1763322
/	192.0.2.4	GET	200 OK	2016-07-02 12:51:47-07	1763323
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-02 12:52:35-07	1763324
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-02 12:52:20-07	1763325
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-02 12:52:24-07	1763326
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-02 12:52:04-07	1763327
/	192.0.2.246	GET	200 OK	2016-07-02 12:51:51-07	1763328
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 12:52:23-07	1763329
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-02 12:52:32-07	1763330
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 12:52:47-07	1763331
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-02 12:52:29-07	1763332
/	203.0.113.32	GET	200 OK	2016-07-02 12:51:58-07	1763333
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-02 12:52:33-07	1763334
/	203.0.113.202	GET	200 OK	2016-07-02 12:52:02-07	1763335
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 12:52:26-07	1763336
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 12:52:55-07	1763337
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-02 12:52:52-07	1763338
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 12:52:45-07	1763339
/	198.51.100.113	GET	200 OK	2016-07-02 12:52:12-07	1763340
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 12:52:51-07	1763341
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-02 12:52:49-07	1763342
/	192.0.2.57	GET	200 OK	2016-07-02 12:52:15-07	1763343
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-02 12:52:41-07	1763344
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-02 12:52:36-07	1763345
/	203.0.113.98	GET	200 OK	2016-07-02 12:52:21-07	1763346
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 12:53:07-07	1763347
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-02 12:52:41-07	1763348
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-02 12:52:36-07	1763349
/	203.0.113.43	GET	200 OK	2016-07-02 12:52:22-07	1763350
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 12:53:13-07	1763351
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 12:53:19-07	1763352
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-02 12:52:41-07	1763353
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 12:53:01-07	1763354
/	198.51.100.64	GET	200 OK	2016-07-02 12:52:28-07	1763355
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-02 12:53:24-07	1763356
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-02 12:53:12-07	1763357
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-02 12:53:01-07	1763358
/	198.51.100.146	GET	200 OK	2016-07-02 12:52:29-07	1763359
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-02 12:52:57-07	1763360
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-02 12:53:25-07	1763361
/	192.0.2.25	GET	200 OK	2016-07-02 15:37:42-07	1769643
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 12:53:29-07	1763362
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-02 12:52:48-07	1763363
/	198.51.100.168	GET	200 OK	2016-07-02 12:52:31-07	1763364
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-02 12:52:57-07	1763365
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-02 12:52:57-07	1763366
/	192.0.2.226	GET	200 OK	2016-07-02 12:52:36-07	1763367
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-02 12:52:54-07	1763368
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-02 12:53:29-07	1763369
/	203.0.113.187	GET	200 OK	2016-07-02 12:52:42-07	1763370
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-02 12:53:07-07	1763371
/	192.0.2.55	GET	200 OK	2016-07-02 12:52:52-07	1763372
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-02 12:53:12-07	1763373
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 12:53:27-07	1763374
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 12:53:34-07	1763375
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-02 12:53:39-07	1763376
/	203.0.113.248	GET	200 OK	2016-07-02 12:52:55-07	1763377
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-02 12:53:47-07	1763378
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-02 12:53:32-07	1763379
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-02 12:53:22-07	1763380
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-02 12:53:46-07	1763381
/	203.0.113.225	GET	200 OK	2016-07-02 12:53:01-07	1763382
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-02 12:53:53-07	1763383
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-02 12:53:26-07	1763384
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-02 12:53:26-07	1763385
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-02 12:53:35-07	1763386
/	203.0.113.2	GET	200 OK	2016-07-02 12:53:07-07	1763387
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 12:54:06-07	1763388
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 12:54:02-07	1763389
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-02 12:53:55-07	1763390
/	198.51.100.184	GET	200 OK	2016-07-02 12:53:15-07	1763391
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 12:54:09-07	1763392
/	203.0.113.163	GET	200 OK	2016-07-02 12:53:25-07	1763393
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 12:53:50-07	1763394
/	203.0.113.55	GET	200 OK	2016-07-02 12:53:27-07	1763395
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 12:53:49-07	1763396
/	192.0.2.72	GET	200 OK	2016-07-02 12:53:31-07	1763397
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-02 12:53:48-07	1763398
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 12:54:13-07	1763399
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 12:53:53-07	1763400
/	198.51.100.195	GET	200 OK	2016-07-02 12:53:39-07	1763401
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 12:54:01-07	1763402
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-02 12:54:25-07	1763403
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-02 12:54:28-07	1763404
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 12:54:12-07	1763405
/	203.0.113.57	GET	200 OK	2016-07-02 12:53:43-07	1763406
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 12:54:31-07	1763407
/	192.0.2.83	GET	200 OK	2016-07-02 12:53:50-07	1763408
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-02 12:54:06-07	1763409
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 12:54:41-07	1763410
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 12:54:23-07	1763411
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-02 12:54:09-07	1763412
/	198.51.100.61	GET	200 OK	2016-07-02 12:53:56-07	1763413
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 12:54:27-07	1763414
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-02 12:54:13-07	1763415
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 12:54:50-07	1763416
/	192.0.2.53	GET	200 OK	2016-07-02 12:53:59-07	1763417
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-02 12:54:50-07	1763418
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 12:54:21-07	1763419
/	198.51.100.217	GET	200 OK	2016-07-02 12:54:07-07	1763420
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-02 12:54:49-07	1763421
/	203.0.113.93	GET	200 OK	2016-07-02 12:54:11-07	1763422
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 12:55:04-07	1763423
/	198.51.100.139	GET	200 OK	2016-07-02 12:54:18-07	1763424
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 12:55:13-07	1763425
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 12:54:48-07	1763426
/	198.51.100.197	GET	200 OK	2016-07-02 12:54:22-07	1763427
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-02 12:54:39-07	1763428
/	203.0.113.16	GET	200 OK	2016-07-02 12:54:29-07	1763429
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 12:55:14-07	1763430
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 12:55:20-07	1763431
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 12:54:54-07	1763432
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 12:54:56-07	1763433
/	198.51.100.187	GET	200 OK	2016-07-02 12:54:34-07	1763434
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-02 12:55:00-07	1763435
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-02 12:54:59-07	1763436
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-02 12:55:20-07	1763437
/	198.51.100.167	GET	200 OK	2016-07-02 12:54:43-07	1763438
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 12:55:34-07	1763439
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-02 12:55:10-07	1763440
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-02 12:55:28-07	1763441
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-02 12:55:33-07	1763442
/	198.51.100.251	GET	200 OK	2016-07-02 12:54:44-07	1763443
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-02 12:55:11-07	1763444
/	198.51.100.107	GET	200 OK	2016-07-02 12:54:45-07	1763445
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-02 12:55:41-07	1763446
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-02 12:55:41-07	1763447
/	192.0.2.199	GET	200 OK	2016-07-02 12:54:46-07	1763448
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-02 12:55:21-07	1763449
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 12:55:04-07	1763450
/	203.0.113.48	GET	200 OK	2016-07-02 12:54:56-07	1763451
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-02 12:55:15-07	1763452
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-02 12:55:52-07	1763453
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-02 12:55:46-07	1763454
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-02 12:55:29-07	1763455
/	203.0.113.160	GET	200 OK	2016-07-02 12:55:06-07	1763456
/	198.51.100.2	GET	200 OK	2016-07-02 15:52:50-07	1770214
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-02 12:55:28-07	1763457
/	203.0.113.163	GET	200 OK	2016-07-02 12:55:09-07	1763458
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-02 12:56:01-07	1763459
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-02 12:55:33-07	1763460
/	192.0.2.168	GET	200 OK	2016-07-02 12:55:12-07	1763461
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-02 12:55:31-07	1763462
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-02 12:55:43-07	1763463
/	198.51.100.38	GET	200 OK	2016-07-02 12:55:18-07	1763464
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-02 12:55:39-07	1763465
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-02 12:55:34-07	1763466
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-02 12:56:05-07	1763467
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-02 12:55:55-07	1763468
/	192.0.2.208	GET	200 OK	2016-07-02 12:55:20-07	1763469
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 12:55:41-07	1763470
/	198.51.100.134	GET	200 OK	2016-07-02 12:55:28-07	1763471
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-02 12:55:43-07	1763472
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-02 12:55:43-07	1763473
/	192.0.2.72	GET	200 OK	2016-07-02 12:55:36-07	1763474
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-02 12:56:08-07	1763475
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-02 12:56:25-07	1763476
/	198.51.100.228	GET	200 OK	2016-07-02 12:55:46-07	1763477
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-02 12:56:18-07	1763478
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-02 12:56:18-07	1763479
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-02 12:56:36-07	1763480
/	192.0.2.227	GET	200 OK	2016-07-02 12:55:49-07	1763481
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-02 12:56:18-07	1763482
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 12:56:32-07	1763483
/	192.0.2.87	GET	200 OK	2016-07-02 12:55:56-07	1763484
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 12:56:55-07	1763485
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-02 12:56:20-07	1763486
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-02 12:56:25-07	1763487
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 12:56:43-07	1763488
/	203.0.113.88	GET	200 OK	2016-07-02 12:55:57-07	1763489
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 12:56:25-07	1763490
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 12:56:21-07	1763491
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 12:56:46-07	1763492
/	198.51.100.8	GET	200 OK	2016-07-02 12:56:07-07	1763493
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 12:56:36-07	1763494
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-02 12:56:51-07	1763495
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 12:56:37-07	1763496
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-02 12:56:41-07	1763497
/	192.0.2.175	GET	200 OK	2016-07-02 12:56:11-07	1763498
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-02 12:56:30-07	1763499
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 12:56:53-07	1763500
/	192.0.2.190	GET	200 OK	2016-07-02 12:56:13-07	1763501
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-02 12:56:57-07	1763502
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-02 12:57:12-07	1763503
/	192.0.2.29	GET	200 OK	2016-07-02 12:56:20-07	1763504
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-02 12:57:11-07	1763505
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-02 12:56:40-07	1763506
/	203.0.113.212	GET	200 OK	2016-07-02 12:56:27-07	1763507
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-02 12:57:20-07	1763508
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 12:57:12-07	1763509
/	198.51.100.244	GET	200 OK	2016-07-02 12:56:37-07	1763510
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-02 12:56:58-07	1763511
/	203.0.113.231	GET	200 OK	2016-07-02 12:56:42-07	1763512
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 12:57:01-07	1763513
/	198.51.100.110	GET	200 OK	2016-07-02 12:56:52-07	1763514
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-02 12:57:20-07	1763515
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 12:57:18-07	1763516
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 12:57:51-07	1763517
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-02 12:57:18-07	1763518
/	198.51.100.232	GET	200 OK	2016-07-02 12:56:55-07	1763519
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-02 12:57:21-07	1763520
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-02 12:57:53-07	1763521
/	192.0.2.215	GET	200 OK	2016-07-02 12:56:59-07	1763522
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-02 12:57:21-07	1763523
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-02 12:57:57-07	1763524
/	198.51.100.174	GET	200 OK	2016-07-02 12:57:09-07	1763525
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-02 12:57:50-07	1763526
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 12:57:37-07	1763527
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 12:57:48-07	1763528
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-02 12:57:54-07	1763529
/	203.0.113.54	GET	200 OK	2016-07-02 12:57:15-07	1763530
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-02 12:57:42-07	1763531
/	198.51.100.12	GET	200 OK	2016-07-02 12:57:18-07	1763532
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 12:58:04-07	1763533
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-02 12:58:00-07	1763534
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 12:58:09-07	1763535
/	192.0.2.55	GET	200 OK	2016-07-02 12:57:19-07	1763536
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 12:58:17-07	1763537
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 12:57:42-07	1763538
/	198.51.100.219	GET	200 OK	2016-07-02 12:57:26-07	1763539
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 12:58:13-07	1763540
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-02 12:57:52-07	1763541
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-02 12:57:51-07	1763542
/	198.51.100.148	GET	200 OK	2016-07-02 12:57:27-07	1763543
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 12:57:43-07	1763544
/	203.0.113.254	GET	200 OK	2016-07-02 12:57:29-07	1763545
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-02 12:58:13-07	1763546
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-02 12:58:07-07	1763547
/	192.0.2.42	GET	200 OK	2016-07-02 12:57:31-07	1763548
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-02 12:58:07-07	1763549
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-02 12:58:12-07	1763550
/	198.51.100.223	GET	200 OK	2016-07-02 12:57:33-07	1763551
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-02 12:58:00-07	1763552
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-02 12:58:30-07	1763554
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-02 12:58:10-07	1763555
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-02 12:58:12-07	1763556
/	203.0.113.153	GET	200 OK	2016-07-02 12:57:46-07	1763557
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-02 12:58:16-07	1763558
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-02 12:58:07-07	1763559
/	192.0.2.66	GET	200 OK	2016-07-02 12:57:51-07	1763560
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-02 12:58:24-07	1763561
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-02 12:58:21-07	1763562
/	198.51.100.22	GET	200 OK	2016-07-02 12:57:56-07	1763563
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-02 12:58:30-07	1763564
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-02 12:58:25-07	1763565
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 12:58:13-07	1763566
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 12:58:40-07	1763567
/	198.51.100.249	GET	200 OK	2016-07-02 12:58:01-07	1763568
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-02 12:58:36-07	1763569
/	192.0.2.7	GET	200 OK	2016-07-02 12:58:10-07	1763570
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-02 12:58:55-07	1763571
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-02 12:58:58-07	1763572
/	198.51.100.211	GET	200 OK	2016-07-02 12:58:12-07	1763573
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 12:58:32-07	1763574
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-02 12:59:02-07	1763575
/	192.0.2.174	GET	200 OK	2016-07-02 12:58:13-07	1763576
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 12:58:44-07	1763577
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 12:58:42-07	1763578
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-02 12:58:33-07	1763579
/	203.0.113.186	GET	200 OK	2016-07-02 12:58:19-07	1763580
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-02 12:59:06-07	1763581
/	192.0.2.37	GET	200 OK	2016-07-02 12:58:25-07	1763582
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-02 12:59:16-07	1763583
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-02 12:59:25-07	1763584
/	192.0.2.189	GET	200 OK	2016-07-02 12:58:31-07	1763585
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-02 12:59:18-07	1763586
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 12:58:58-07	1763587
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 12:58:52-07	1763588
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-02 12:59:13-07	1763589
/	203.0.113.107	GET	200 OK	2016-07-02 12:58:35-07	1763590
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-02 12:59:22-07	1763591
/	203.0.113.159	GET	200 OK	2016-07-02 12:58:37-07	1763592
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-02 12:59:13-07	1763593
/	192.0.2.97	GET	200 OK	2016-07-02 12:58:42-07	1763594
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-02 12:59:28-07	1763595
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-02 12:59:40-07	1763596
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 12:59:19-07	1763597
/	198.51.100.120	GET	200 OK	2016-07-02 12:58:47-07	1763598
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-02 12:59:29-07	1763599
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 12:59:33-07	1763600
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 12:59:12-07	1763601
/	192.0.2.140	GET	200 OK	2016-07-02 12:58:51-07	1763602
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-02 12:59:15-07	1763603
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-02 12:59:28-07	1763604
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-02 12:59:39-07	1763605
/	203.0.113.196	GET	200 OK	2016-07-02 12:59:00-07	1763606
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-02 12:59:22-07	1763607
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 12:59:50-07	1763608
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-02 12:59:51-07	1763609
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 12:59:40-07	1763610
/	203.0.113.40	GET	200 OK	2016-07-02 12:59:02-07	1763611
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-02 12:59:51-07	1763612
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-02 12:59:22-07	1763613
/	198.51.100.101	GET	200 OK	2016-07-02 12:59:04-07	1763614
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-02 13:00:01-07	1763615
/	198.51.100.207	GET	200 OK	2016-07-02 12:59:05-07	1763616
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 12:59:48-07	1763617
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 12:59:42-07	1763618
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-02 12:59:37-07	1763619
/	198.51.100.202	GET	200 OK	2016-07-02 12:59:13-07	1763620
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-02 12:59:35-07	1763621
/	192.0.2.126	GET	200 OK	2016-07-02 12:59:15-07	1763622
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 13:00:13-07	1763623
/	198.51.100.179	GET	200 OK	2016-07-02 12:59:21-07	1763624
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 13:00:06-07	1763625
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-02 13:00:17-07	1763626
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-02 12:59:57-07	1763627
/	203.0.113.42	GET	200 OK	2016-07-02 12:59:24-07	1763628
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 12:59:49-07	1763629
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-02 12:59:49-07	1763630
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 12:59:50-07	1763631
/	192.0.2.77	GET	200 OK	2016-07-02 12:59:32-07	1763632
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-02 13:00:29-07	1763633
/	203.0.113.164	GET	200 OK	2016-07-02 12:59:41-07	1763634
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 13:00:32-07	1763635
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-02 13:00:28-07	1763636
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-02 13:00:05-07	1763637
/	198.51.100.83	GET	200 OK	2016-07-02 12:59:43-07	1763638
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-02 13:00:23-07	1763639
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-02 13:00:11-07	1763640
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-02 13:00:10-07	1763641
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-02 13:00:07-07	1763642
/	192.0.2.41	GET	200 OK	2016-07-02 12:59:48-07	1763643
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-02 13:00:37-07	1763644
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-02 13:00:34-07	1763645
/	198.51.100.99	GET	200 OK	2016-07-02 12:59:57-07	1763646
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 13:00:13-07	1763647
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-02 13:00:44-07	1763648
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-02 13:00:54-07	1763649
/	203.0.113.164	GET	200 OK	2016-07-02 13:00:06-07	1763650
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-02 13:00:32-07	1763651
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-02 13:00:54-07	1763652
/	203.0.113.141	GET	200 OK	2016-07-02 13:00:08-07	1763653
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-02 13:00:55-07	1763654
/	192.0.2.223	GET	200 OK	2016-07-02 13:00:14-07	1763655
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 13:00:36-07	1763656
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 13:00:31-07	1763657
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-02 13:01:03-07	1763658
/	192.0.2.228	GET	200 OK	2016-07-02 13:00:18-07	1763659
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-02 13:00:55-07	1763660
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 13:00:43-07	1763661
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 13:01:07-07	1763662
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-02 13:01:04-07	1763663
/	192.0.2.36	GET	200 OK	2016-07-02 13:00:25-07	1763664
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 13:01:17-07	1763665
/	203.0.113.231	GET	200 OK	2016-07-02 13:00:35-07	1763666
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-02 13:01:16-07	1763667
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 13:01:22-07	1763668
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 13:01:35-07	1763669
/	203.0.113.142	GET	200 OK	2016-07-02 13:00:39-07	1763670
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-02 13:01:09-07	1763671
/	192.0.2.90	GET	200 OK	2016-07-02 13:00:41-07	1763672
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 13:01:16-07	1763673
/	192.0.2.75	GET	200 OK	2016-07-02 13:00:43-07	1763674
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 13:01:25-07	1763675
/	203.0.113.144	GET	200 OK	2016-07-02 13:00:45-07	1763676
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 13:01:30-07	1763677
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 13:01:19-07	1763678
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-02 13:01:30-07	1763679
/	203.0.113.7	GET	200 OK	2016-07-02 13:00:51-07	1763680
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-02 13:01:14-07	1763681
/	198.51.100.78	GET	200 OK	2016-07-02 13:01:00-07	1763682
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-02 13:01:50-07	1763683
/	203.0.113.103	GET	200 OK	2016-07-02 13:01:09-07	1763684
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-02 13:01:27-07	1763685
/	192.0.2.153	GET	200 OK	2016-07-02 13:01:10-07	1763686
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 13:01:54-07	1763687
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 13:01:31-07	1763688
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 13:01:28-07	1763689
/	198.51.100.217	GET	200 OK	2016-07-02 13:01:20-07	1763690
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-02 13:02:20-07	1763691
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-02 13:01:43-07	1763692
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-02 13:02:12-07	1763693
/	198.51.100.109	GET	200 OK	2016-07-02 13:01:22-07	1763694
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-02 13:02:00-07	1763695
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-02 13:02:11-07	1763696
/	192.0.2.54	GET	200 OK	2016-07-02 13:01:27-07	1763697
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 13:02:09-07	1763698
/	198.51.100.146	GET	200 OK	2016-07-02 13:01:29-07	1763699
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-02 13:02:10-07	1763700
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-02 13:02:12-07	1763701
/	192.0.2.229	GET	200 OK	2016-07-02 13:01:31-07	1763702
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-02 13:02:14-07	1763703
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-02 13:02:31-07	1763704
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-02 13:01:52-07	1763705
/	198.51.100.64	GET	200 OK	2016-07-02 13:01:33-07	1763706
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 13:02:08-07	1763707
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-02 13:02:29-07	1763708
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-02 13:01:52-07	1763709
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 13:01:59-07	1763710
/	192.0.2.42	GET	200 OK	2016-07-02 13:01:40-07	1763711
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-02 13:02:18-07	1763712
/	198.51.100.1	GET	200 OK	2016-07-02 13:01:44-07	1763713
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-02 13:02:18-07	1763714
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-02 13:02:15-07	1763715
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 13:02:26-07	1763716
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-02 13:02:12-07	1763717
/	203.0.113.10	GET	200 OK	2016-07-02 13:01:49-07	1763718
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 13:02:44-07	1763719
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 13:02:08-07	1763720
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 13:02:47-07	1763721
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-02 13:02:39-07	1763722
/	198.51.100.155	GET	200 OK	2016-07-02 13:01:54-07	1763723
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 13:02:41-07	1763724
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-02 13:02:30-07	1763725
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 13:02:27-07	1763726
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 13:02:21-07	1763727
/	203.0.113.20	GET	200 OK	2016-07-02 13:01:58-07	1763728
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-02 13:02:29-07	1763729
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-02 13:02:37-07	1763730
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-02 13:02:57-07	1763731
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-02 13:02:47-07	1763732
/	203.0.113.57	GET	200 OK	2016-07-02 13:02:04-07	1763733
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-02 13:03:02-07	1763734
/	203.0.113.83	GET	200 OK	2016-07-02 13:02:12-07	1763735
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-02 13:02:56-07	1763736
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 13:02:38-07	1763737
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 13:02:54-07	1763738
/	192.0.2.187	GET	200 OK	2016-07-02 13:02:14-07	1763739
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-02 13:02:32-07	1763740
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-02 13:03:01-07	1763741
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-02 13:02:30-07	1763742
/	192.0.2.161	GET	200 OK	2016-07-02 13:02:23-07	1763743
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-02 13:02:50-07	1763744
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-02 13:02:41-07	1763745
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-02 13:03:17-07	1763746
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-02 13:02:48-07	1763747
/	203.0.113.117	GET	200 OK	2016-07-02 13:02:28-07	1763748
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 13:03:17-07	1763749
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 13:03:17-07	1763750
/	203.0.113.235	GET	200 OK	2016-07-02 13:02:35-07	1763751
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 13:03:05-07	1763752
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-02 13:03:16-07	1763753
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-02 13:03:10-07	1763754
/	203.0.113.194	GET	200 OK	2016-07-02 13:02:37-07	1763755
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-02 13:03:34-07	1763756
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 13:03:18-07	1763757
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 13:03:17-07	1763758
/	198.51.100.98	GET	200 OK	2016-07-02 13:02:46-07	1763759
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 13:03:32-07	1763760
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 13:03:41-07	1763761
/	203.0.113.149	GET	200 OK	2016-07-02 13:02:55-07	1763762
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 13:03:53-07	1763763
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-02 13:03:14-07	1763764
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 13:03:14-07	1763765
/	198.51.100.105	GET	200 OK	2016-07-02 13:03:01-07	1763766
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 13:03:55-07	1763767
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-02 13:03:47-07	1763768
/	203.0.113.215	GET	200 OK	2016-07-02 13:03:04-07	1763769
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-02 13:03:47-07	1763770
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-02 13:03:54-07	1763771
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 13:03:53-07	1763772
/	203.0.113.71	GET	200 OK	2016-07-02 13:03:06-07	1763773
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 13:04:06-07	1763774
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 13:04:02-07	1763775
/	203.0.113.86	GET	200 OK	2016-07-02 13:03:10-07	1763776
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-02 13:04:03-07	1763777
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 13:03:33-07	1763778
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-02 13:03:50-07	1763779
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-02 13:04:06-07	1763780
/	198.51.100.245	GET	200 OK	2016-07-02 13:03:17-07	1763781
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-02 13:04:03-07	1763782
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-02 13:03:46-07	1763783
/	198.51.100.213	GET	200 OK	2016-07-02 13:03:23-07	1763784
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 13:04:10-07	1763785
/	203.0.113.210	GET	200 OK	2016-07-02 13:03:27-07	1763786
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 13:04:26-07	1763787
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 13:03:59-07	1763788
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-02 13:04:12-07	1763789
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-02 13:04:07-07	1763790
/	198.51.100.64	GET	200 OK	2016-07-02 13:03:29-07	1763791
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 13:04:16-07	1763792
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-02 13:03:44-07	1763793
/	198.51.100.170	GET	200 OK	2016-07-02 13:03:33-07	1763794
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-02 13:04:17-07	1763795
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 13:03:55-07	1763796
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-02 13:04:11-07	1763797
/	203.0.113.56	GET	200 OK	2016-07-02 13:03:40-07	1763798
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-02 13:04:00-07	1763799
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-02 13:04:30-07	1763800
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 13:04:22-07	1763801
/	192.0.2.207	GET	200 OK	2016-07-02 13:03:46-07	1763802
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-02 13:04:45-07	1763803
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 13:04:03-07	1763804
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-02 13:04:40-07	1763805
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-02 13:04:14-07	1763806
/	198.51.100.180	GET	200 OK	2016-07-02 13:03:51-07	1763807
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-02 13:04:46-07	1763808
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-02 13:04:22-07	1763809
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-02 13:04:37-07	1763810
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-02 13:04:28-07	1763811
/	192.0.2.239	GET	200 OK	2016-07-02 13:04:01-07	1763812
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 13:04:17-07	1763813
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-02 13:04:48-07	1763814
/	198.51.100.67	GET	200 OK	2016-07-02 13:04:04-07	1763815
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-02 13:04:23-07	1763816
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 13:04:39-07	1763817
/	198.51.100.180	GET	200 OK	2016-07-02 13:04:07-07	1763818
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-02 13:04:56-07	1763819
/	198.51.100.198	GET	200 OK	2016-07-02 13:04:12-07	1763820
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-02 13:05:03-07	1763821
/	192.0.2.249	GET	200 OK	2016-07-02 13:04:20-07	1763822
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-02 13:04:40-07	1763823
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-02 13:04:59-07	1763824
/	198.51.100.129	GET	200 OK	2016-07-02 13:04:30-07	1763825
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-02 13:05:00-07	1763826
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 13:05:30-07	1763827
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-02 13:05:09-07	1763828
/	198.51.100.78	GET	200 OK	2016-07-02 13:04:38-07	1763829
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 13:05:22-07	1763830
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 13:05:09-07	1763831
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 13:05:17-07	1763832
/	203.0.113.132	GET	200 OK	2016-07-02 13:04:40-07	1763833
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 13:05:25-07	1763834
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 13:05:04-07	1763835
/	198.51.100.5	GET	200 OK	2016-07-02 13:04:45-07	1763836
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 13:05:18-07	1763837
/	198.51.100.67	GET	200 OK	2016-07-02 13:04:53-07	1763838
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 13:05:45-07	1763839
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-02 13:05:20-07	1763840
/	192.0.2.101	GET	200 OK	2016-07-02 13:04:54-07	1763841
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 13:05:35-07	1763842
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-02 13:05:50-07	1763843
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 13:05:36-07	1763844
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 13:05:34-07	1763845
/	198.51.100.204	GET	200 OK	2016-07-02 13:05:02-07	1763846
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-02 13:05:24-07	1763847
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 13:05:43-07	1763848
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-02 13:05:45-07	1763849
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 13:05:48-07	1763850
/	192.0.2.90	GET	200 OK	2016-07-02 13:05:11-07	1763851
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-02 13:05:39-07	1763852
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-02 13:05:34-07	1763853
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 13:06:00-07	1763854
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 13:06:04-07	1763855
/	198.51.100.138	GET	200 OK	2016-07-02 13:05:14-07	1763856
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 13:06:10-07	1763857
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 13:05:33-07	1763858
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 13:05:52-07	1763859
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-02 13:06:05-07	1763860
/	203.0.113.81	GET	200 OK	2016-07-02 13:05:20-07	1763861
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-02 13:05:37-07	1763862
/	198.51.100.90	GET	200 OK	2016-07-02 13:05:28-07	1763863
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-02 13:06:14-07	1763864
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-02 13:05:57-07	1763865
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 13:06:06-07	1763866
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-02 13:06:20-07	1763867
/	192.0.2.111	GET	200 OK	2016-07-02 13:05:29-07	1763868
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-02 13:06:24-07	1763869
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-02 13:05:56-07	1763870
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-02 13:06:08-07	1763871
/	192.0.2.12	GET	200 OK	2016-07-02 13:05:33-07	1763872
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 13:06:08-07	1763873
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-02 13:06:32-07	1763874
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 13:06:14-07	1763875
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 13:06:16-07	1763876
/	192.0.2.251	GET	200 OK	2016-07-02 13:05:35-07	1763877
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-02 13:06:02-07	1763878
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-02 13:05:52-07	1763879
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 13:06:09-07	1763880
/	192.0.2.234	GET	200 OK	2016-07-02 13:05:45-07	1763881
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-02 13:06:36-07	1763882
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 13:06:37-07	1763883
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-02 13:06:37-07	1763884
/	192.0.2.194	GET	200 OK	2016-07-02 13:05:49-07	1763885
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-02 13:06:39-07	1763886
/	203.0.113.33	GET	200 OK	2016-07-02 13:05:55-07	1763887
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-02 13:06:55-07	1763888
/	198.51.100.188	GET	200 OK	2016-07-02 13:06:02-07	1763889
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 13:06:35-07	1763890
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-02 13:06:19-07	1763891
/	198.51.100.16	GET	200 OK	2016-07-02 13:06:04-07	1763892
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-02 13:06:40-07	1763893
/	203.0.113.148	GET	200 OK	2016-07-02 13:06:07-07	1763894
/article/bears-love-berriest	203.0.113.148	GET	404 NOT FOUND	2016-07-02 13:06:53-07	1763895
/	203.0.113.36	GET	200 OK	2016-07-02 13:06:14-07	1763896
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-02 13:06:37-07	1763897
/	192.0.2.100	GET	200 OK	2016-07-02 13:06:16-07	1763898
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-02 13:06:49-07	1763899
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-02 13:06:31-07	1763900
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-02 13:07:03-07	1763901
/	203.0.113.253	GET	200 OK	2016-07-02 13:06:26-07	1763902
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-02 13:07:08-07	1763903
/	198.51.100.12	GET	200 OK	2016-07-02 13:06:29-07	1763904
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-02 13:07:20-07	1763905
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 13:06:45-07	1763906
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 13:07:03-07	1763907
/	198.51.100.27	GET	200 OK	2016-07-02 13:06:38-07	1763908
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 13:07:20-07	1763909
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-02 13:06:56-07	1763910
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 13:07:16-07	1763911
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-02 13:07:14-07	1763912
/	198.51.100.171	GET	200 OK	2016-07-02 13:06:48-07	1763913
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-02 13:07:44-07	1763914
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-02 13:07:14-07	1763915
/	198.51.100.93	GET	200 OK	2016-07-02 13:06:54-07	1763916
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-02 13:07:38-07	1763917
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-02 13:07:47-07	1763918
/	203.0.113.5	GET	200 OK	2016-07-02 13:06:56-07	1763919
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 13:07:14-07	1763920
/	203.0.113.165	GET	200 OK	2016-07-02 13:06:58-07	1763921
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-02 13:07:27-07	1763922
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-02 13:07:15-07	1763923
/	192.0.2.163	GET	200 OK	2016-07-02 13:07:05-07	1763924
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-02 13:07:45-07	1763925
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-02 13:07:49-07	1763926
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-02 13:07:52-07	1763927
/	192.0.2.82	GET	200 OK	2016-07-02 13:07:06-07	1763928
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-02 13:07:43-07	1763929
/	192.0.2.89	GET	200 OK	2016-07-02 13:07:12-07	1763930
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-02 13:07:59-07	1763931
/	198.51.100.176	GET	200 OK	2016-07-02 13:07:16-07	1763932
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 13:08:04-07	1763933
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-02 13:08:12-07	1763934
/	198.51.100.62	GET	200 OK	2016-07-02 15:58:17-07	1770405
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-02 13:07:57-07	1763935
/	198.51.100.232	GET	200 OK	2016-07-02 13:07:19-07	1763936
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-02 13:07:55-07	1763937
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-02 13:07:57-07	1763938
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-02 13:07:57-07	1763939
/	192.0.2.234	GET	200 OK	2016-07-02 13:07:21-07	1763940
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 13:07:38-07	1763941
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-02 13:08:19-07	1763942
/	192.0.2.101	GET	200 OK	2016-07-02 13:07:30-07	1763943
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 13:07:54-07	1763944
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 13:08:26-07	1763945
/	192.0.2.86	GET	200 OK	2016-07-02 13:07:31-07	1763946
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-02 13:08:24-07	1763947
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 13:07:46-07	1763948
/	203.0.113.2	GET	200 OK	2016-07-02 13:07:37-07	1763949
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-02 13:08:27-07	1763950
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-02 13:08:14-07	1763951
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 13:08:11-07	1763952
/	203.0.113.92	GET	200 OK	2016-07-02 13:07:39-07	1763953
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-02 13:08:14-07	1763954
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-02 13:07:57-07	1763955
/	192.0.2.142	GET	200 OK	2016-07-02 13:07:48-07	1763956
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-02 13:08:06-07	1763957
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-02 13:08:32-07	1763958
/	192.0.2.16	GET	200 OK	2016-07-02 13:07:50-07	1763959
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-02 13:08:44-07	1763960
/	192.0.2.65	GET	200 OK	2016-07-02 13:07:51-07	1763961
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 13:08:23-07	1763962
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 13:08:24-07	1763963
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 13:08:43-07	1763964
/	198.51.100.51	GET	200 OK	2016-07-02 13:07:54-07	1763965
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 13:08:48-07	1763966
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 13:08:18-07	1763967
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 13:08:49-07	1763968
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 13:08:14-07	1763969
/	203.0.113.198	GET	200 OK	2016-07-02 13:07:59-07	1763970
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 13:08:45-07	1763971
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 13:08:18-07	1763972
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 13:08:52-07	1763973
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-02 13:08:22-07	1763974
/	192.0.2.101	GET	200 OK	2016-07-02 13:08:02-07	1763975
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 13:09:00-07	1763976
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 13:08:31-07	1763977
/	192.0.2.214	GET	200 OK	2016-07-02 13:08:04-07	1763978
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 13:08:37-07	1763979
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-02 13:08:38-07	1763980
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 13:08:40-07	1763981
/	192.0.2.211	GET	200 OK	2016-07-02 13:08:12-07	1763982
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-02 13:08:38-07	1763983
/article/candidate-is-jerkj	192.0.2.211	GET	404 NOT FOUND	2016-07-02 13:08:53-07	1763984
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-02 13:08:57-07	1763985
/	192.0.2.199	GET	200 OK	2016-07-02 13:08:15-07	1763986
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 13:09:12-07	1763987
/	203.0.113.84	GET	200 OK	2016-07-02 13:08:19-07	1763988
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-02 13:08:38-07	1763989
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-02 13:08:49-07	1763990
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-02 13:09:05-07	1763991
/	198.51.100.22	GET	200 OK	2016-07-02 13:08:21-07	1763992
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-02 13:09:17-07	1763993
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 13:09:04-07	1763994
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-02 13:09:12-07	1763995
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-02 13:09:13-07	1763996
/	198.51.100.25	GET	200 OK	2016-07-02 13:08:31-07	1763997
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-02 13:09:05-07	1763998
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-02 13:09:14-07	1763999
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-02 13:08:50-07	1764000
/	192.0.2.171	GET	200 OK	2016-07-02 13:08:36-07	1764001
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-02 13:08:59-07	1764002
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-02 13:09:05-07	1764003
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-02 13:09:09-07	1764004
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-02 13:08:58-07	1764005
/	198.51.100.106	GET	200 OK	2016-07-02 13:08:45-07	1764006
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-02 13:09:34-07	1764007
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-02 13:09:38-07	1764008
/	198.51.100.111	GET	200 OK	2016-07-02 13:08:55-07	1764009
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 13:09:46-07	1764010
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-02 13:09:40-07	1764011
/	198.51.100.17	GET	200 OK	2016-07-02 13:08:59-07	1764012
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 13:09:42-07	1764013
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-02 13:09:45-07	1764014
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-02 13:09:14-07	1764015
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 13:09:22-07	1764016
/	192.0.2.213	GET	200 OK	2016-07-02 13:09:07-07	1764017
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-02 13:09:27-07	1764018
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-02 13:09:29-07	1764019
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-02 13:09:58-07	1764020
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-02 13:09:59-07	1764021
/	198.51.100.40	GET	200 OK	2016-07-02 13:09:12-07	1764022
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 13:09:27-07	1764023
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 13:09:58-07	1764024
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 13:10:01-07	1764025
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 13:09:59-07	1764026
/	198.51.100.8	GET	200 OK	2016-07-02 13:09:21-07	1764027
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 13:10:07-07	1764028
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 13:09:52-07	1764029
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-02 13:10:07-07	1764030
/	192.0.2.6	GET	200 OK	2016-07-02 13:09:24-07	1764031
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-02 13:09:45-07	1764032
/	198.51.100.204	GET	200 OK	2016-07-02 13:09:29-07	1764033
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 13:10:18-07	1764034
/article/so-many-bearsu	198.51.100.204	GET	404 NOT FOUND	2016-07-02 13:10:19-07	1764035
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 13:10:12-07	1764036
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-02 13:10:15-07	1764037
/	203.0.113.91	GET	200 OK	2016-07-02 13:09:34-07	1764038
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-02 13:10:15-07	1764039
/	192.0.2.66	GET	200 OK	2016-07-02 13:09:40-07	1764040
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-02 13:09:56-07	1764041
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 13:10:24-07	1764042
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-02 13:10:28-07	1764043
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-02 13:10:34-07	1764044
/	192.0.2.110	GET	200 OK	2016-07-02 13:09:43-07	1764045
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-02 13:10:27-07	1764046
/	203.0.113.17	GET	200 OK	2016-07-02 13:09:45-07	1764047
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-02 13:10:13-07	1764048
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-02 13:10:25-07	1764049
/	198.51.100.58	GET	200 OK	2016-07-02 13:09:51-07	1764050
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-02 13:10:19-07	1764051
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 13:10:36-07	1764052
/	198.51.100.249	GET	200 OK	2016-07-02 13:09:54-07	1764053
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 13:10:16-07	1764054
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 13:10:45-07	1764055
/	203.0.113.180	GET	200 OK	2016-07-02 13:10:04-07	1764056
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-02 13:10:30-07	1764057
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-02 13:10:28-07	1764058
/	198.51.100.61	GET	200 OK	2016-07-02 13:10:08-07	1764059
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 13:10:37-07	1764060
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-02 13:10:46-07	1764061
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 13:11:04-07	1764062
/	203.0.113.112	GET	200 OK	2016-07-02 13:10:18-07	1764063
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-02 13:10:37-07	1764064
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-02 13:10:58-07	1764065
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 13:10:53-07	1764066
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 13:11:12-07	1764067
/	203.0.113.194	GET	200 OK	2016-07-02 13:10:22-07	1764068
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-02 13:10:55-07	1764069
/	203.0.113.70	GET	200 OK	2016-07-02 13:10:24-07	1764070
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-02 13:11:10-07	1764071
/	198.51.100.158	GET	200 OK	2016-07-02 13:10:34-07	1764072
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-02 13:10:56-07	1764073
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-02 13:11:32-07	1764074
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-02 13:11:24-07	1764075
/	198.51.100.63	GET	200 OK	2016-07-02 13:10:40-07	1764076
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-02 13:10:56-07	1764077
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 13:11:18-07	1764078
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 13:11:03-07	1764079
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-02 13:11:33-07	1764080
/	203.0.113.238	GET	200 OK	2016-07-02 13:10:44-07	1764081
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 13:11:25-07	1764082
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 13:11:39-07	1764083
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 13:11:42-07	1764084
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-02 13:11:12-07	1764085
/	203.0.113.106	GET	200 OK	2016-07-02 13:10:46-07	1764086
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-02 13:11:26-07	1764087
/	198.51.100.225	GET	200 OK	2016-07-02 13:10:51-07	1764088
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-02 13:11:40-07	1764089
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 13:11:40-07	1764090
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 13:11:40-07	1764091
/	203.0.113.78	GET	200 OK	2016-07-02 13:11:01-07	1764092
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-02 13:11:48-07	1764093
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-02 13:11:57-07	1764094
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-02 13:11:28-07	1764095
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-02 13:11:57-07	1764096
/	198.51.100.162	GET	200 OK	2016-07-02 13:11:08-07	1764097
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 13:12:01-07	1764098
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-02 13:11:28-07	1764099
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-02 13:11:33-07	1764100
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-02 13:12:08-07	1764101
/	198.51.100.67	GET	200 OK	2016-07-02 13:11:17-07	1764102
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 13:11:44-07	1764103
/	192.0.2.196	GET	200 OK	2016-07-02 13:11:24-07	1764104
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-02 13:12:04-07	1764105
/	192.0.2.5	GET	200 OK	2016-07-02 13:11:34-07	1764106
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 13:12:30-07	1764107
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-02 13:11:55-07	1764108
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-02 13:12:05-07	1764109
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 13:12:19-07	1764110
/	192.0.2.215	GET	200 OK	2016-07-02 13:11:38-07	1764111
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-02 13:11:56-07	1764112
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-02 13:12:32-07	1764113
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-02 13:12:07-07	1764114
/	198.51.100.59	GET	200 OK	2016-07-02 13:11:48-07	1764115
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-02 13:12:29-07	1764116
/	198.51.100.76	GET	200 OK	2016-07-02 13:11:51-07	1764117
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-02 13:12:13-07	1764118
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-02 13:12:16-07	1764119
/	192.0.2.207	GET	200 OK	2016-07-02 13:11:52-07	1764120
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 13:12:29-07	1764121
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 13:12:37-07	1764122
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 13:12:32-07	1764123
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 13:12:51-07	1764124
/	203.0.113.127	GET	200 OK	2016-07-02 13:11:59-07	1764125
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 13:12:18-07	1764126
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 13:12:36-07	1764127
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 13:12:28-07	1764128
/	203.0.113.156	GET	200 OK	2016-07-02 13:12:09-07	1764129
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-02 13:12:53-07	1764130
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 13:12:45-07	1764131
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-02 13:12:45-07	1764132
/	203.0.113.133	GET	200 OK	2016-07-02 13:12:10-07	1764133
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-02 13:12:46-07	1764134
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 13:12:30-07	1764135
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-02 13:12:59-07	1764136
/	198.51.100.139	GET	200 OK	2016-07-02 13:12:15-07	1764137
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 13:12:57-07	1764138
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 13:13:13-07	1764139
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 13:12:53-07	1764140
/	203.0.113.19	GET	200 OK	2016-07-02 13:12:21-07	1764141
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-02 13:13:05-07	1764142
/	192.0.2.116	GET	200 OK	2016-07-02 13:12:24-07	1764143
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-02 13:12:43-07	1764144
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-02 13:12:44-07	1764145
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-02 13:12:48-07	1764146
/	192.0.2.147	GET	200 OK	2016-07-02 13:12:31-07	1764147
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-02 13:13:23-07	1764148
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-02 13:12:57-07	1764149
/article/trouble-for-troubledn	192.0.2.147	GET	404 NOT FOUND	2016-07-02 13:13:21-07	1764150
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-02 13:13:26-07	1764151
/	203.0.113.137	GET	200 OK	2016-07-02 13:12:37-07	1764152
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-02 13:13:14-07	1764153
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-02 13:13:36-07	1764154
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-02 13:13:26-07	1764155
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-02 13:13:03-07	1764156
/	192.0.2.147	GET	200 OK	2016-07-02 13:12:40-07	1764157
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-02 13:13:01-07	1764158
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 13:13:21-07	1764159
/	198.51.100.90	GET	200 OK	2016-07-02 13:12:44-07	1764160
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-02 13:13:12-07	1764161
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-02 13:13:10-07	1764162
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-02 13:13:24-07	1764163
/	198.51.100.212	GET	200 OK	2016-07-02 13:12:54-07	1764164
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-02 13:13:39-07	1764165
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 13:13:51-07	1764166
/	192.0.2.5	GET	200 OK	2016-07-02 13:13:01-07	1764167
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 13:13:17-07	1764168
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 13:13:38-07	1764169
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 13:13:53-07	1764170
/	203.0.113.218	GET	200 OK	2016-07-02 13:13:09-07	1764171
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 13:14:06-07	1764172
/	198.51.100.48	GET	200 OK	2016-07-02 13:13:11-07	1764173
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-02 13:13:33-07	1764174
/	192.0.2.231	GET	200 OK	2016-07-02 13:13:21-07	1764175
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-02 13:14:14-07	1764176
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-02 13:13:38-07	1764177
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 13:14:02-07	1764178
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-02 13:14:13-07	1764179
/	192.0.2.38	GET	200 OK	2016-07-02 13:13:30-07	1764180
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-02 13:14:14-07	1764181
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-02 13:14:29-07	1764182
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-02 13:14:23-07	1764183
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 13:13:57-07	1764184
/	192.0.2.139	GET	200 OK	2016-07-02 13:13:38-07	1764185
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-02 13:14:09-07	1764186
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-02 13:14:15-07	1764187
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-02 13:14:25-07	1764188
/	203.0.113.39	GET	200 OK	2016-07-02 13:13:46-07	1764189
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-02 13:14:11-07	1764190
/	192.0.2.203	GET	200 OK	2016-07-02 13:13:56-07	1764191
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-02 13:14:41-07	1764192
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 13:14:23-07	1764193
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 13:14:52-07	1764194
/	192.0.2.231	GET	200 OK	2016-07-02 13:14:05-07	1764195
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-02 13:14:51-07	1764196
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-02 13:14:23-07	1764197
/	192.0.2.99	GET	200 OK	2016-07-02 13:14:11-07	1764198
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-02 13:15:03-07	1764199
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-02 13:14:31-07	1764200
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-02 13:14:51-07	1764201
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 13:15:08-07	1764202
/	198.51.100.159	GET	200 OK	2016-07-02 13:14:15-07	1764203
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-02 13:14:45-07	1764204
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-02 13:15:06-07	1764205
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-02 13:14:59-07	1764206
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-02 13:14:53-07	1764207
/	198.51.100.123	GET	200 OK	2016-07-02 13:14:18-07	1764208
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-02 13:14:52-07	1764209
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-02 13:15:03-07	1764210
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-02 13:14:37-07	1764211
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-02 13:14:47-07	1764212
/	198.51.100.1	GET	200 OK	2016-07-02 13:14:26-07	1764213
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-02 13:15:06-07	1764214
/	203.0.113.1	GET	200 OK	2016-07-02 13:14:36-07	1764215
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-02 13:15:23-07	1764216
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-02 13:14:59-07	1764217
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-02 13:15:03-07	1764218
/	192.0.2.162	GET	200 OK	2016-07-02 13:14:39-07	1764219
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-02 13:15:20-07	1764220
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-02 13:15:07-07	1764221
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 13:15:22-07	1764222
/	198.51.100.104	GET	200 OK	2016-07-02 13:14:49-07	1764223
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 13:15:32-07	1764224
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-02 13:15:36-07	1764225
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-02 13:15:44-07	1764226
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-02 13:15:20-07	1764227
/	203.0.113.130	GET	200 OK	2016-07-02 13:14:54-07	1764228
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 13:15:53-07	1764229
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-02 13:15:40-07	1764230
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 13:15:20-07	1764231
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-02 13:15:09-07	1764232
/	203.0.113.92	GET	200 OK	2016-07-02 13:14:58-07	1764233
/article/bad-things-gonet	203.0.113.92	GET	404 NOT FOUND	2016-07-02 13:15:33-07	1764234
/	192.0.2.10	GET	200 OK	2016-07-02 13:15:03-07	1764235
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 13:15:44-07	1764236
/	192.0.2.50	GET	200 OK	2016-07-02 13:15:11-07	1764237
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 13:15:34-07	1764238
/	198.51.100.90	GET	200 OK	2016-07-02 13:15:14-07	1764239
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 13:15:34-07	1764240
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-02 13:16:06-07	1764241
/	198.51.100.146	GET	200 OK	2016-07-02 13:15:23-07	1764242
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-02 13:15:51-07	1764243
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-02 13:16:20-07	1764244
/	203.0.113.172	GET	200 OK	2016-07-02 13:15:33-07	1764245
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-02 13:16:17-07	1764246
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-02 13:15:51-07	1764247
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-02 13:16:04-07	1764248
/	192.0.2.121	GET	200 OK	2016-07-02 13:15:41-07	1764249
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-02 13:16:15-07	1764250
/article/goats-eat-googlesk	192.0.2.121	GET	404 NOT FOUND	2016-07-02 13:16:03-07	1764251
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-02 13:16:31-07	1764252
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-02 13:15:59-07	1764253
/	203.0.113.182	GET	200 OK	2016-07-02 13:15:48-07	1764254
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-02 13:16:13-07	1764255
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-02 13:16:27-07	1764256
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-02 13:16:48-07	1764257
/	192.0.2.25	GET	200 OK	2016-07-02 13:15:55-07	1764258
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-02 13:16:40-07	1764259
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 13:16:19-07	1764260
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-02 13:16:54-07	1764261
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-02 13:16:52-07	1764262
/	198.51.100.4	GET	200 OK	2016-07-02 13:15:57-07	1764263
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-02 13:16:44-07	1764264
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-02 13:16:43-07	1764265
/	198.51.100.66	GET	200 OK	2016-07-02 13:15:58-07	1764266
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-02 13:16:17-07	1764267
/	192.0.2.61	GET	200 OK	2016-07-02 13:16:01-07	1764268
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 13:16:45-07	1764269
/	198.51.100.59	GET	200 OK	2016-07-02 13:16:06-07	1764270
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 13:16:31-07	1764271
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 13:16:53-07	1764272
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-02 13:16:51-07	1764273
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 13:16:23-07	1764274
/	203.0.113.8	GET	200 OK	2016-07-02 13:16:09-07	1764275
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-02 13:16:32-07	1764276
/	198.51.100.130	GET	200 OK	2016-07-02 13:16:19-07	1764277
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 13:16:50-07	1764278
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-02 13:16:36-07	1764279
/	198.51.100.107	GET	200 OK	2016-07-02 13:16:21-07	1764280
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-02 13:16:42-07	1764281
/	203.0.113.205	GET	200 OK	2016-07-02 13:16:31-07	1764282
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-02 13:17:18-07	1764283
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-02 13:17:24-07	1764284
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-02 13:17:18-07	1764285
/	203.0.113.102	GET	200 OK	2016-07-02 13:16:38-07	1764286
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-02 13:17:36-07	1764287
/	198.51.100.177	GET	200 OK	2016-07-02 13:16:39-07	1764288
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-02 13:17:22-07	1764289
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-02 13:17:24-07	1764290
/	192.0.2.113	GET	200 OK	2016-07-02 13:16:47-07	1764291
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-02 13:17:29-07	1764292
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-02 13:17:26-07	1764293
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-02 13:17:05-07	1764294
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-02 13:17:23-07	1764295
/	192.0.2.61	GET	200 OK	2016-07-02 13:16:53-07	1764296
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-02 13:17:51-07	1764297
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-02 13:17:19-07	1764298
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-02 13:17:50-07	1764299
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 13:17:27-07	1764300
/	203.0.113.5	GET	200 OK	2016-07-02 13:16:55-07	1764301
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-02 13:17:29-07	1764302
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-02 13:17:12-07	1764303
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-02 13:17:52-07	1764304
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-02 13:17:18-07	1764305
/	198.51.100.137	GET	200 OK	2016-07-02 13:17:02-07	1764306
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-02 13:17:33-07	1764307
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 13:17:26-07	1764308
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-02 13:17:29-07	1764309
/	198.51.100.46	GET	200 OK	2016-07-02 13:17:04-07	1764310
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-02 13:17:56-07	1764311
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-02 13:17:30-07	1764312
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-02 13:17:54-07	1764313
/	192.0.2.205	GET	200 OK	2016-07-02 13:17:07-07	1764314
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-02 13:18:02-07	1764315
/	198.51.100.85	GET	200 OK	2016-07-02 13:17:09-07	1764316
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-02 13:18:03-07	1764317
/	192.0.2.19	GET	200 OK	2016-07-02 13:17:13-07	1764318
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 13:17:51-07	1764319
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 13:17:46-07	1764320
/	192.0.2.250	GET	200 OK	2016-07-02 13:17:18-07	1764321
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-02 13:17:34-07	1764322
/	192.0.2.198	GET	200 OK	2016-07-02 13:17:22-07	1764323
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-02 13:17:51-07	1764324
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-02 13:18:05-07	1764325
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-02 13:18:04-07	1764326
/	203.0.113.243	GET	200 OK	2016-07-02 13:17:25-07	1764327
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 13:18:08-07	1764328
/	198.51.100.195	GET	200 OK	2016-07-02 13:17:29-07	1764329
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 13:17:44-07	1764330
/	198.51.100.251	GET	200 OK	2016-07-02 13:17:33-07	1764331
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-02 13:18:13-07	1764332
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-02 13:18:09-07	1764333
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 13:18:02-07	1764334
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 13:18:01-07	1764335
/	198.51.100.33	GET	200 OK	2016-07-02 13:17:36-07	1764336
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-02 13:18:10-07	1764337
/	192.0.2.155	GET	200 OK	2016-07-02 13:17:39-07	1764338
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-02 13:18:35-07	1764339
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-02 13:18:25-07	1764340
/	203.0.113.178	GET	200 OK	2016-07-02 13:17:46-07	1764341
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-02 13:18:41-07	1764342
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-02 13:18:38-07	1764343
/article/media-obsessed-with-bearsj	203.0.113.178	GET	404 NOT FOUND	2016-07-02 13:18:30-07	1764344
/	198.51.100.98	GET	200 OK	2016-07-02 13:17:47-07	1764345
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-02 13:18:47-07	1764346
/	192.0.2.9	GET	200 OK	2016-07-02 13:17:54-07	1764347
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-02 13:18:48-07	1764348
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-02 13:18:43-07	1764349
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-02 13:18:44-07	1764350
/	192.0.2.106	GET	200 OK	2016-07-02 13:17:56-07	1764351
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 13:18:33-07	1764352
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 13:18:30-07	1764353
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 13:18:27-07	1764354
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-02 13:18:53-07	1764355
/	192.0.2.208	GET	200 OK	2016-07-02 13:17:59-07	1764356
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-02 13:18:49-07	1764357
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 13:18:54-07	1764358
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-02 13:18:52-07	1764359
/	198.51.100.139	GET	200 OK	2016-07-02 13:18:04-07	1764360
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 13:18:50-07	1764361
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-02 13:18:59-07	1764362
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 13:19:00-07	1764363
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 13:18:24-07	1764364
/	198.51.100.9	GET	200 OK	2016-07-02 13:18:07-07	1764365
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-02 13:18:59-07	1764366
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-02 13:18:27-07	1764367
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-02 13:18:42-07	1764368
/	192.0.2.179	GET	200 OK	2016-07-02 13:18:14-07	1764369
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-02 13:19:05-07	1764370
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-02 13:19:08-07	1764371
/	203.0.113.125	GET	200 OK	2016-07-02 13:18:20-07	1764372
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-02 13:18:59-07	1764373
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 13:18:57-07	1764374
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 13:19:11-07	1764375
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 13:19:10-07	1764376
/	192.0.2.38	GET	200 OK	2016-07-02 13:18:23-07	1764377
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-02 13:19:07-07	1764378
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-02 13:18:57-07	1764379
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-02 13:19:08-07	1764380
/	198.51.100.54	GET	200 OK	2016-07-02 13:18:28-07	1764381
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-02 13:19:10-07	1764382
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-02 13:19:23-07	1764383
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-02 13:19:05-07	1764384
/	192.0.2.8	GET	200 OK	2016-07-02 13:18:33-07	1764385
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-02 13:18:48-07	1764386
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-02 13:19:01-07	1764387
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-02 13:18:53-07	1764388
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-02 13:19:03-07	1764389
/	198.51.100.147	GET	200 OK	2016-07-02 13:18:41-07	1764390
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-02 13:19:13-07	1764391
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-02 13:18:58-07	1764392
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-02 13:19:00-07	1764393
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 13:19:06-07	1764394
/	203.0.113.155	GET	200 OK	2016-07-02 13:18:46-07	1764395
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-02 13:19:25-07	1764396
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-02 13:19:15-07	1764397
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-02 13:19:15-07	1764398
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-02 13:19:20-07	1764399
/	192.0.2.86	GET	200 OK	2016-07-02 13:18:53-07	1764400
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-02 13:19:21-07	1764401
/	203.0.113.166	GET	200 OK	2016-07-02 13:18:59-07	1764402
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-02 13:19:45-07	1764403
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 13:19:31-07	1764404
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 13:19:24-07	1764405
/	192.0.2.127	GET	200 OK	2016-07-02 13:19:06-07	1764406
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-02 13:19:24-07	1764407
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 13:20:05-07	1764408
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-02 13:19:24-07	1764409
/	203.0.113.139	GET	200 OK	2016-07-02 13:19:09-07	1764410
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-02 13:19:59-07	1764411
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-02 13:19:52-07	1764412
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 13:19:26-07	1764413
/	203.0.113.152	GET	200 OK	2016-07-02 13:19:13-07	1764414
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-02 13:19:59-07	1764415
/	198.51.100.4	GET	200 OK	2016-07-02 13:19:20-07	1764416
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-02 13:20:20-07	1764417
/	203.0.113.74	GET	200 OK	2016-07-02 13:19:28-07	1764418
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-02 13:20:01-07	1764419
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-02 13:19:47-07	1764420
/	192.0.2.34	GET	200 OK	2016-07-02 13:19:31-07	1764421
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-02 13:19:47-07	1764422
/	203.0.113.103	GET	200 OK	2016-07-02 13:19:35-07	1764423
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-02 13:20:07-07	1764424
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-02 13:20:25-07	1764425
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-02 13:20:35-07	1764426
/	203.0.113.73	GET	200 OK	2016-07-02 13:19:40-07	1764427
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-02 13:20:05-07	1764428
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-02 13:19:58-07	1764429
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-02 13:20:40-07	1764430
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-02 13:20:29-07	1764431
/	198.51.100.28	GET	200 OK	2016-07-02 13:19:48-07	1764432
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 13:20:03-07	1764433
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-02 13:20:11-07	1764434
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-02 13:20:43-07	1764435
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-02 13:20:30-07	1764436
/	198.51.100.134	GET	200 OK	2016-07-02 13:19:58-07	1764437
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-02 13:20:33-07	1764438
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-02 13:20:43-07	1764439
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-02 13:20:40-07	1764440
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-02 13:20:52-07	1764441
/	192.0.2.10	GET	200 OK	2016-07-02 13:19:59-07	1764442
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-02 13:20:26-07	1764443
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 13:20:56-07	1764444
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 13:20:44-07	1764445
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-02 13:20:57-07	1764446
/	198.51.100.47	GET	200 OK	2016-07-02 13:20:04-07	1764447
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-02 13:20:38-07	1764448
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 13:20:25-07	1764449
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-02 13:20:56-07	1764450
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-02 13:20:20-07	1764451
/	203.0.113.143	GET	200 OK	2016-07-02 13:20:07-07	1764452
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-02 13:21:02-07	1764453
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-02 13:20:41-07	1764454
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-02 13:20:28-07	1764455
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-02 13:21:06-07	1764456
/	198.51.100.73	GET	200 OK	2016-07-02 13:20:16-07	1764457
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-02 13:20:50-07	1764458
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-02 13:20:57-07	1764459
/	203.0.113.159	GET	200 OK	2016-07-02 13:20:18-07	1764460
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-02 13:20:58-07	1764461
/	198.51.100.203	GET	200 OK	2016-07-02 13:20:23-07	1764462
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-02 13:20:48-07	1764463
/	203.0.113.99	GET	200 OK	2016-07-02 13:20:26-07	1764464
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 13:21:24-07	1764465
/article/bears-love-berriesn	203.0.113.99	GET	404 NOT FOUND	2016-07-02 13:20:43-07	1764466
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-02 13:20:46-07	1764467
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-02 13:21:04-07	1764468
/	198.51.100.152	GET	200 OK	2016-07-02 13:20:33-07	1764469
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 13:21:06-07	1764470
/	203.0.113.238	GET	200 OK	2016-07-02 13:20:43-07	1764471
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-02 13:21:27-07	1764472
/	198.51.100.216	GET	200 OK	2016-07-02 13:20:44-07	1764473
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 13:21:32-07	1764474
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-02 13:21:26-07	1764475
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-02 13:21:35-07	1764476
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-02 13:21:34-07	1764477
/	198.51.100.157	GET	200 OK	2016-07-02 13:20:47-07	1764478
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 13:21:31-07	1764479
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-02 13:21:22-07	1764480
/	203.0.113.199	GET	200 OK	2016-07-02 13:20:51-07	1764481
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-02 13:21:08-07	1764482
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-02 13:21:34-07	1764483
/	198.51.100.115	GET	200 OK	2016-07-02 13:20:52-07	1764484
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-02 13:21:34-07	1764485
/	192.0.2.123	GET	200 OK	2016-07-02 13:21:00-07	1764486
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-02 13:21:54-07	1764487
/	198.51.100.117	GET	200 OK	2016-07-02 13:21:10-07	1764488
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 13:21:48-07	1764489
/	198.51.100.104	GET	200 OK	2016-07-02 13:21:13-07	1764490
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-02 13:21:41-07	1764491
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-02 13:21:37-07	1764492
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-02 13:21:30-07	1764493
/	198.51.100.225	GET	200 OK	2016-07-02 13:21:21-07	1764494
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 13:21:36-07	1764495
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-02 13:22:09-07	1764496
/	203.0.113.96	GET	200 OK	2016-07-02 13:21:26-07	1764497
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-02 13:21:54-07	1764498
/	198.51.100.229	GET	200 OK	2016-07-02 13:21:34-07	1764499
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-02 13:22:22-07	1764500
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-02 13:22:32-07	1764501
/	198.51.100.23	GET	200 OK	2016-07-02 13:21:39-07	1764502
/	192.0.2.33	GET	200 OK	2016-07-02 16:21:31-07	1771352
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-02 13:22:32-07	1764503
/	192.0.2.245	GET	200 OK	2016-07-02 13:21:43-07	1764504
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 13:22:43-07	1764505
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-02 13:22:25-07	1764506
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-02 13:22:30-07	1764507
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 13:22:14-07	1764508
/	198.51.100.41	GET	200 OK	2016-07-02 13:21:52-07	1764509
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-02 13:22:30-07	1764510
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-02 13:22:16-07	1764511
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 13:22:25-07	1764512
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-02 13:22:39-07	1764513
/	198.51.100.196	GET	200 OK	2016-07-02 13:21:59-07	1764514
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-02 13:22:19-07	1764515
/	203.0.113.165	GET	200 OK	2016-07-02 13:22:08-07	1764516
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-02 13:22:37-07	1764517
/	203.0.113.43	GET	200 OK	2016-07-02 13:22:11-07	1764518
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-02 13:23:04-07	1764519
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 13:23:09-07	1764520
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-02 13:22:42-07	1764521
/	203.0.113.195	GET	200 OK	2016-07-02 13:22:12-07	1764522
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 13:23:05-07	1764523
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 13:22:41-07	1764524
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 13:22:35-07	1764525
/	198.51.100.226	GET	200 OK	2016-07-02 13:22:18-07	1764526
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-02 13:22:35-07	1764527
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-02 13:23:02-07	1764528
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-02 13:22:56-07	1764529
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-02 13:23:11-07	1764530
/	192.0.2.102	GET	200 OK	2016-07-02 13:22:28-07	1764531
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-02 13:22:58-07	1764532
/	203.0.113.102	GET	200 OK	2016-07-02 13:22:38-07	1764533
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-02 13:23:05-07	1764534
/	198.51.100.200	GET	200 OK	2016-07-02 13:22:39-07	1764535
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 13:23:22-07	1764536
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 13:23:39-07	1764537
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-02 13:23:37-07	1764538
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-02 13:23:25-07	1764539
/	203.0.113.235	GET	200 OK	2016-07-02 13:22:40-07	1764540
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-02 13:22:57-07	1764541
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-02 13:23:11-07	1764542
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 13:23:07-07	1764543
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-02 13:23:28-07	1764544
/	192.0.2.217	GET	200 OK	2016-07-02 13:22:47-07	1764545
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-02 13:23:40-07	1764546
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-02 13:23:21-07	1764547
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-02 13:23:36-07	1764548
/	198.51.100.91	GET	200 OK	2016-07-02 13:22:48-07	1764549
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 13:23:37-07	1764550
/	203.0.113.99	GET	200 OK	2016-07-02 13:22:58-07	1764551
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 13:23:41-07	1764552
/	192.0.2.247	GET	200 OK	2016-07-02 13:23:07-07	1764553
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 13:23:47-07	1764554
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-02 13:23:55-07	1764555
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 13:24:07-07	1764556
/	192.0.2.59	GET	200 OK	2016-07-02 13:23:17-07	1764557
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 13:23:43-07	1764558
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 13:24:00-07	1764559
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-02 13:23:33-07	1764560
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-02 13:23:33-07	1764561
/	198.51.100.178	GET	200 OK	2016-07-02 13:23:25-07	1764562
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-02 13:24:09-07	1764563
/	203.0.113.46	GET	200 OK	2016-07-02 13:23:31-07	1764564
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-02 13:24:03-07	1764565
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 13:24:20-07	1764566
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 13:24:00-07	1764567
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-02 13:23:58-07	1764568
/	192.0.2.115	GET	200 OK	2016-07-02 13:23:35-07	1764569
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-02 13:24:31-07	1764570
/	203.0.113.103	GET	200 OK	2016-07-02 13:23:45-07	1764571
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 13:24:02-07	1764572
/	192.0.2.88	GET	200 OK	2016-07-02 13:23:47-07	1764573
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-02 13:24:22-07	1764574
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-02 13:24:02-07	1764575
/	192.0.2.211	GET	200 OK	2016-07-02 13:23:48-07	1764576
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-02 13:24:38-07	1764577
/	203.0.113.36	GET	200 OK	2016-07-02 13:23:50-07	1764578
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-02 13:24:19-07	1764579
/	198.51.100.186	GET	200 OK	2016-07-02 13:23:57-07	1764580
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-02 13:24:25-07	1764581
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-02 13:24:50-07	1764582
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-02 13:24:35-07	1764583
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-02 13:24:30-07	1764584
/	198.51.100.102	GET	200 OK	2016-07-02 13:24:03-07	1764585
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-02 13:24:56-07	1764586
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 13:24:49-07	1764587
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-02 13:24:49-07	1764588
/	192.0.2.146	GET	200 OK	2016-07-02 13:24:12-07	1764589
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 13:25:02-07	1764590
/	198.51.100.251	GET	200 OK	2016-07-02 13:24:19-07	1764591
/article/bears-love-berriesm	198.51.100.251	GET	404 NOT FOUND	2016-07-02 13:25:04-07	1764592
/	198.51.100.113	GET	200 OK	2016-07-02 13:24:26-07	1764593
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 13:24:41-07	1764594
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-02 13:25:21-07	1764595
/	192.0.2.182	GET	200 OK	2016-07-02 13:24:34-07	1764596
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-02 13:24:52-07	1764597
/	192.0.2.135	GET	200 OK	2016-07-02 16:31:55-07	1771735
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-02 13:25:23-07	1764598
/	192.0.2.136	GET	200 OK	2016-07-02 13:24:36-07	1764599
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-02 13:24:53-07	1764600
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-02 13:25:24-07	1764601
/	203.0.113.185	GET	200 OK	2016-07-02 13:24:38-07	1764602
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-02 13:24:55-07	1764603
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-02 13:25:15-07	1764604
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-02 13:25:11-07	1764605
/	198.51.100.99	GET	200 OK	2016-07-02 13:24:43-07	1764606
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-02 13:25:09-07	1764607
/	192.0.2.34	GET	200 OK	2016-07-02 13:24:49-07	1764608
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-02 13:25:41-07	1764609
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 13:25:06-07	1764610
/article/trouble-for-troubledk	192.0.2.34	GET	404 NOT FOUND	2016-07-02 13:25:33-07	1764611
/	192.0.2.12	GET	200 OK	2016-07-02 13:24:55-07	1764612
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 13:25:17-07	1764613
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 13:25:30-07	1764614
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 13:25:45-07	1764615
/	203.0.113.253	GET	200 OK	2016-07-02 13:25:03-07	1764616
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-02 13:26:03-07	1764617
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-02 13:25:37-07	1764618
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 13:25:40-07	1764619
/	198.51.100.99	GET	200 OK	2016-07-02 13:25:05-07	1764620
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-02 13:25:26-07	1764621
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-02 13:25:56-07	1764622
/	192.0.2.235	GET	200 OK	2016-07-02 13:25:15-07	1764623
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 13:25:51-07	1764624
/	192.0.2.54	GET	200 OK	2016-07-02 13:25:16-07	1764625
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 13:26:05-07	1764626
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-02 13:26:13-07	1764627
/	192.0.2.232	GET	200 OK	2016-07-02 13:25:25-07	1764628
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 13:26:15-07	1764629
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-02 13:25:48-07	1764630
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 13:26:15-07	1764631
/	192.0.2.92	GET	200 OK	2016-07-02 13:25:29-07	1764632
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 13:26:01-07	1764633
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-02 13:26:06-07	1764634
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-02 13:26:01-07	1764635
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 13:26:14-07	1764636
/	198.51.100.10	GET	200 OK	2016-07-02 13:25:37-07	1764637
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-02 13:26:14-07	1764638
/	203.0.113.136	GET	200 OK	2016-07-02 13:25:40-07	1764639
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-02 13:26:09-07	1764640
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-02 13:26:19-07	1764641
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-02 13:26:16-07	1764642
/	198.51.100.195	GET	200 OK	2016-07-02 13:25:46-07	1764643
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-02 13:26:42-07	1764644
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 13:26:21-07	1764645
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-02 13:26:20-07	1764646
/	192.0.2.205	GET	200 OK	2016-07-02 13:25:52-07	1764647
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-02 13:26:43-07	1764648
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-02 13:26:31-07	1764649
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-02 13:26:10-07	1764650
/	198.51.100.238	GET	200 OK	2016-07-02 13:26:01-07	1764651
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-02 13:26:31-07	1764652
/	198.51.100.72	GET	200 OK	2016-07-02 13:26:03-07	1764653
/article/candidate-is-jerkd	198.51.100.72	GET	404 NOT FOUND	2016-07-02 13:26:31-07	1764654
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 13:26:33-07	1764655
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-02 13:27:00-07	1764656
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-02 13:26:26-07	1764657
/	203.0.113.226	GET	200 OK	2016-07-02 13:26:10-07	1764658
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 13:26:40-07	1764659
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 13:26:29-07	1764660
/	198.51.100.241	GET	200 OK	2016-07-02 13:26:12-07	1764661
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-02 13:26:55-07	1764662
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-02 13:26:39-07	1764663
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-02 13:26:53-07	1764664
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-02 13:26:40-07	1764665
/	203.0.113.215	GET	200 OK	2016-07-02 13:26:15-07	1764666
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-02 13:27:05-07	1764667
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-02 13:26:50-07	1764668
/	192.0.2.206	GET	200 OK	2016-07-02 13:26:22-07	1764669
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 13:27:13-07	1764670
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 13:27:07-07	1764671
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 13:26:41-07	1764672
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 13:27:10-07	1764673
/	198.51.100.54	GET	200 OK	2016-07-02 13:26:29-07	1764674
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-02 13:27:24-07	1764675
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-02 13:27:03-07	1764676
/	198.51.100.159	GET	200 OK	2016-07-02 13:26:38-07	1764677
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 13:27:20-07	1764678
/	192.0.2.43	GET	200 OK	2016-07-02 13:26:40-07	1764679
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-02 13:27:22-07	1764680
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-02 13:27:16-07	1764681
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 13:27:26-07	1764682
/	192.0.2.159	GET	200 OK	2016-07-02 13:26:46-07	1764683
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-02 13:27:08-07	1764684
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-02 13:27:45-07	1764685
/	198.51.100.58	GET	200 OK	2016-07-02 13:26:55-07	1764686
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-02 13:27:47-07	1764687
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 13:27:25-07	1764688
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 13:27:50-07	1764689
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-02 13:27:40-07	1764690
/	203.0.113.193	GET	200 OK	2016-07-02 13:26:57-07	1764691
/	203.0.113.130	GET	200 OK	2016-07-02 16:34:16-07	1771831
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-02 13:27:29-07	1764692
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-02 13:27:56-07	1764693
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-02 13:27:38-07	1764694
/	198.51.100.1	GET	200 OK	2016-07-02 13:27:02-07	1764695
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-02 13:27:52-07	1764696
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-02 13:27:38-07	1764697
/	192.0.2.134	GET	200 OK	2016-07-02 13:27:11-07	1764698
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 13:27:47-07	1764699
/	192.0.2.132	GET	200 OK	2016-07-02 13:27:20-07	1764700
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 13:27:40-07	1764701
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-02 13:28:11-07	1764702
/	198.51.100.82	GET	200 OK	2016-07-02 13:27:23-07	1764703
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-02 13:28:16-07	1764704
/	198.51.100.220	GET	200 OK	2016-07-02 13:27:24-07	1764705
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-02 13:28:14-07	1764706
/	203.0.113.106	GET	200 OK	2016-07-02 13:27:26-07	1764707
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 13:27:46-07	1764708
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-02 13:27:50-07	1764709
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-02 13:27:54-07	1764710
/	198.51.100.195	GET	200 OK	2016-07-02 13:27:36-07	1764711
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-02 13:27:51-07	1764712
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 13:27:51-07	1764713
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-02 13:28:25-07	1764714
/	192.0.2.134	GET	200 OK	2016-07-02 13:27:43-07	1764715
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-02 13:28:10-07	1764716
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 13:28:38-07	1764717
/	203.0.113.241	GET	200 OK	2016-07-02 13:27:45-07	1764718
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-02 13:28:08-07	1764719
/	192.0.2.222	GET	200 OK	2016-07-02 13:27:55-07	1764720
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 13:28:48-07	1764721
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-02 13:28:10-07	1764722
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-02 13:28:23-07	1764723
/	203.0.113.232	GET	200 OK	2016-07-02 13:28:00-07	1764724
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-02 13:28:44-07	1764725
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 13:28:49-07	1764726
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-02 13:28:34-07	1764727
/	192.0.2.25	GET	200 OK	2016-07-02 13:28:04-07	1764728
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 13:28:53-07	1764729
/	203.0.113.226	GET	200 OK	2016-07-02 13:28:08-07	1764730
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 13:28:47-07	1764731
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 13:28:48-07	1764732
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-02 13:28:56-07	1764733
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 13:28:35-07	1764734
/	203.0.113.136	GET	200 OK	2016-07-02 13:28:12-07	1764735
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 13:28:56-07	1764736
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 13:28:49-07	1764737
/	198.51.100.26	GET	200 OK	2016-07-02 13:28:21-07	1764738
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-02 13:28:38-07	1764739
/	203.0.113.112	GET	200 OK	2016-07-02 13:28:29-07	1764740
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 13:29:12-07	1764741
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 13:28:48-07	1764742
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 13:29:12-07	1764743
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 13:29:27-07	1764744
/	203.0.113.25	GET	200 OK	2016-07-02 13:28:32-07	1764745
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-02 13:28:50-07	1764746
/	198.51.100.47	GET	200 OK	2016-07-02 13:28:35-07	1764747
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-02 13:28:55-07	1764748
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-02 13:29:05-07	1764749
/	192.0.2.187	GET	200 OK	2016-07-02 13:28:39-07	1764750
/article/candidate-is-jerkm	192.0.2.187	GET	404 NOT FOUND	2016-07-02 13:29:13-07	1764751
/	198.51.100.67	GET	200 OK	2016-07-02 13:28:40-07	1764752
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-02 13:29:29-07	1764753
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-02 13:29:09-07	1764754
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 13:29:02-07	1764755
/	198.51.100.14	GET	200 OK	2016-07-02 13:28:50-07	1764756
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 13:29:06-07	1764757
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 13:29:35-07	1764758
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-02 13:29:29-07	1764759
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 13:29:08-07	1764760
/	198.51.100.4	GET	200 OK	2016-07-02 13:28:58-07	1764761
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-02 13:29:46-07	1764762
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-02 13:29:13-07	1764763
/	192.0.2.165	GET	200 OK	2016-07-02 13:29:04-07	1764764
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-02 13:29:26-07	1764765
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-02 13:29:24-07	1764766
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-02 13:29:59-07	1764767
/	192.0.2.228	GET	200 OK	2016-07-02 13:29:07-07	1764768
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-02 13:30:02-07	1764769
/	203.0.113.49	GET	200 OK	2016-07-02 13:29:09-07	1764770
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-02 13:29:28-07	1764771
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-02 13:29:59-07	1764772
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-02 13:29:55-07	1764773
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-02 13:29:41-07	1764774
/	192.0.2.240	GET	200 OK	2016-07-02 13:29:15-07	1764775
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-02 13:29:46-07	1764776
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-02 13:30:00-07	1764777
/	203.0.113.2	GET	200 OK	2016-07-02 13:29:17-07	1764778
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 13:29:57-07	1764779
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 13:30:15-07	1764780
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 13:30:02-07	1764781
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-02 13:29:32-07	1764782
/	198.51.100.214	GET	200 OK	2016-07-02 13:29:20-07	1764783
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-02 13:29:52-07	1764784
/	203.0.113.69	GET	200 OK	2016-07-02 13:29:22-07	1764785
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-02 13:30:10-07	1764786
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 13:30:15-07	1764787
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 13:29:58-07	1764788
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-02 13:30:22-07	1764789
/	192.0.2.76	GET	200 OK	2016-07-02 13:29:26-07	1764790
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 13:30:22-07	1764791
/	198.51.100.96	GET	200 OK	2016-07-02 13:29:28-07	1764792
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-02 13:30:16-07	1764793
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 13:29:49-07	1764794
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 13:30:13-07	1764795
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 13:30:20-07	1764796
/	203.0.113.232	GET	200 OK	2016-07-02 13:29:36-07	1764797
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-02 13:29:51-07	1764798
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-02 13:30:00-07	1764799
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-02 13:30:17-07	1764800
/	192.0.2.43	GET	200 OK	2016-07-02 13:29:37-07	1764801
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 13:30:04-07	1764802
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 13:29:53-07	1764803
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-02 13:30:21-07	1764804
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 13:30:20-07	1764805
/	203.0.113.99	GET	200 OK	2016-07-02 13:29:42-07	1764806
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-02 13:30:09-07	1764807
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 13:30:36-07	1764808
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 13:30:16-07	1764809
/	192.0.2.181	GET	200 OK	2016-07-02 13:29:48-07	1764810
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 13:30:16-07	1764811
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-02 13:30:09-07	1764812
/	203.0.113.80	GET	200 OK	2016-07-02 13:29:53-07	1764813
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 13:30:36-07	1764814
/	203.0.113.221	GET	200 OK	2016-07-02 13:30:03-07	1764815
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-02 13:30:43-07	1764816
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-02 13:30:22-07	1764817
/	203.0.113.246	GET	200 OK	2016-07-02 13:30:06-07	1764818
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 13:31:06-07	1764819
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-02 13:31:02-07	1764820
/	203.0.113.199	GET	200 OK	2016-07-02 13:30:13-07	1764821
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-02 13:30:31-07	1764822
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-02 13:30:42-07	1764823
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-02 13:30:49-07	1764824
/	192.0.2.177	GET	200 OK	2016-07-02 13:30:16-07	1764825
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-02 13:30:43-07	1764826
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-02 13:31:01-07	1764827
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-02 13:31:09-07	1764828
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-02 13:31:16-07	1764829
/	203.0.113.94	GET	200 OK	2016-07-02 13:30:24-07	1764830
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-02 13:30:58-07	1764831
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-02 13:31:00-07	1764832
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-02 13:31:20-07	1764833
/	192.0.2.185	GET	200 OK	2016-07-02 13:30:34-07	1764834
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-02 13:31:10-07	1764835
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 13:31:18-07	1764836
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-02 13:30:59-07	1764837
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 13:31:33-07	1764838
/	198.51.100.219	GET	200 OK	2016-07-02 13:30:40-07	1764839
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 13:31:24-07	1764840
/	192.0.2.209	GET	200 OK	2016-07-02 13:30:49-07	1764841
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 13:31:25-07	1764842
/	203.0.113.231	GET	200 OK	2016-07-02 13:30:56-07	1764843
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-02 13:31:20-07	1764844
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-02 13:31:18-07	1764845
/	192.0.2.199	GET	200 OK	2016-07-02 13:31:00-07	1764846
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-02 13:31:57-07	1764847
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-02 13:31:25-07	1764848
/	198.51.100.246	GET	200 OK	2016-07-02 13:31:04-07	1764849
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 13:32:02-07	1764850
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-02 13:31:19-07	1764851
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-02 13:31:31-07	1764852
/	198.51.100.19	GET	200 OK	2016-07-02 13:31:13-07	1764853
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-02 13:31:30-07	1764854
/	203.0.113.203	GET	200 OK	2016-07-02 13:31:20-07	1764855
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 13:31:55-07	1764856
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-02 13:31:43-07	1764857
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-02 13:31:55-07	1764858
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-02 13:31:39-07	1764859
/	198.51.100.188	GET	200 OK	2016-07-02 13:31:22-07	1764860
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-02 13:31:53-07	1764861
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 13:31:40-07	1764862
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 13:31:44-07	1764863
/	192.0.2.112	GET	200 OK	2016-07-02 13:31:31-07	1764864
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-02 13:32:26-07	1764865
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-02 13:31:53-07	1764866
/	203.0.113.113	GET	200 OK	2016-07-02 13:31:36-07	1764867
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 13:32:19-07	1764868
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 13:31:56-07	1764869
/	198.51.100.98	GET	200 OK	2016-07-02 13:31:46-07	1764870
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-02 13:32:18-07	1764871
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 13:32:45-07	1764872
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 13:32:25-07	1764873
/	192.0.2.208	GET	200 OK	2016-07-02 13:31:47-07	1764874
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 13:32:47-07	1764875
/	192.0.2.188	GET	200 OK	2016-07-02 13:31:50-07	1764876
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 13:32:40-07	1764877
/	203.0.113.187	GET	200 OK	2016-07-02 13:31:57-07	1764878
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-02 13:32:19-07	1764879
/	198.51.100.214	GET	200 OK	2016-07-02 13:32:03-07	1764880
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-02 13:32:28-07	1764881
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-02 13:32:18-07	1764882
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-02 13:32:40-07	1764883
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-02 13:32:39-07	1764884
/	203.0.113.75	GET	200 OK	2016-07-02 13:32:07-07	1764885
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-02 13:32:30-07	1764886
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-02 13:32:35-07	1764887
/	198.51.100.86	GET	200 OK	2016-07-02 13:32:16-07	1764888
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-02 13:33:14-07	1764889
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-02 13:32:48-07	1764890
/	198.51.100.143	GET	200 OK	2016-07-02 13:32:25-07	1764891
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-02 13:33:16-07	1764892
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-02 13:33:01-07	1764893
/	192.0.2.148	GET	200 OK	2016-07-02 13:32:33-07	1764894
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-02 13:33:02-07	1764895
/	192.0.2.215	GET	200 OK	2016-07-02 13:32:38-07	1764896
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-02 13:33:21-07	1764897
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-02 13:33:20-07	1764898
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-02 13:33:24-07	1764899
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-02 13:33:36-07	1764900
/	192.0.2.235	GET	200 OK	2016-07-02 13:32:45-07	1764901
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-02 13:33:12-07	1764902
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 13:33:36-07	1764903
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-02 13:33:11-07	1764904
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-02 13:33:37-07	1764905
/	203.0.113.25	GET	200 OK	2016-07-02 13:32:46-07	1764906
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-02 13:33:34-07	1764907
/	203.0.113.106	GET	200 OK	2016-07-02 13:32:52-07	1764908
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-02 13:33:07-07	1764909
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-02 13:33:41-07	1764910
/	203.0.113.124	GET	200 OK	2016-07-02 13:32:56-07	1764911
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-02 13:33:42-07	1764912
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-02 13:33:53-07	1764913
/	203.0.113.71	GET	200 OK	2016-07-02 13:32:58-07	1764914
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-02 13:33:25-07	1764915
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-02 13:33:19-07	1764916
/	198.51.100.212	GET	200 OK	2016-07-02 13:33:06-07	1764917
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-02 13:33:38-07	1764918
/article/bears-love-berriesn	198.51.100.212	GET	404 NOT FOUND	2016-07-02 13:34:03-07	1764919
/	203.0.113.156	GET	200 OK	2016-07-02 13:33:10-07	1764920
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-02 13:33:57-07	1764921
/	192.0.2.175	GET	200 OK	2016-07-02 13:33:12-07	1764922
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 13:33:48-07	1764923
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-02 13:34:04-07	1764924
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-02 13:34:06-07	1764925
/	192.0.2.51	GET	200 OK	2016-07-02 13:33:16-07	1764926
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 13:34:15-07	1764927
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 13:34:03-07	1764928
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 13:34:06-07	1764929
/	192.0.2.230	GET	200 OK	2016-07-02 13:33:22-07	1764930
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 13:33:43-07	1764931
/	198.51.100.185	GET	200 OK	2016-07-02 13:33:31-07	1764932
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 13:33:54-07	1764933
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-02 13:34:28-07	1764934
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-02 13:33:52-07	1764935
/	192.0.2.47	GET	200 OK	2016-07-02 13:33:32-07	1764936
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-02 13:34:13-07	1764937
/	203.0.113.125	GET	200 OK	2016-07-02 13:33:42-07	1764938
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 13:34:36-07	1764939
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 13:34:05-07	1764940
/	198.51.100.39	GET	200 OK	2016-07-02 13:33:45-07	1764941
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-02 13:34:22-07	1764942
/	192.0.2.186	GET	200 OK	2016-07-02 13:33:49-07	1764943
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-02 13:34:17-07	1764944
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-02 13:34:47-07	1764945
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-02 13:34:16-07	1764946
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-02 13:34:21-07	1764947
/	192.0.2.126	GET	200 OK	2016-07-02 13:33:56-07	1764948
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 13:34:48-07	1764949
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-02 13:34:40-07	1764950
/	203.0.113.15	GET	200 OK	2016-07-02 13:34:06-07	1764951
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 13:35:04-07	1764952
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-02 13:34:37-07	1764953
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 13:34:55-07	1764954
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-02 13:34:40-07	1764955
/	203.0.113.236	GET	200 OK	2016-07-02 13:34:07-07	1764956
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-02 13:34:38-07	1764957
/	198.51.100.64	GET	200 OK	2016-07-02 13:34:08-07	1764958
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-02 13:34:34-07	1764959
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 13:35:08-07	1764960
/	198.51.100.70	GET	200 OK	2016-07-02 13:34:17-07	1764961
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-02 13:34:34-07	1764962
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-02 13:35:13-07	1764963
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 13:34:59-07	1764964
/	192.0.2.221	GET	200 OK	2016-07-02 13:34:27-07	1764965
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-02 13:35:23-07	1764966
/	192.0.2.187	GET	200 OK	2016-07-02 13:34:28-07	1764967
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-02 13:35:01-07	1764968
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-02 13:34:55-07	1764969
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-02 13:34:44-07	1764970
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-02 13:35:15-07	1764971
/	192.0.2.176	GET	200 OK	2016-07-02 13:34:37-07	1764972
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-02 13:35:06-07	1764973
/	198.51.100.65	GET	200 OK	2016-07-02 13:34:40-07	1764974
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-02 13:35:22-07	1764975
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 13:34:56-07	1764976
/	192.0.2.8	GET	200 OK	2016-07-02 13:34:43-07	1764977
/	192.0.2.109	GET	200 OK	2016-07-02 16:39:03-07	1772021
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-02 13:35:43-07	1764978
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-02 13:35:12-07	1764979
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-02 13:35:04-07	1764980
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-02 13:35:03-07	1764981
/	198.51.100.246	GET	200 OK	2016-07-02 13:34:53-07	1764982
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 13:35:46-07	1764983
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-02 13:35:14-07	1764984
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 13:35:36-07	1764985
/	198.51.100.138	GET	200 OK	2016-07-02 13:34:57-07	1764986
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-02 13:35:42-07	1764987
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 13:35:34-07	1764988
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-02 13:35:18-07	1764989
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 13:35:21-07	1764990
/	198.51.100.203	GET	200 OK	2016-07-02 13:35:02-07	1764991
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 13:35:59-07	1764992
/	203.0.113.75	GET	200 OK	2016-07-02 13:35:06-07	1764993
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-02 13:35:21-07	1764994
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 13:36:00-07	1764995
/	203.0.113.43	GET	200 OK	2016-07-02 13:35:16-07	1764996
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 13:36:09-07	1764997
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 13:35:41-07	1764998
/	198.51.100.158	GET	200 OK	2016-07-02 13:35:18-07	1764999
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-02 13:35:59-07	1765000
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-02 13:35:33-07	1765001
/	192.0.2.180	GET	200 OK	2016-07-02 13:35:23-07	1765002
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-02 13:36:02-07	1765003
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-02 13:35:46-07	1765004
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 13:35:43-07	1765005
/	198.51.100.6	GET	200 OK	2016-07-02 13:35:27-07	1765006
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-02 13:36:15-07	1765007
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-02 13:35:46-07	1765008
/	198.51.100.55	GET	200 OK	2016-07-02 13:35:32-07	1765009
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-02 13:36:03-07	1765010
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-02 13:36:22-07	1765011
/	203.0.113.32	GET	200 OK	2016-07-02 13:35:36-07	1765012
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-02 13:35:54-07	1765013
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-02 13:36:11-07	1765014
/	198.51.100.97	GET	200 OK	2016-07-02 13:35:45-07	1765015
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-02 13:36:07-07	1765016
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-02 13:36:08-07	1765017
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-02 13:36:27-07	1765018
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-02 13:36:29-07	1765019
/	203.0.113.157	GET	200 OK	2016-07-02 13:35:49-07	1765020
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-02 13:36:40-07	1765021
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-02 13:36:43-07	1765022
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-02 13:36:05-07	1765023
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-02 13:36:16-07	1765024
/	198.51.100.47	GET	200 OK	2016-07-02 13:35:56-07	1765025
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 13:36:21-07	1765026
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 13:36:37-07	1765027
/	192.0.2.93	GET	200 OK	2016-07-02 13:35:57-07	1765028
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-02 13:36:44-07	1765029
/	203.0.113.64	GET	200 OK	2016-07-02 13:36:04-07	1765030
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-02 13:36:34-07	1765031
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-02 13:36:21-07	1765032
/	192.0.2.22	GET	200 OK	2016-07-02 13:36:07-07	1765033
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 13:36:55-07	1765034
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-02 13:36:36-07	1765035
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-02 13:36:40-07	1765036
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-02 13:37:04-07	1765037
/	192.0.2.49	GET	200 OK	2016-07-02 13:36:16-07	1765038
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-02 13:36:40-07	1765039
/	198.51.100.135	GET	200 OK	2016-07-02 13:36:17-07	1765040
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-02 13:36:47-07	1765041
/	192.0.2.65	GET	200 OK	2016-07-02 13:36:19-07	1765042
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-02 13:36:45-07	1765043
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-02 13:37:13-07	1765044
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-02 13:37:19-07	1765045
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 13:37:11-07	1765046
/	203.0.113.34	GET	200 OK	2016-07-02 13:36:20-07	1765047
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-02 13:36:48-07	1765048
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-02 13:37:08-07	1765049
/	203.0.113.146	GET	200 OK	2016-07-02 13:36:24-07	1765050
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-02 13:37:15-07	1765051
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-02 13:36:56-07	1765052
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-02 13:36:43-07	1765053
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-02 13:37:24-07	1765054
/	192.0.2.102	GET	200 OK	2016-07-02 13:36:25-07	1765055
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-02 13:37:05-07	1765056
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-02 13:37:22-07	1765057
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-02 13:36:44-07	1765058
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-02 13:36:56-07	1765059
/	203.0.113.14	GET	200 OK	2016-07-02 13:36:31-07	1765060
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 13:37:16-07	1765061
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 13:36:53-07	1765062
/article/candidate-is-jerku	203.0.113.14	GET	404 NOT FOUND	2016-07-02 13:36:54-07	1765063
/	203.0.113.85	GET	200 OK	2016-07-02 13:36:36-07	1765064
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-02 13:37:14-07	1765065
/	198.51.100.134	GET	200 OK	2016-07-02 13:36:37-07	1765066
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-02 13:36:57-07	1765067
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 13:37:00-07	1765068
/	192.0.2.251	GET	200 OK	2016-07-02 13:36:47-07	1765069
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-02 13:37:23-07	1765070
/	198.51.100.139	GET	200 OK	2016-07-02 13:36:49-07	1765071
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-02 13:37:10-07	1765072
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-02 13:37:25-07	1765073
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 13:37:30-07	1765074
/	198.51.100.20	GET	200 OK	2016-07-02 13:36:52-07	1765075
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-02 13:37:31-07	1765076
/	192.0.2.59	GET	200 OK	2016-07-02 13:36:55-07	1765077
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 13:37:27-07	1765078
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 13:37:43-07	1765079
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-02 13:37:19-07	1765080
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-02 13:37:18-07	1765081
/	198.51.100.56	GET	200 OK	2016-07-02 13:36:58-07	1765082
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-02 13:37:36-07	1765083
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-02 13:37:25-07	1765084
/	198.51.100.63	GET	200 OK	2016-07-02 13:37:01-07	1765085
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-02 13:37:46-07	1765086
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-02 13:37:17-07	1765087
/	203.0.113.64	GET	200 OK	2016-07-02 13:37:09-07	1765088
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-02 13:37:43-07	1765089
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 13:37:38-07	1765090
/	192.0.2.117	GET	200 OK	2016-07-02 13:37:11-07	1765091
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-02 13:37:39-07	1765092
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 13:37:58-07	1765093
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 13:37:54-07	1765094
/	203.0.113.144	GET	200 OK	2016-07-02 13:37:16-07	1765095
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-02 13:37:44-07	1765096
/	192.0.2.76	GET	200 OK	2016-07-02 13:37:18-07	1765097
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-02 13:38:07-07	1765098
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-02 13:37:33-07	1765099
/	192.0.2.76	GET	200 OK	2016-07-02 13:37:21-07	1765100
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-02 13:38:12-07	1765101
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-02 13:38:17-07	1765102
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 13:37:45-07	1765103
/	192.0.2.197	GET	200 OK	2016-07-02 13:37:23-07	1765104
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-02 13:37:48-07	1765105
/	203.0.113.26	GET	200 OK	2016-07-02 13:37:25-07	1765106
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-02 13:38:03-07	1765107
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-02 13:37:53-07	1765108
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-02 13:38:14-07	1765109
/	192.0.2.244	GET	200 OK	2016-07-02 13:37:26-07	1765110
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-02 13:37:43-07	1765111
/	198.51.100.237	GET	200 OK	2016-07-02 13:37:36-07	1765112
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-02 13:37:59-07	1765113
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 13:38:35-07	1765114
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 13:38:01-07	1765115
/	203.0.113.162	GET	200 OK	2016-07-02 13:37:43-07	1765116
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 13:38:13-07	1765117
/	192.0.2.191	GET	200 OK	2016-07-02 13:37:50-07	1765118
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-02 13:38:09-07	1765119
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 13:38:15-07	1765120
/	198.51.100.107	GET	200 OK	2016-07-02 13:37:55-07	1765121
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-02 13:38:14-07	1765122
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-02 13:38:17-07	1765123
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-02 13:38:19-07	1765124
/	192.0.2.110	GET	200 OK	2016-07-02 13:37:58-07	1765125
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-02 13:38:48-07	1765126
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-02 13:38:29-07	1765127
/	192.0.2.40	GET	200 OK	2016-07-02 13:38:01-07	1765128
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 13:38:20-07	1765129
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 13:38:42-07	1765130
/	198.51.100.108	GET	200 OK	2016-07-02 13:38:06-07	1765131
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-02 13:38:45-07	1765132
/	198.51.100.91	GET	200 OK	2016-07-02 13:38:08-07	1765133
/article/candidate-is-jerkz	198.51.100.91	GET	404 NOT FOUND	2016-07-02 13:38:59-07	1765134
/	203.0.113.251	GET	200 OK	2016-07-02 13:38:14-07	1765135
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-02 13:39:11-07	1765136
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-02 13:38:29-07	1765137
/	192.0.2.210	GET	200 OK	2016-07-02 13:38:19-07	1765138
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 13:38:55-07	1765139
/	192.0.2.245	GET	200 OK	2016-07-02 13:38:22-07	1765140
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 13:39:10-07	1765141
/	203.0.113.209	GET	200 OK	2016-07-02 13:38:25-07	1765142
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 13:38:41-07	1765143
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-02 13:38:41-07	1765144
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-02 13:38:50-07	1765145
/	203.0.113.220	GET	200 OK	2016-07-02 13:38:30-07	1765146
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-02 13:39:09-07	1765147
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-02 13:39:07-07	1765148
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-02 13:38:59-07	1765149
/	192.0.2.174	GET	200 OK	2016-07-02 13:38:37-07	1765150
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-02 13:38:52-07	1765151
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 13:39:19-07	1765152
/	192.0.2.80	GET	200 OK	2016-07-02 13:38:41-07	1765153
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-02 13:39:08-07	1765154
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-02 13:39:25-07	1765155
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-02 13:39:10-07	1765156
/	192.0.2.171	GET	200 OK	2016-07-02 13:38:47-07	1765157
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-02 13:39:24-07	1765158
/	192.0.2.12	GET	200 OK	2016-07-02 13:38:54-07	1765159
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 13:39:27-07	1765160
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 13:39:50-07	1765161
/	198.51.100.79	GET	200 OK	2016-07-02 13:38:56-07	1765162
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-02 13:39:53-07	1765163
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-02 13:39:56-07	1765164
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-02 13:39:28-07	1765165
/	203.0.113.80	GET	200 OK	2016-07-02 13:38:57-07	1765166
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 13:39:19-07	1765167
/	203.0.113.208	GET	200 OK	2016-07-02 13:38:59-07	1765168
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 13:39:44-07	1765169
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-02 13:39:40-07	1765170
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-02 13:39:17-07	1765171
/	192.0.2.88	GET	200 OK	2016-07-02 13:39:06-07	1765172
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-02 13:39:33-07	1765173
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-02 13:39:21-07	1765174
/	203.0.113.182	GET	200 OK	2016-07-02 13:39:10-07	1765175
/article/candidate-is-jerkl	203.0.113.182	GET	404 NOT FOUND	2016-07-02 13:39:46-07	1765176
/	198.51.100.174	GET	200 OK	2016-07-02 13:39:11-07	1765177
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-02 13:39:47-07	1765178
/	192.0.2.151	GET	200 OK	2016-07-02 13:39:13-07	1765179
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-02 13:39:46-07	1765180
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-02 13:40:10-07	1765181
/	203.0.113.36	GET	200 OK	2016-07-02 13:39:16-07	1765182
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-02 13:40:06-07	1765183
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 13:40:11-07	1765184
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 13:40:10-07	1765185
/	192.0.2.60	GET	200 OK	2016-07-02 13:39:23-07	1765186
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 13:40:14-07	1765187
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 13:39:58-07	1765188
/	198.51.100.94	GET	200 OK	2016-07-02 13:39:29-07	1765189
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 13:40:27-07	1765190
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 13:40:10-07	1765191
/	203.0.113.233	GET	200 OK	2016-07-02 13:39:31-07	1765192
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-02 13:40:05-07	1765193
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-02 13:40:14-07	1765194
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-02 13:40:06-07	1765195
/	192.0.2.220	GET	200 OK	2016-07-02 13:39:34-07	1765196
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-02 13:40:04-07	1765197
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-02 13:40:31-07	1765198
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 13:40:34-07	1765199
/	198.51.100.210	GET	200 OK	2016-07-02 13:39:42-07	1765200
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-02 13:40:17-07	1765201
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-02 13:40:20-07	1765202
/	192.0.2.216	GET	200 OK	2016-07-02 13:39:47-07	1765203
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-02 13:40:35-07	1765204
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-02 13:40:12-07	1765205
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-02 13:40:05-07	1765206
/	198.51.100.96	GET	200 OK	2016-07-02 13:39:54-07	1765207
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 13:40:19-07	1765208
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 13:40:54-07	1765209
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 13:40:19-07	1765210
/	198.51.100.6	GET	200 OK	2016-07-02 13:39:55-07	1765211
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-02 13:40:39-07	1765212
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 13:40:52-07	1765213
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 13:40:52-07	1765214
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-02 13:40:45-07	1765215
/	198.51.100.218	GET	200 OK	2016-07-02 13:39:59-07	1765216
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 13:40:47-07	1765217
/	198.51.100.252	GET	200 OK	2016-07-02 13:40:09-07	1765218
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 13:40:52-07	1765219
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-02 13:40:40-07	1765220
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-02 13:40:54-07	1765221
/	198.51.100.41	GET	200 OK	2016-07-02 13:40:19-07	1765222
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-02 13:40:53-07	1765223
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-02 13:41:13-07	1765224
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-02 13:40:51-07	1765225
/	192.0.2.144	GET	200 OK	2016-07-02 13:40:27-07	1765226
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 13:41:25-07	1765227
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-02 13:40:48-07	1765228
/	198.51.100.124	GET	200 OK	2016-07-02 13:40:28-07	1765229
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-02 13:41:04-07	1765230
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 13:40:44-07	1765231
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 13:41:14-07	1765232
/	203.0.113.30	GET	200 OK	2016-07-02 13:40:35-07	1765233
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 13:41:21-07	1765234
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-02 13:41:35-07	1765235
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 13:41:35-07	1765236
/	198.51.100.143	GET	200 OK	2016-07-02 13:40:37-07	1765237
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-02 13:41:14-07	1765238
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-02 13:41:34-07	1765239
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 13:40:54-07	1765240
/	198.51.100.28	GET	200 OK	2016-07-02 13:40:39-07	1765241
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-02 13:41:09-07	1765242
/	203.0.113.250	GET	200 OK	2016-07-02 13:40:42-07	1765243
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-02 13:41:36-07	1765244
/	192.0.2.208	GET	200 OK	2016-07-02 13:40:48-07	1765245
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 13:41:12-07	1765246
/	198.51.100.61	GET	200 OK	2016-07-02 13:40:55-07	1765247
/article/so-many-bearsm	198.51.100.61	GET	404 NOT FOUND	2016-07-02 13:41:17-07	1765248
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-02 13:41:24-07	1765249
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 13:41:28-07	1765250
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-02 13:41:30-07	1765251
/	192.0.2.88	GET	200 OK	2016-07-02 13:41:03-07	1765252
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 13:41:53-07	1765253
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-02 13:42:00-07	1765254
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-02 13:41:59-07	1765255
/	198.51.100.32	GET	200 OK	2016-07-02 13:41:12-07	1765256
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-02 13:41:33-07	1765257
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 13:41:56-07	1765258
/	203.0.113.229	GET	200 OK	2016-07-02 13:41:19-07	1765259
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-02 13:41:46-07	1765260
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-02 13:41:42-07	1765261
/	203.0.113.147	GET	200 OK	2016-07-02 13:41:20-07	1765262
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 13:41:49-07	1765263
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-02 13:41:57-07	1765265
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 13:41:51-07	1765266
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 13:41:53-07	1765267
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 13:42:26-07	1765268
/	198.51.100.133	GET	200 OK	2016-07-02 13:41:37-07	1765269
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-02 13:42:20-07	1765270
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-02 13:41:54-07	1765271
/	203.0.113.39	GET	200 OK	2016-07-02 13:41:46-07	1765272
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-02 13:42:37-07	1765273
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-02 13:42:02-07	1765274
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-02 13:42:36-07	1765275
/	203.0.113.62	GET	200 OK	2016-07-02 13:41:50-07	1765276
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-02 13:42:29-07	1765277
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-02 13:42:15-07	1765278
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-02 13:42:40-07	1765279
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 13:42:48-07	1765280
/	192.0.2.107	GET	200 OK	2016-07-02 13:41:53-07	1765281
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 13:42:23-07	1765282
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-02 13:42:50-07	1765283
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 13:42:42-07	1765284
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-02 13:42:24-07	1765285
/	192.0.2.188	GET	200 OK	2016-07-02 13:41:58-07	1765286
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 13:42:13-07	1765287
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 13:42:51-07	1765288
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-02 13:42:32-07	1765289
/	203.0.113.134	GET	200 OK	2016-07-02 13:42:04-07	1765290
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-02 13:42:47-07	1765291
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-02 13:42:48-07	1765292
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-02 13:43:02-07	1765293
/	192.0.2.18	GET	200 OK	2016-07-02 13:42:10-07	1765294
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-02 13:43:05-07	1765295
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-02 13:42:51-07	1765296
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 13:42:59-07	1765297
/	198.51.100.51	GET	200 OK	2016-07-02 13:42:12-07	1765298
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-02 13:42:32-07	1765299
/	192.0.2.228	GET	200 OK	2016-07-02 13:42:20-07	1765300
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-02 13:42:57-07	1765301
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 13:43:19-07	1765302
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-02 13:43:04-07	1765303
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-02 13:42:40-07	1765304
/	192.0.2.245	GET	200 OK	2016-07-02 13:42:23-07	1765305
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-02 13:43:10-07	1765306
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 13:43:19-07	1765307
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-02 13:43:18-07	1765308
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 13:43:09-07	1765309
/	203.0.113.143	GET	200 OK	2016-07-02 13:42:26-07	1765310
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-02 13:42:43-07	1765311
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-02 13:42:59-07	1765312
/	203.0.113.50	GET	200 OK	2016-07-02 13:42:36-07	1765313
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-02 13:42:57-07	1765314
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-02 13:43:05-07	1765315
/	203.0.113.78	GET	200 OK	2016-07-02 13:42:37-07	1765316
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-02 13:43:26-07	1765317
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-02 13:42:56-07	1765318
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-02 13:43:05-07	1765319
/	192.0.2.187	GET	200 OK	2016-07-02 13:42:43-07	1765320
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-02 13:43:35-07	1765321
/	203.0.113.43	GET	200 OK	2016-07-02 13:42:46-07	1765322
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 13:43:32-07	1765323
/	203.0.113.95	GET	200 OK	2016-07-02 13:42:53-07	1765324
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-02 13:43:38-07	1765325
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-02 13:43:23-07	1765326
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-02 13:43:09-07	1765327
/	192.0.2.97	GET	200 OK	2016-07-02 13:43:00-07	1765328
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-02 13:43:51-07	1765329
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-02 13:43:24-07	1765330
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 13:43:56-07	1765331
/	203.0.113.104	GET	200 OK	2016-07-02 13:43:06-07	1765332
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-02 13:43:40-07	1765333
/	198.51.100.235	GET	200 OK	2016-07-02 13:43:07-07	1765334
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 13:43:34-07	1765335
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 13:44:07-07	1765336
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-02 13:43:22-07	1765337
/	192.0.2.112	GET	200 OK	2016-07-02 13:43:10-07	1765338
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-02 13:43:36-07	1765339
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-02 13:44:08-07	1765340
/	203.0.113.49	GET	200 OK	2016-07-02 13:43:13-07	1765341
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-02 13:44:06-07	1765342
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-02 13:43:48-07	1765343
/	192.0.2.52	GET	200 OK	2016-07-02 13:43:17-07	1765344
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-02 13:43:32-07	1765345
/	192.0.2.152	GET	200 OK	2016-07-02 13:43:18-07	1765346
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 13:44:11-07	1765347
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-02 13:43:44-07	1765348
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-02 13:43:40-07	1765349
/	203.0.113.161	GET	200 OK	2016-07-02 13:43:22-07	1765350
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-02 13:43:43-07	1765351
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-02 13:43:53-07	1765352
/	198.51.100.125	GET	200 OK	2016-07-02 13:43:30-07	1765353
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-02 13:44:24-07	1765354
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 13:44:16-07	1765355
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-02 13:44:15-07	1765356
/	203.0.113.122	GET	200 OK	2016-07-02 13:43:34-07	1765357
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-02 13:44:21-07	1765358
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-02 13:43:58-07	1765359
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-02 13:44:27-07	1765360
/	198.51.100.218	GET	200 OK	2016-07-02 13:43:38-07	1765361
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 13:44:31-07	1765362
/	192.0.2.13	GET	200 OK	2016-07-02 13:43:47-07	1765363
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 13:44:23-07	1765364
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 13:44:18-07	1765365
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 13:44:34-07	1765366
/	192.0.2.213	GET	200 OK	2016-07-02 13:43:57-07	1765367
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-02 13:44:48-07	1765368
/	198.51.100.176	GET	200 OK	2016-07-02 13:44:02-07	1765369
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-02 13:44:25-07	1765370
/	192.0.2.43	GET	200 OK	2016-07-02 13:44:04-07	1765371
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 13:44:33-07	1765372
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-02 13:44:33-07	1765373
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-02 13:44:58-07	1765374
/	192.0.2.193	GET	200 OK	2016-07-02 13:44:13-07	1765375
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-02 13:45:13-07	1765376
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 13:44:55-07	1765377
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-02 13:44:34-07	1765378
/	203.0.113.5	GET	200 OK	2016-07-02 13:44:16-07	1765379
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 13:44:57-07	1765380
/	203.0.113.9	GET	200 OK	2016-07-02 13:44:22-07	1765381
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-02 13:45:11-07	1765382
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-02 13:45:03-07	1765383
/	192.0.2.235	GET	200 OK	2016-07-02 13:44:26-07	1765384
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-02 13:44:44-07	1765385
/	203.0.113.67	GET	200 OK	2016-07-02 13:44:27-07	1765386
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-02 13:44:45-07	1765387
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-02 13:45:15-07	1765388
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-02 13:44:57-07	1765389
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-02 13:44:55-07	1765390
/	192.0.2.172	GET	200 OK	2016-07-02 13:44:30-07	1765391
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-02 13:45:10-07	1765392
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-02 13:45:16-07	1765393
/	203.0.113.210	GET	200 OK	2016-07-02 13:44:38-07	1765394
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-02 13:45:30-07	1765395
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 13:45:18-07	1765396
/	192.0.2.76	GET	200 OK	2016-07-02 13:44:47-07	1765397
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-02 13:45:24-07	1765398
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-02 13:45:11-07	1765399
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-02 13:45:12-07	1765400
/	192.0.2.152	GET	200 OK	2016-07-02 13:44:57-07	1765401
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-02 13:45:39-07	1765402
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 13:45:50-07	1765403
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-02 13:45:56-07	1765404
/	203.0.113.8	GET	200 OK	2016-07-02 13:44:58-07	1765405
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-02 13:45:45-07	1765406
/	192.0.2.196	GET	200 OK	2016-07-02 13:45:00-07	1765407
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-02 13:45:19-07	1765408
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-02 13:45:48-07	1765409
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-02 13:45:36-07	1765410
/	192.0.2.129	GET	200 OK	2016-07-02 13:45:02-07	1765411
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-02 13:45:46-07	1765412
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-02 13:45:24-07	1765413
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-02 13:45:31-07	1765414
/	203.0.113.23	GET	200 OK	2016-07-02 13:45:12-07	1765415
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-02 13:46:07-07	1765416
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-02 13:46:06-07	1765417
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-02 13:46:07-07	1765418
/	198.51.100.115	GET	200 OK	2016-07-02 13:45:16-07	1765419
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 13:45:50-07	1765420
/	192.0.2.152	GET	200 OK	2016-07-02 13:45:18-07	1765421
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-02 13:46:04-07	1765422
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 13:45:53-07	1765423
/	203.0.113.207	GET	200 OK	2016-07-02 13:45:24-07	1765424
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 13:46:01-07	1765425
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-02 13:45:48-07	1765426
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-02 13:45:39-07	1765427
/	192.0.2.218	GET	200 OK	2016-07-02 13:45:28-07	1765428
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 13:45:57-07	1765429
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 13:46:22-07	1765430
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 13:46:01-07	1765431
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-02 13:46:14-07	1765432
/	203.0.113.238	GET	200 OK	2016-07-02 13:45:30-07	1765433
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 13:45:48-07	1765434
/	192.0.2.133	GET	200 OK	2016-07-02 13:45:37-07	1765435
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-02 13:45:54-07	1765436
/	203.0.113.108	GET	200 OK	2016-07-02 13:45:43-07	1765437
/article/media-obsessed-with-bearsc	203.0.113.108	GET	404 NOT FOUND	2016-07-02 13:46:19-07	1765438
/	203.0.113.126	GET	200 OK	2016-07-02 13:45:48-07	1765439
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-02 13:46:43-07	1765440
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 13:46:46-07	1765441
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 13:46:04-07	1765442
/	198.51.100.88	GET	200 OK	2016-07-02 13:45:50-07	1765443
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-02 13:46:48-07	1765444
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 13:46:22-07	1765445
/	198.51.100.175	GET	200 OK	2016-07-02 13:45:56-07	1765446
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-02 13:46:18-07	1765447
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-02 13:46:19-07	1765448
/	192.0.2.240	GET	200 OK	2016-07-02 13:46:06-07	1765449
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 13:46:47-07	1765450
/	198.51.100.231	GET	200 OK	2016-07-02 13:46:07-07	1765451
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-02 13:46:42-07	1765452
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-02 13:46:44-07	1765453
/	192.0.2.24	GET	200 OK	2016-07-02 13:46:14-07	1765454
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-02 13:46:32-07	1765455
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 13:47:05-07	1765456
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 13:46:38-07	1765457
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 13:47:04-07	1765458
/	192.0.2.208	GET	200 OK	2016-07-02 13:46:17-07	1765459
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 13:46:58-07	1765460
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 13:47:17-07	1765461
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 13:47:17-07	1765462
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 13:47:11-07	1765463
/	203.0.113.78	GET	200 OK	2016-07-02 13:46:24-07	1765464
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-02 13:47:19-07	1765465
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-02 13:47:16-07	1765466
/	192.0.2.40	GET	200 OK	2016-07-02 13:46:32-07	1765467
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-02 13:47:01-07	1765468
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 13:47:00-07	1765469
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 13:47:29-07	1765470
/	203.0.113.142	GET	200 OK	2016-07-02 13:46:40-07	1765471
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 13:47:33-07	1765472
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-02 13:47:10-07	1765473
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 13:47:13-07	1765474
/	203.0.113.134	GET	200 OK	2016-07-02 13:46:41-07	1765475
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-02 13:47:14-07	1765476
/	192.0.2.217	GET	200 OK	2016-07-02 13:46:51-07	1765477
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-02 13:47:09-07	1765478
/	198.51.100.112	GET	200 OK	2016-07-02 13:47:00-07	1765479
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 13:47:20-07	1765480
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 13:47:16-07	1765481
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 13:47:54-07	1765482
/	192.0.2.127	GET	200 OK	2016-07-02 13:47:09-07	1765483
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-02 13:47:58-07	1765484
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-02 13:47:25-07	1765485
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 13:47:33-07	1765486
/	203.0.113.77	GET	200 OK	2016-07-02 13:47:13-07	1765487
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-02 13:47:43-07	1765488
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-02 13:47:31-07	1765489
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 13:47:57-07	1765490
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-02 13:47:30-07	1765491
/	203.0.113.154	GET	200 OK	2016-07-02 13:47:22-07	1765492
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 13:47:46-07	1765493
/	203.0.113.116	GET	200 OK	2016-07-02 13:47:28-07	1765494
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 13:47:48-07	1765495
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 13:48:12-07	1765496
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 13:48:14-07	1765497
/	198.51.100.250	GET	200 OK	2016-07-02 13:47:30-07	1765498
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 13:47:56-07	1765499
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-02 13:47:54-07	1765500
/	198.51.100.173	GET	200 OK	2016-07-02 13:47:31-07	1765501
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-02 13:48:02-07	1765502
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-02 13:47:49-07	1765503
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-02 13:48:18-07	1765504
/	198.51.100.70	GET	200 OK	2016-07-02 13:47:36-07	1765505
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 13:47:57-07	1765506
/	192.0.2.90	GET	200 OK	2016-07-02 13:47:45-07	1765507
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-02 13:48:04-07	1765508
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 13:48:23-07	1765509
/	198.51.100.12	GET	200 OK	2016-07-02 13:47:49-07	1765510
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 13:48:34-07	1765511
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 13:48:45-07	1765512
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 13:48:18-07	1765513
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 13:48:38-07	1765514
/	192.0.2.176	GET	200 OK	2016-07-02 13:47:59-07	1765515
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 13:48:42-07	1765516
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 13:48:30-07	1765517
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-02 13:48:40-07	1765518
/	198.51.100.138	GET	200 OK	2016-07-02 13:48:01-07	1765519
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 13:48:44-07	1765520
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-02 13:48:36-07	1765521
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-02 13:48:23-07	1765522
/	198.51.100.75	GET	200 OK	2016-07-02 13:48:04-07	1765523
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 13:48:43-07	1765524
/	192.0.2.230	GET	200 OK	2016-07-02 13:48:12-07	1765525
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 13:48:35-07	1765526
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-02 13:48:28-07	1765527
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 13:49:00-07	1765528
/	198.51.100.34	GET	200 OK	2016-07-02 13:48:22-07	1765529
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 13:49:12-07	1765530
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-02 13:48:58-07	1765531
/	203.0.113.115	GET	200 OK	2016-07-02 13:48:25-07	1765532
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-02 13:48:42-07	1765533
/	203.0.113.247	GET	200 OK	2016-07-02 13:48:32-07	1765534
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-02 13:48:59-07	1765535
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-02 13:49:30-07	1765536
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-02 13:49:12-07	1765537
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-02 13:49:24-07	1765538
/	198.51.100.59	GET	200 OK	2016-07-02 13:48:33-07	1765539
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 13:49:31-07	1765540
/	198.51.100.143	GET	200 OK	2016-07-02 13:48:40-07	1765541
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-02 13:49:38-07	1765542
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-02 13:49:01-07	1765543
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 13:49:30-07	1765544
/	198.51.100.128	GET	200 OK	2016-07-02 13:48:46-07	1765545
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 13:49:02-07	1765546
/	192.0.2.109	GET	200 OK	2016-07-02 13:48:55-07	1765547
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-02 13:49:41-07	1765548
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-02 13:49:55-07	1765549
/	198.51.100.242	GET	200 OK	2016-07-02 13:48:59-07	1765550
/	192.0.2.148	GET	200 OK	2016-07-02 16:48:50-07	1772402
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-02 13:49:19-07	1765551
/	192.0.2.227	GET	200 OK	2016-07-02 13:49:07-07	1765552
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 13:49:30-07	1765553
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-02 13:49:55-07	1765554
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-02 13:49:45-07	1765555
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-02 13:49:38-07	1765556
/	203.0.113.98	GET	200 OK	2016-07-02 13:49:16-07	1765557
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 13:49:31-07	1765558
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 13:49:45-07	1765559
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 13:49:41-07	1765560
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 13:49:50-07	1765561
/	198.51.100.28	GET	200 OK	2016-07-02 13:49:20-07	1765562
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-02 13:50:19-07	1765563
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-02 13:49:44-07	1765564
/	192.0.2.72	GET	200 OK	2016-07-02 13:49:29-07	1765565
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-02 13:50:17-07	1765566
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 13:50:27-07	1765567
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-02 13:49:45-07	1765568
/	198.51.100.133	GET	200 OK	2016-07-02 13:49:38-07	1765569
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-02 13:50:08-07	1765570
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 13:50:24-07	1765571
/	192.0.2.241	GET	200 OK	2016-07-02 13:49:39-07	1765572
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-02 13:50:12-07	1765573
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-02 13:50:32-07	1765574
/	203.0.113.217	GET	200 OK	2016-07-02 13:49:48-07	1765575
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-02 13:50:24-07	1765576
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-02 13:50:47-07	1765577
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-02 13:50:08-07	1765578
/	192.0.2.161	GET	200 OK	2016-07-02 13:49:56-07	1765579
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-02 13:50:23-07	1765580
/	192.0.2.226	GET	200 OK	2016-07-02 13:50:03-07	1765581
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 13:50:18-07	1765582
/	192.0.2.67	GET	200 OK	2016-07-02 13:50:04-07	1765583
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 13:50:25-07	1765584
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 13:50:20-07	1765585
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 13:50:30-07	1765586
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-02 13:50:55-07	1765587
/	192.0.2.234	GET	200 OK	2016-07-02 13:50:09-07	1765588
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-02 13:51:08-07	1765589
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 13:51:06-07	1765590
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-02 13:50:58-07	1765591
/	203.0.113.77	GET	200 OK	2016-07-02 13:50:17-07	1765592
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-02 13:50:59-07	1765593
/	203.0.113.23	GET	200 OK	2016-07-02 13:50:24-07	1765594
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-02 13:50:58-07	1765595
/	192.0.2.26	GET	200 OK	2016-07-02 13:50:32-07	1765596
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-02 13:50:49-07	1765597
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 13:51:20-07	1765598
/	198.51.100.127	GET	200 OK	2016-07-02 13:50:33-07	1765599
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 13:51:01-07	1765600
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-02 13:51:22-07	1765601
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-02 13:51:10-07	1765602
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 13:51:10-07	1765603
/	192.0.2.198	GET	200 OK	2016-07-02 13:50:38-07	1765604
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-02 13:51:19-07	1765605
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-02 13:51:21-07	1765606
/	203.0.113.144	GET	200 OK	2016-07-02 13:50:42-07	1765607
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-02 13:51:25-07	1765608
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-02 13:51:33-07	1765609
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-02 13:51:32-07	1765610
/	203.0.113.190	GET	200 OK	2016-07-02 13:50:44-07	1765611
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-02 13:51:38-07	1765612
/	192.0.2.100	GET	200 OK	2016-07-02 13:50:52-07	1765613
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-02 13:51:44-07	1765614
/	198.51.100.87	GET	200 OK	2016-07-02 13:50:55-07	1765615
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-02 13:51:37-07	1765616
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-02 13:51:14-07	1765617
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-02 13:51:34-07	1765618
/	203.0.113.142	GET	200 OK	2016-07-02 13:50:58-07	1765619
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-02 13:51:37-07	1765620
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-02 13:51:45-07	1765621
/	198.51.100.202	GET	200 OK	2016-07-02 13:51:04-07	1765622
/article/so-many-bearsu	198.51.100.202	GET	404 NOT FOUND	2016-07-02 13:51:32-07	1765623
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-02 13:51:37-07	1765624
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-02 13:51:19-07	1765625
/	192.0.2.51	GET	200 OK	2016-07-02 13:51:14-07	1765626
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-02 13:51:42-07	1765627
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 13:51:39-07	1765628
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-02 13:51:41-07	1765629
/	192.0.2.222	GET	200 OK	2016-07-02 13:51:15-07	1765630
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 13:51:58-07	1765631
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-02 13:52:03-07	1765632
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 13:51:33-07	1765633
/	203.0.113.153	GET	200 OK	2016-07-02 13:51:18-07	1765634
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-02 13:51:53-07	1765635
/	192.0.2.27	GET	200 OK	2016-07-02 13:51:27-07	1765636
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-02 13:51:57-07	1765637
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 13:52:06-07	1765638
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-02 13:52:10-07	1765639
/	198.51.100.253	GET	200 OK	2016-07-02 13:51:33-07	1765640
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 13:51:58-07	1765641
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-02 13:52:02-07	1765642
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 13:52:01-07	1765643
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-02 13:52:16-07	1765644
/	192.0.2.91	GET	200 OK	2016-07-02 13:51:41-07	1765645
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-02 13:52:39-07	1765646
/	198.51.100.154	GET	200 OK	2016-07-02 13:51:48-07	1765647
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-02 13:52:47-07	1765648
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-02 13:52:13-07	1765649
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-02 13:52:14-07	1765650
/	198.51.100.145	GET	200 OK	2016-07-02 13:51:57-07	1765651
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 13:52:27-07	1765652
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-02 13:52:22-07	1765653
/	192.0.2.20	GET	200 OK	2016-07-02 13:52:04-07	1765654
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-02 13:52:25-07	1765655
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 13:52:47-07	1765656
/	203.0.113.6	GET	200 OK	2016-07-02 13:52:06-07	1765657
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-02 13:53:05-07	1765658
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-02 13:52:44-07	1765659
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-02 13:52:39-07	1765660
/	203.0.113.81	GET	200 OK	2016-07-02 13:52:15-07	1765661
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 13:52:33-07	1765662
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-02 13:52:34-07	1765663
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 13:52:34-07	1765664
/	192.0.2.61	GET	200 OK	2016-07-02 13:52:19-07	1765665
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 13:53:10-07	1765666
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-02 13:52:58-07	1765667
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-02 13:52:58-07	1765668
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 13:52:46-07	1765669
/	192.0.2.63	GET	200 OK	2016-07-02 13:52:22-07	1765670
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-02 13:53:21-07	1765671
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 13:53:05-07	1765672
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-02 13:52:57-07	1765673
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-02 13:53:01-07	1765674
/	203.0.113.222	GET	200 OK	2016-07-02 13:52:25-07	1765675
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 13:53:04-07	1765676
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 13:53:19-07	1765677
/	192.0.2.144	GET	200 OK	2016-07-02 13:52:34-07	1765678
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 13:53:32-07	1765679
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 13:53:05-07	1765680
/	198.51.100.10	GET	200 OK	2016-07-02 13:52:38-07	1765681
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-02 13:53:08-07	1765682
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-02 13:53:38-07	1765683
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-02 13:53:05-07	1765684
/	198.51.100.135	GET	200 OK	2016-07-02 13:52:42-07	1765685
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-02 13:53:15-07	1765686
/	192.0.2.141	GET	200 OK	2016-07-02 13:52:51-07	1765687
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 13:53:29-07	1765688
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-02 13:53:12-07	1765689
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-02 13:53:29-07	1765690
/	203.0.113.235	GET	200 OK	2016-07-02 13:52:58-07	1765691
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 13:53:44-07	1765692
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-02 13:53:23-07	1765693
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-02 13:53:21-07	1765694
/	203.0.113.42	GET	200 OK	2016-07-02 13:53:00-07	1765695
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-02 13:53:58-07	1765696
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 13:53:47-07	1765697
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 13:53:33-07	1765698
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-02 13:53:45-07	1765699
/	203.0.113.66	GET	200 OK	2016-07-02 13:53:05-07	1765700
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-02 13:54:04-07	1765701
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-02 13:54:05-07	1765702
/	203.0.113.148	GET	200 OK	2016-07-02 13:53:12-07	1765703
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 13:54:08-07	1765704
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 13:53:55-07	1765705
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-02 13:53:45-07	1765706
/	198.51.100.219	GET	200 OK	2016-07-02 13:53:16-07	1765707
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 13:53:38-07	1765708
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-02 13:53:49-07	1765709
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-02 13:53:54-07	1765710
/	198.51.100.191	GET	200 OK	2016-07-02 13:53:18-07	1765711
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 13:54:16-07	1765712
/	198.51.100.54	GET	200 OK	2016-07-02 13:53:20-07	1765713
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 13:54:01-07	1765714
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 13:53:51-07	1765715
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 13:54:03-07	1765716
/	203.0.113.105	GET	200 OK	2016-07-02 13:53:25-07	1765717
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 13:54:25-07	1765718
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-02 13:53:44-07	1765719
/	198.51.100.247	GET	200 OK	2016-07-02 13:53:29-07	1765720
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 13:54:05-07	1765721
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-02 13:53:48-07	1765722
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-02 13:54:02-07	1765723
/	192.0.2.22	GET	200 OK	2016-07-02 13:53:32-07	1765724
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 13:53:47-07	1765725
/	203.0.113.45	GET	200 OK	2016-07-02 13:53:33-07	1765726
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-02 13:53:49-07	1765727
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-02 13:54:23-07	1765728
/	203.0.113.121	GET	200 OK	2016-07-02 13:53:41-07	1765729
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-02 13:54:05-07	1765730
/	198.51.100.249	GET	200 OK	2016-07-02 13:53:48-07	1765731
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-02 13:54:36-07	1765732
/	198.51.100.9	GET	200 OK	2016-07-02 13:53:58-07	1765733
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-02 13:54:19-07	1765734
/	192.0.2.227	GET	200 OK	2016-07-02 13:54:05-07	1765735
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-02 13:54:45-07	1765736
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 13:55:01-07	1765737
/	198.51.100.92	GET	200 OK	2016-07-02 13:54:10-07	1765738
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-02 13:55:03-07	1765739
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-02 13:55:03-07	1765740
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-02 13:55:10-07	1765741
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-02 13:54:46-07	1765742
/	198.51.100.23	GET	200 OK	2016-07-02 13:54:13-07	1765743
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-02 13:54:52-07	1765744
/	198.51.100.126	GET	200 OK	2016-07-02 13:54:19-07	1765745
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-02 13:55:13-07	1765746
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-02 13:55:10-07	1765747
/	192.0.2.243	GET	200 OK	2016-07-02 13:54:24-07	1765748
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-02 13:54:54-07	1765749
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-02 13:54:52-07	1765750
/	203.0.113.35	GET	200 OK	2016-07-02 13:54:27-07	1765751
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-02 13:54:51-07	1765752
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 13:55:04-07	1765753
/	192.0.2.178	GET	200 OK	2016-07-02 13:54:29-07	1765754
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 13:55:16-07	1765755
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 13:55:06-07	1765756
/	203.0.113.226	GET	200 OK	2016-07-02 13:54:37-07	1765757
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-02 13:55:19-07	1765758
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-02 13:54:59-07	1765759
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-02 13:55:21-07	1765760
/	203.0.113.144	GET	200 OK	2016-07-02 13:54:38-07	1765761
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-02 13:55:35-07	1765762
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-02 13:55:22-07	1765763
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 13:54:56-07	1765764
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 13:55:38-07	1765765
/	198.51.100.94	GET	200 OK	2016-07-02 13:54:44-07	1765766
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 13:55:17-07	1765767
/	198.51.100.133	GET	200 OK	2016-07-02 13:54:49-07	1765768
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-02 13:55:31-07	1765769
/	198.51.100.36	GET	200 OK	2016-07-02 13:54:50-07	1765770
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-02 13:55:14-07	1765771
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 13:55:35-07	1765772
/	192.0.2.140	GET	200 OK	2016-07-02 13:55:00-07	1765773
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-02 13:55:57-07	1765774
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-02 13:55:41-07	1765775
/	203.0.113.23	GET	200 OK	2016-07-02 13:55:07-07	1765776
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-02 13:56:05-07	1765777
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-02 13:55:43-07	1765778
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-02 13:56:07-07	1765779
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-02 13:55:55-07	1765780
/	198.51.100.204	GET	200 OK	2016-07-02 13:55:16-07	1765781
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-02 13:55:52-07	1765782
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 13:55:54-07	1765783
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 13:55:58-07	1765784
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-02 13:55:32-07	1765785
/	192.0.2.69	GET	200 OK	2016-07-02 13:55:17-07	1765786
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 13:56:02-07	1765787
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 13:55:35-07	1765788
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-02 13:55:38-07	1765789
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 13:56:00-07	1765790
/	203.0.113.186	GET	200 OK	2016-07-02 13:55:18-07	1765791
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-02 13:56:16-07	1765792
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-02 13:56:17-07	1765793
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-02 13:55:40-07	1765794
/	203.0.113.37	GET	200 OK	2016-07-02 13:55:19-07	1765795
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-02 13:56:17-07	1765796
/	192.0.2.173	GET	200 OK	2016-07-02 13:55:22-07	1765797
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 13:55:56-07	1765798
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 13:56:11-07	1765799
/	198.51.100.99	GET	200 OK	2016-07-02 13:55:28-07	1765800
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-02 13:56:00-07	1765801
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-02 13:56:27-07	1765802
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-02 13:56:08-07	1765803
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-02 13:56:25-07	1765804
/	203.0.113.163	GET	200 OK	2016-07-02 13:55:38-07	1765805
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 13:56:13-07	1765806
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-02 13:56:31-07	1765807
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-02 13:56:21-07	1765808
/	192.0.2.245	GET	200 OK	2016-07-02 13:55:39-07	1765809
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 13:56:01-07	1765810
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-02 13:56:26-07	1765811
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-02 13:56:35-07	1765812
/	203.0.113.10	GET	200 OK	2016-07-02 13:55:42-07	1765813
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 13:56:01-07	1765814
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 13:56:14-07	1765815
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 13:56:19-07	1765816
/	198.51.100.81	GET	200 OK	2016-07-02 13:55:43-07	1765817
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-02 13:56:20-07	1765818
/	198.51.100.46	GET	200 OK	2016-07-02 13:55:48-07	1765819
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-02 13:56:22-07	1765820
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-02 13:56:23-07	1765821
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 13:56:20-07	1765822
/	198.51.100.199	GET	200 OK	2016-07-02 13:55:54-07	1765823
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-02 13:56:52-07	1765824
/	203.0.113.40	GET	200 OK	2016-07-02 13:55:57-07	1765825
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-02 13:56:52-07	1765826
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-02 13:56:52-07	1765827
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-02 13:56:29-07	1765828
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-02 13:56:35-07	1765829
/	192.0.2.254	GET	200 OK	2016-07-02 13:56:02-07	1765830
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-02 13:56:41-07	1765831
/	192.0.2.99	GET	200 OK	2016-07-02 13:56:09-07	1765832
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 13:56:33-07	1765833
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-02 13:56:45-07	1765834
/	198.51.100.185	GET	200 OK	2016-07-02 13:56:13-07	1765835
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 13:56:45-07	1765836
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-02 13:56:58-07	1765837
/	203.0.113.251	GET	200 OK	2016-07-02 13:56:22-07	1765838
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-02 13:56:39-07	1765839
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-02 13:57:04-07	1765840
/	203.0.113.88	GET	200 OK	2016-07-02 13:56:29-07	1765841
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 13:57:11-07	1765842
/	192.0.2.7	GET	200 OK	2016-07-02 13:56:34-07	1765843
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-02 13:57:06-07	1765844
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-02 13:57:33-07	1765845
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-02 13:56:56-07	1765846
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-02 13:56:50-07	1765847
/	198.51.100.177	GET	200 OK	2016-07-02 13:56:44-07	1765848
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-02 13:57:06-07	1765849
/	203.0.113.135	GET	200 OK	2016-07-02 13:56:47-07	1765850
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 13:57:32-07	1765851
/	198.51.100.149	GET	200 OK	2016-07-02 13:56:52-07	1765852
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-02 13:57:09-07	1765853
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-02 13:57:11-07	1765854
/	203.0.113.123	GET	200 OK	2016-07-02 13:56:59-07	1765855
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-02 13:57:20-07	1765856
/	203.0.113.34	GET	200 OK	2016-07-02 13:57:00-07	1765857
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-02 13:57:23-07	1765858
/	192.0.2.184	GET	200 OK	2016-07-02 13:57:06-07	1765859
/article/bears-love-berriesl	192.0.2.184	GET	404 NOT FOUND	2016-07-02 13:57:50-07	1765860
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-02 13:57:36-07	1765861
/	198.51.100.135	GET	200 OK	2016-07-02 13:57:08-07	1765862
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-02 13:58:02-07	1765863
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-02 13:57:56-07	1765864
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-02 13:58:07-07	1765865
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-02 13:57:44-07	1765866
/	198.51.100.100	GET	200 OK	2016-07-02 13:57:16-07	1765867
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 13:57:55-07	1765868
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 13:58:04-07	1765869
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-02 13:57:36-07	1765870
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-02 13:57:56-07	1765871
/	192.0.2.85	GET	200 OK	2016-07-02 13:57:26-07	1765872
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-02 13:57:47-07	1765873
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-02 13:57:41-07	1765874
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-02 13:57:44-07	1765875
/	198.51.100.195	GET	200 OK	2016-07-02 13:57:34-07	1765876
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 13:57:52-07	1765877
/article/bad-things-gonen	198.51.100.195	GET	404 NOT FOUND	2016-07-02 13:57:53-07	1765878
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 13:57:59-07	1765879
/	198.51.100.88	GET	200 OK	2016-07-02 13:57:39-07	1765880
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 13:58:35-07	1765881
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 13:58:13-07	1765882
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 13:58:21-07	1765883
/	192.0.2.249	GET	200 OK	2016-07-02 13:57:48-07	1765884
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-02 13:58:26-07	1765885
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-02 13:58:19-07	1765886
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-02 13:58:39-07	1765887
/	198.51.100.244	GET	200 OK	2016-07-02 13:57:49-07	1765888
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-02 13:58:46-07	1765889
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-02 13:58:23-07	1765890
/	203.0.113.203	GET	200 OK	2016-07-02 13:57:50-07	1765891
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-02 13:58:13-07	1765892
/	192.0.2.240	GET	200 OK	2016-07-02 13:57:58-07	1765893
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-02 13:58:44-07	1765894
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-02 13:58:34-07	1765895
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-02 13:58:23-07	1765896
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 13:58:45-07	1765897
/	198.51.100.79	GET	200 OK	2016-07-02 13:58:02-07	1765898
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 13:58:19-07	1765899
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 13:58:31-07	1765900
/	198.51.100.220	GET	200 OK	2016-07-02 13:58:09-07	1765901
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-02 13:58:59-07	1765902
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-02 13:58:31-07	1765903
/	203.0.113.97	GET	200 OK	2016-07-02 13:58:11-07	1765904
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-02 13:58:38-07	1765905
/	192.0.2.71	GET	200 OK	2016-07-02 13:58:14-07	1765906
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-02 13:58:31-07	1765907
/	203.0.113.213	GET	200 OK	2016-07-02 13:58:19-07	1765908
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-02 13:58:40-07	1765909
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-02 13:59:07-07	1765910
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-02 13:59:01-07	1765911
/	203.0.113.25	GET	200 OK	2016-07-02 13:58:23-07	1765912
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-02 13:58:58-07	1765913
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-02 13:58:49-07	1765914
/	192.0.2.141	GET	200 OK	2016-07-02 13:58:25-07	1765915
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-02 13:58:45-07	1765916
/	192.0.2.132	GET	200 OK	2016-07-02 13:58:30-07	1765917
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 13:58:51-07	1765918
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-02 13:58:48-07	1765919
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-02 13:59:11-07	1765920
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-02 13:58:45-07	1765921
/	198.51.100.131	GET	200 OK	2016-07-02 13:58:34-07	1765922
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-02 13:59:03-07	1765923
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-02 13:59:06-07	1765924
/	192.0.2.177	GET	200 OK	2016-07-02 13:58:43-07	1765925
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-02 13:59:12-07	1765926
/	203.0.113.123	GET	200 OK	2016-07-02 13:58:50-07	1765927
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 13:59:16-07	1765928
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-02 13:59:12-07	1765929
/	192.0.2.77	GET	200 OK	2016-07-02 13:58:51-07	1765930
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-02 13:59:37-07	1765931
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-02 13:59:35-07	1765932
/	203.0.113.61	GET	200 OK	2016-07-02 13:58:57-07	1765933
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-02 13:59:52-07	1765934
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-02 13:59:33-07	1765935
/	192.0.2.65	GET	200 OK	2016-07-02 13:58:59-07	1765936
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-02 13:59:27-07	1765937
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-02 13:59:52-07	1765938
/	198.51.100.51	GET	200 OK	2016-07-02 13:59:07-07	1765939
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-02 14:00:07-07	1765940
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-02 13:59:46-07	1765941
/	192.0.2.104	GET	200 OK	2016-07-02 13:59:14-07	1765942
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 13:59:54-07	1765943
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 13:59:56-07	1765944
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-02 14:00:11-07	1765945
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 13:59:44-07	1765946
/	198.51.100.190	GET	200 OK	2016-07-02 13:59:24-07	1765947
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-02 14:00:23-07	1765948
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 13:59:58-07	1765949
/	198.51.100.108	GET	200 OK	2016-07-02 13:59:33-07	1765950
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-02 14:00:03-07	1765951
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 13:59:48-07	1765952
/	198.51.100.171	GET	200 OK	2016-07-02 13:59:39-07	1765953
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-02 14:00:36-07	1765954
/	192.0.2.103	GET	200 OK	2016-07-02 13:59:49-07	1765955
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 14:00:39-07	1765956
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 14:00:17-07	1765957
/	203.0.113.214	GET	200 OK	2016-07-02 13:59:51-07	1765958
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-02 14:00:33-07	1765959
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-02 14:00:48-07	1765960
/	192.0.2.1	GET	200 OK	2016-07-02 13:59:59-07	1765961
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-02 14:00:38-07	1765962
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-02 14:00:47-07	1765963
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-02 14:00:48-07	1765964
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 14:00:38-07	1765965
/	203.0.113.157	GET	200 OK	2016-07-02 14:00:00-07	1765966
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-02 14:00:51-07	1765967
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-02 14:00:22-07	1765968
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-02 14:00:37-07	1765969
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-02 14:00:35-07	1765970
/	203.0.113.169	GET	200 OK	2016-07-02 14:00:05-07	1765971
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-02 14:00:40-07	1765972
/	198.51.100.124	GET	200 OK	2016-07-02 14:00:08-07	1765973
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 14:00:37-07	1765974
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 14:00:42-07	1765975
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-02 14:00:35-07	1765976
/	203.0.113.205	GET	200 OK	2016-07-02 14:00:17-07	1765977
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-02 14:01:09-07	1765978
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-02 14:00:55-07	1765979
/	203.0.113.231	GET	200 OK	2016-07-02 14:00:26-07	1765980
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-02 14:01:16-07	1765981
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-02 14:00:50-07	1765982
/	203.0.113.57	GET	200 OK	2016-07-02 14:00:27-07	1765983
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-02 14:01:02-07	1765984
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 14:00:48-07	1765985
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 14:01:12-07	1765986
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-02 14:00:45-07	1765987
/	203.0.113.167	GET	200 OK	2016-07-02 14:00:33-07	1765988
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-02 14:01:11-07	1765989
/	198.51.100.116	GET	200 OK	2016-07-02 14:00:40-07	1765990
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-02 14:01:10-07	1765991
/	192.0.2.196	GET	200 OK	2016-07-02 14:00:45-07	1765992
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-02 14:01:04-07	1765993
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-02 14:01:01-07	1765994
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-02 14:01:21-07	1765995
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-02 14:01:22-07	1765996
/	198.51.100.60	GET	200 OK	2016-07-02 14:00:53-07	1765997
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-02 14:01:32-07	1765998
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-02 14:01:20-07	1765999
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 14:01:39-07	1766000
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 14:01:33-07	1766001
/	198.51.100.251	GET	200 OK	2016-07-02 14:00:57-07	1766002
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-02 14:01:55-07	1766003
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 14:01:52-07	1766004
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-02 14:01:45-07	1766005
/	203.0.113.157	GET	200 OK	2016-07-02 14:01:04-07	1766006
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-02 14:01:35-07	1766007
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-02 14:01:32-07	1766008
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-02 14:01:22-07	1766009
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-02 14:01:52-07	1766010
/	192.0.2.169	GET	200 OK	2016-07-02 14:01:05-07	1766011
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 14:01:50-07	1766012
/	198.51.100.7	GET	200 OK	2016-07-02 14:01:13-07	1766013
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-02 14:02:13-07	1766014
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 14:01:48-07	1766015
/	198.51.100.243	GET	200 OK	2016-07-02 14:01:23-07	1766016
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-02 14:01:51-07	1766017
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-02 14:02:13-07	1766018
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-02 14:01:52-07	1766019
/	203.0.113.137	GET	200 OK	2016-07-02 14:01:33-07	1766020
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-02 14:01:54-07	1766021
/	198.51.100.182	GET	200 OK	2016-07-02 14:01:41-07	1766022
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 14:02:30-07	1766023
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-02 14:02:38-07	1766024
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-02 14:02:31-07	1766025
/	203.0.113.124	GET	200 OK	2016-07-02 14:01:50-07	1766026
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 14:02:09-07	1766027
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-02 14:02:31-07	1766028
/	198.51.100.36	GET	200 OK	2016-07-02 14:01:57-07	1766029
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 14:02:48-07	1766030
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 14:02:29-07	1766031
/	192.0.2.186	GET	200 OK	2016-07-02 14:02:02-07	1766032
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-02 14:02:44-07	1766033
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-02 14:02:45-07	1766034
/	203.0.113.204	GET	200 OK	2016-07-02 14:02:08-07	1766035
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 14:02:59-07	1766036
/	192.0.2.225	GET	200 OK	2016-07-02 14:02:12-07	1766037
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-02 14:02:54-07	1766038
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-02 14:03:12-07	1766039
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-02 14:02:54-07	1766040
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 14:02:57-07	1766041
/	192.0.2.189	GET	200 OK	2016-07-02 14:02:15-07	1766042
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-02 14:03:02-07	1766043
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-02 14:03:07-07	1766044
/	203.0.113.216	GET	200 OK	2016-07-02 14:02:16-07	1766045
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-02 14:03:03-07	1766046
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-02 14:02:36-07	1766047
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-02 14:03:11-07	1766048
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-02 14:02:55-07	1766049
/	198.51.100.84	GET	200 OK	2016-07-02 14:02:19-07	1766050
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-02 14:03:12-07	1766051
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-02 14:03:19-07	1766052
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 14:03:19-07	1766053
/	203.0.113.148	GET	200 OK	2016-07-02 14:02:29-07	1766054
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 14:02:57-07	1766055
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-02 14:03:21-07	1766056
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 14:02:46-07	1766057
/	192.0.2.83	GET	200 OK	2016-07-02 14:02:34-07	1766058
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 14:03:08-07	1766059
/	192.0.2.82	GET	200 OK	2016-07-02 14:02:36-07	1766060
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-02 14:03:03-07	1766061
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 14:03:19-07	1766062
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 14:03:20-07	1766063
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-02 14:03:15-07	1766064
/	192.0.2.169	GET	200 OK	2016-07-02 14:02:41-07	1766065
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-02 14:03:01-07	1766066
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 14:03:22-07	1766067
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 14:03:32-07	1766068
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 14:03:04-07	1766069
/	198.51.100.209	GET	200 OK	2016-07-02 14:02:48-07	1766070
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-02 14:03:37-07	1766071
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-02 14:03:21-07	1766072
/	203.0.113.58	GET	200 OK	2016-07-02 14:02:53-07	1766073
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-02 14:03:16-07	1766074
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-02 14:03:36-07	1766075
/	198.51.100.248	GET	200 OK	2016-07-02 14:02:54-07	1766076
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-02 14:03:20-07	1766077
/	198.51.100.153	GET	200 OK	2016-07-02 14:03:02-07	1766078
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-02 14:03:19-07	1766079
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-02 14:03:55-07	1766080
/	203.0.113.207	GET	200 OK	2016-07-02 14:03:05-07	1766081
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 14:03:55-07	1766082
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 14:04:00-07	1766083
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 14:03:41-07	1766084
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-02 14:03:26-07	1766085
/	192.0.2.1	GET	200 OK	2016-07-02 14:03:14-07	1766086
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 14:03:48-07	1766087
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 14:04:01-07	1766088
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-02 14:03:54-07	1766089
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-02 14:03:49-07	1766090
/	192.0.2.152	GET	200 OK	2016-07-02 14:03:22-07	1766091
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-02 14:03:39-07	1766092
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-02 14:04:22-07	1766093
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-02 14:03:57-07	1766094
/	192.0.2.195	GET	200 OK	2016-07-02 14:03:28-07	1766095
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-02 14:04:15-07	1766096
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-02 14:03:59-07	1766097
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-02 14:04:21-07	1766098
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-02 14:04:08-07	1766099
/	203.0.113.253	GET	200 OK	2016-07-02 14:03:31-07	1766100
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-02 14:04:26-07	1766101
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-02 14:04:11-07	1766102
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-02 14:04:05-07	1766103
/	203.0.113.16	GET	200 OK	2016-07-02 14:03:37-07	1766104
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-02 14:04:05-07	1766105
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-02 14:04:26-07	1766106
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 14:04:17-07	1766107
/	192.0.2.225	GET	200 OK	2016-07-02 14:03:47-07	1766108
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-02 14:04:04-07	1766109
/	203.0.113.200	GET	200 OK	2016-07-02 14:03:49-07	1766110
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-02 14:04:49-07	1766111
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-02 14:04:05-07	1766112
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-02 14:04:46-07	1766113
/	198.51.100.145	GET	200 OK	2016-07-02 14:03:53-07	1766114
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-02 14:04:12-07	1766115
/	203.0.113.59	GET	200 OK	2016-07-02 14:03:58-07	1766116
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 14:04:15-07	1766117
/	203.0.113.55	GET	200 OK	2016-07-02 14:04:04-07	1766118
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-02 14:04:50-07	1766119
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 14:04:24-07	1766120
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-02 14:04:35-07	1766121
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 14:04:37-07	1766122
/	203.0.113.146	GET	200 OK	2016-07-02 14:04:13-07	1766123
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-02 14:04:33-07	1766124
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-02 14:05:11-07	1766125
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-02 14:05:04-07	1766126
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-02 14:04:38-07	1766127
/	203.0.113.56	GET	200 OK	2016-07-02 14:04:22-07	1766128
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-02 14:04:41-07	1766129
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-02 14:05:13-07	1766130
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 14:05:15-07	1766131
/	203.0.113.100	GET	200 OK	2016-07-02 14:04:31-07	1766132
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-02 14:04:57-07	1766133
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 14:05:27-07	1766134
/	192.0.2.195	GET	200 OK	2016-07-02 14:04:36-07	1766135
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-02 14:05:14-07	1766136
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-02 14:05:02-07	1766137
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-02 14:05:10-07	1766138
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-02 14:05:09-07	1766139
/	198.51.100.117	GET	200 OK	2016-07-02 14:04:45-07	1766140
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-02 14:05:09-07	1766141
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-02 14:05:30-07	1766142
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 14:05:45-07	1766143
/	198.51.100.174	GET	200 OK	2016-07-02 14:04:47-07	1766144
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 14:05:07-07	1766145
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 14:05:08-07	1766146
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-02 14:05:41-07	1766147
/	203.0.113.211	GET	200 OK	2016-07-02 14:04:57-07	1766148
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-02 14:05:46-07	1766149
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-02 14:05:31-07	1766150
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-02 14:05:27-07	1766151
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-02 14:05:32-07	1766152
/	198.51.100.185	GET	200 OK	2016-07-02 14:05:04-07	1766153
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-02 14:05:52-07	1766154
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-02 14:05:52-07	1766155
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 14:05:39-07	1766156
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-02 14:05:42-07	1766157
/	203.0.113.169	GET	200 OK	2016-07-02 14:05:10-07	1766158
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-02 14:05:45-07	1766159
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-02 14:05:52-07	1766160
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-02 14:05:37-07	1766161
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-02 14:05:45-07	1766162
/	198.51.100.154	GET	200 OK	2016-07-02 14:05:17-07	1766163
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-02 14:06:13-07	1766164
/	192.0.2.36	GET	200 OK	2016-07-02 14:05:25-07	1766165
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-02 14:05:44-07	1766166
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-02 14:05:41-07	1766167
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 14:06:05-07	1766168
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 14:05:49-07	1766169
/	192.0.2.130	GET	200 OK	2016-07-02 14:05:31-07	1766170
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-02 14:05:47-07	1766171
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-02 14:05:51-07	1766172
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-02 14:06:07-07	1766173
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-02 14:06:27-07	1766174
/	192.0.2.29	GET	200 OK	2016-07-02 14:05:32-07	1766175
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-02 14:05:56-07	1766176
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-02 14:06:18-07	1766177
/	198.51.100.32	GET	200 OK	2016-07-02 14:05:42-07	1766178
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-02 14:06:35-07	1766179
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-02 14:06:41-07	1766180
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-02 14:06:11-07	1766181
/	198.51.100.181	GET	200 OK	2016-07-02 14:05:46-07	1766182
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-02 14:06:04-07	1766183
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-02 14:06:25-07	1766184
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-02 14:06:36-07	1766185
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-02 14:06:04-07	1766186
/	192.0.2.103	GET	200 OK	2016-07-02 14:05:53-07	1766187
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-02 14:06:12-07	1766188
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 14:06:20-07	1766189
/	203.0.113.47	GET	200 OK	2016-07-02 14:06:00-07	1766190
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-02 14:06:23-07	1766191
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-02 14:06:58-07	1766192
/	198.51.100.40	GET	200 OK	2016-07-02 14:06:02-07	1766193
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 14:06:33-07	1766194
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 14:06:40-07	1766195
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 14:06:28-07	1766196
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 14:06:54-07	1766197
/	203.0.113.71	GET	200 OK	2016-07-02 14:06:07-07	1766198
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 14:06:57-07	1766199
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 14:07:05-07	1766200
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-02 14:06:34-07	1766201
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-02 14:07:03-07	1766202
/	192.0.2.80	GET	200 OK	2016-07-02 14:06:10-07	1766203
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-02 14:07:08-07	1766204
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-02 14:06:36-07	1766205
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-02 14:07:05-07	1766206
/article/media-obsessed-with-bearsg	192.0.2.80	GET	404 NOT FOUND	2016-07-02 14:06:48-07	1766207
/	198.51.100.95	GET	200 OK	2016-07-02 14:06:18-07	1766208
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-02 14:06:57-07	1766209
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-02 14:06:41-07	1766210
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-02 14:07:10-07	1766211
/	192.0.2.163	GET	200 OK	2016-07-02 14:06:21-07	1766212
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-02 14:06:51-07	1766213
/	198.51.100.150	GET	200 OK	2016-07-02 14:06:31-07	1766214
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-02 14:06:52-07	1766215
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 14:06:47-07	1766216
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-02 14:07:15-07	1766217
/	203.0.113.174	GET	200 OK	2016-07-02 14:06:40-07	1766218
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 14:07:13-07	1766219
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-02 14:06:56-07	1766220
/	203.0.113.113	GET	200 OK	2016-07-02 14:06:43-07	1766221
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-02 14:07:34-07	1766222
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 14:07:23-07	1766223
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-02 14:07:41-07	1766224
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-02 14:07:17-07	1766225
/	203.0.113.212	GET	200 OK	2016-07-02 14:06:44-07	1766226
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-02 14:07:39-07	1766227
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-02 14:07:09-07	1766228
/	203.0.113.83	GET	200 OK	2016-07-02 14:06:51-07	1766229
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-02 14:07:31-07	1766230
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 14:07:50-07	1766231
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 14:07:19-07	1766232
/	203.0.113.99	GET	200 OK	2016-07-02 14:06:54-07	1766233
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-02 14:07:21-07	1766234
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 14:07:20-07	1766235
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-02 14:07:39-07	1766236
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 14:07:37-07	1766237
/	192.0.2.152	GET	200 OK	2016-07-02 14:07:02-07	1766238
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 14:07:35-07	1766239
/	198.51.100.166	GET	200 OK	2016-07-02 14:07:10-07	1766240
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 14:08:00-07	1766241
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-02 14:07:58-07	1766242
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 14:07:52-07	1766243
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-02 14:08:05-07	1766244
/	198.51.100.46	GET	200 OK	2016-07-02 14:07:19-07	1766245
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 14:07:55-07	1766246
/	198.51.100.181	GET	200 OK	2016-07-02 14:07:27-07	1766247
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-02 14:07:57-07	1766248
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-02 14:08:20-07	1766249
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-02 14:07:52-07	1766250
/	192.0.2.63	GET	200 OK	2016-07-02 14:07:33-07	1766251
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 14:08:20-07	1766252
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-02 14:08:08-07	1766253
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-02 14:07:58-07	1766254
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 14:08:06-07	1766255
/	192.0.2.235	GET	200 OK	2016-07-02 14:07:40-07	1766256
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-02 14:08:04-07	1766257
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-02 14:08:23-07	1766258
/	192.0.2.132	GET	200 OK	2016-07-02 14:07:45-07	1766259
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 14:08:38-07	1766260
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-02 14:08:30-07	1766261
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-02 14:08:07-07	1766262
/	198.51.100.123	GET	200 OK	2016-07-02 14:07:54-07	1766263
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-02 14:08:39-07	1766264
/	198.51.100.84	GET	200 OK	2016-07-02 14:08:04-07	1766265
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-02 14:08:35-07	1766266
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-02 14:08:56-07	1766267
/	192.0.2.249	GET	200 OK	2016-07-02 14:08:10-07	1766268
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-02 14:08:46-07	1766269
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-02 14:08:51-07	1766270
/	198.51.100.217	GET	200 OK	2016-07-02 14:08:17-07	1766271
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-02 14:08:35-07	1766272
/	198.51.100.226	GET	200 OK	2016-07-02 14:08:23-07	1766273
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-02 14:08:44-07	1766274
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-02 14:08:45-07	1766275
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-02 14:08:42-07	1766276
/	192.0.2.17	GET	200 OK	2016-07-02 14:08:24-07	1766277
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-02 14:09:02-07	1766278
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-02 14:09:04-07	1766279
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-02 14:09:01-07	1766280
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-02 14:08:39-07	1766281
/	198.51.100.110	GET	200 OK	2016-07-02 14:08:25-07	1766282
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-02 14:09:05-07	1766283
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-02 14:09:23-07	1766284
/	203.0.113.6	GET	200 OK	2016-07-02 14:08:32-07	1766285
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-02 14:08:59-07	1766286
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-02 14:09:29-07	1766287
/	198.51.100.27	GET	200 OK	2016-07-02 14:08:33-07	1766288
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-02 14:08:50-07	1766289
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 14:09:20-07	1766290
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 14:08:53-07	1766291
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 14:09:14-07	1766292
/	198.51.100.166	GET	200 OK	2016-07-02 14:08:39-07	1766293
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-02 14:09:02-07	1766294
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-02 14:08:58-07	1766295
/	192.0.2.53	GET	200 OK	2016-07-02 14:08:46-07	1766296
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-02 14:09:13-07	1766297
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-02 14:09:14-07	1766298
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-02 14:09:28-07	1766299
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-02 14:09:33-07	1766300
/	203.0.113.228	GET	200 OK	2016-07-02 14:08:47-07	1766301
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 14:09:06-07	1766302
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-02 14:09:24-07	1766303
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-02 14:09:18-07	1766304
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-02 14:09:16-07	1766305
/	192.0.2.25	GET	200 OK	2016-07-02 14:08:51-07	1766306
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-02 14:09:22-07	1766307
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-02 14:09:38-07	1766308
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-02 14:09:17-07	1766309
/	198.51.100.143	GET	200 OK	2016-07-02 14:08:58-07	1766310
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-02 14:09:32-07	1766311
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-02 14:09:52-07	1766312
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-02 14:09:44-07	1766313
/	203.0.113.48	GET	200 OK	2016-07-02 14:09:04-07	1766314
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-02 14:09:29-07	1766315
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 14:09:23-07	1766316
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 14:09:45-07	1766317
/	198.51.100.208	GET	200 OK	2016-07-02 14:09:14-07	1766318
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-02 14:09:50-07	1766319
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-02 14:10:01-07	1766320
/	198.51.100.225	GET	200 OK	2016-07-02 14:09:24-07	1766321
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 14:10:04-07	1766322
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-02 14:10:18-07	1766323
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-02 14:10:17-07	1766324
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 14:10:02-07	1766325
/	198.51.100.136	GET	200 OK	2016-07-02 14:09:30-07	1766326
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-02 14:10:23-07	1766327
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-02 14:10:15-07	1766328
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 14:09:51-07	1766329
/	203.0.113.200	GET	200 OK	2016-07-02 14:09:35-07	1766330
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-02 14:09:53-07	1766331
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-02 14:10:30-07	1766332
/	192.0.2.41	GET	200 OK	2016-07-02 14:09:41-07	1766333
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 14:10:39-07	1766334
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-02 14:10:39-07	1766335
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 14:10:15-07	1766336
/	198.51.100.96	GET	200 OK	2016-07-02 14:09:45-07	1766337
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 14:10:40-07	1766338
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-02 14:10:27-07	1766339
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 14:10:05-07	1766340
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-02 14:10:33-07	1766341
/	192.0.2.31	GET	200 OK	2016-07-02 14:09:46-07	1766342
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 14:10:33-07	1766343
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-02 14:10:08-07	1766344
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-02 14:10:24-07	1766345
/	192.0.2.226	GET	200 OK	2016-07-02 14:09:49-07	1766346
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-02 14:10:23-07	1766347
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-02 14:10:04-07	1766348
/	203.0.113.211	GET	200 OK	2016-07-02 14:09:51-07	1766349
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-02 14:10:33-07	1766350
/	203.0.113.7	GET	200 OK	2016-07-02 14:09:57-07	1766351
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-02 14:10:12-07	1766352
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-02 14:10:55-07	1766353
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-02 14:10:16-07	1766354
/	198.51.100.22	GET	200 OK	2016-07-02 14:10:06-07	1766355
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-02 14:10:28-07	1766356
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 14:10:45-07	1766357
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-02 14:10:22-07	1766358
/	192.0.2.73	GET	200 OK	2016-07-02 14:10:15-07	1766359
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-02 14:10:47-07	1766360
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 14:11:06-07	1766361
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-02 14:11:03-07	1766362
/	203.0.113.243	GET	200 OK	2016-07-02 14:10:24-07	1766363
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-02 14:11:22-07	1766364
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-02 14:11:06-07	1766365
/	192.0.2.183	GET	200 OK	2016-07-02 14:10:29-07	1766366
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 14:11:27-07	1766367
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-02 14:11:24-07	1766368
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-02 14:11:16-07	1766369
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 14:10:53-07	1766370
/	203.0.113.223	GET	200 OK	2016-07-02 14:10:39-07	1766371
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-02 14:11:21-07	1766372
/	198.51.100.21	GET	200 OK	2016-07-02 14:10:45-07	1766373
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-02 14:11:01-07	1766374
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-02 14:11:37-07	1766375
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-02 14:11:30-07	1766376
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 14:11:24-07	1766377
/	203.0.113.152	GET	200 OK	2016-07-02 14:10:54-07	1766378
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-02 14:11:36-07	1766379
/	198.51.100.196	GET	200 OK	2016-07-02 14:10:58-07	1766380
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-02 14:11:31-07	1766381
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-02 14:11:28-07	1766382
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-02 14:11:13-07	1766383
/	192.0.2.224	GET	200 OK	2016-07-02 14:11:01-07	1766384
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-02 14:12:00-07	1766385
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 14:11:41-07	1766386
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 14:11:44-07	1766387
/	203.0.113.65	GET	200 OK	2016-07-02 14:11:06-07	1766388
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-02 14:11:33-07	1766389
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-02 14:11:45-07	1766390
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 14:11:58-07	1766391
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-02 14:12:06-07	1766392
/	198.51.100.193	GET	200 OK	2016-07-02 14:11:12-07	1766393
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-02 14:11:34-07	1766394
/	192.0.2.144	GET	200 OK	2016-07-02 14:11:16-07	1766395
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 14:12:09-07	1766396
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-02 14:11:45-07	1766397
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-02 14:12:14-07	1766398
/	192.0.2.191	GET	200 OK	2016-07-02 14:11:20-07	1766399
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 14:11:38-07	1766400
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 14:12:13-07	1766401
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-02 14:12:12-07	1766402
/	198.51.100.74	GET	200 OK	2016-07-02 14:11:30-07	1766403
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-02 14:12:23-07	1766404
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-02 14:12:02-07	1766406
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-02 14:12:09-07	1766407
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 14:12:35-07	1766408
/	203.0.113.201	GET	200 OK	2016-07-02 14:11:50-07	1766409
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 14:12:39-07	1766410
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-02 14:12:21-07	1766411
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 14:12:28-07	1766412
/	203.0.113.115	GET	200 OK	2016-07-02 14:11:53-07	1766413
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-02 14:12:36-07	1766414
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-02 14:12:35-07	1766415
/	198.51.100.4	GET	200 OK	2016-07-02 14:11:59-07	1766416
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-02 14:12:26-07	1766417
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-02 14:12:16-07	1766418
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-02 14:12:53-07	1766419
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-02 14:12:22-07	1766420
/	192.0.2.247	GET	200 OK	2016-07-02 14:12:09-07	1766421
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-02 14:13:03-07	1766422
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 14:12:34-07	1766423
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-02 14:12:47-07	1766424
/	198.51.100.58	GET	200 OK	2016-07-02 14:12:15-07	1766425
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-02 14:12:42-07	1766426
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-02 14:12:41-07	1766427
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-02 14:12:43-07	1766428
/	203.0.113.135	GET	200 OK	2016-07-02 14:12:18-07	1766429
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 14:13:11-07	1766430
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 14:12:52-07	1766431
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-02 14:12:34-07	1766432
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-02 14:12:35-07	1766433
/	203.0.113.204	GET	200 OK	2016-07-02 14:12:28-07	1766434
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 14:13:15-07	1766435
/	198.51.100.55	GET	200 OK	2016-07-02 14:12:35-07	1766436
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-02 14:12:56-07	1766437
/	203.0.113.13	GET	200 OK	2016-07-02 14:12:36-07	1766438
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 14:12:51-07	1766439
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-02 14:12:52-07	1766440
/	192.0.2.222	GET	200 OK	2016-07-02 14:12:41-07	1766441
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 14:13:17-07	1766442
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-02 14:13:01-07	1766443
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 14:13:26-07	1766444
/	192.0.2.47	GET	200 OK	2016-07-02 14:12:46-07	1766445
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-02 14:13:24-07	1766446
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-02 14:13:18-07	1766447
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-02 14:13:26-07	1766448
/	198.51.100.211	GET	200 OK	2016-07-02 14:12:50-07	1766449
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-02 14:13:25-07	1766450
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 14:13:22-07	1766451
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 14:13:05-07	1766452
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 14:13:18-07	1766453
/	198.51.100.115	GET	200 OK	2016-07-02 14:12:53-07	1766454
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 14:13:12-07	1766455
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-02 14:13:13-07	1766456
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 14:13:41-07	1766457
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-02 14:13:08-07	1766458
/	198.51.100.237	GET	200 OK	2016-07-02 14:13:00-07	1766459
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-02 14:13:44-07	1766460
/	192.0.2.233	GET	200 OK	2016-07-02 14:13:06-07	1766461
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-02 14:13:38-07	1766462
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-02 14:13:32-07	1766463
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-02 14:13:51-07	1766464
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-02 14:13:24-07	1766465
/	198.51.100.92	GET	200 OK	2016-07-02 14:13:11-07	1766466
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-02 14:14:09-07	1766467
/	192.0.2.75	GET	200 OK	2016-07-02 14:13:12-07	1766468
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-02 14:14:10-07	1766469
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-02 14:13:36-07	1766470
/	192.0.2.90	GET	200 OK	2016-07-02 14:13:17-07	1766471
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-02 14:14:15-07	1766472
/	198.51.100.91	GET	200 OK	2016-07-02 14:13:18-07	1766473
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-02 14:14:17-07	1766474
/	192.0.2.2	GET	200 OK	2016-07-02 14:13:23-07	1766475
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 14:13:58-07	1766476
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-02 14:13:38-07	1766477
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-02 14:13:49-07	1766478
/	192.0.2.104	GET	200 OK	2016-07-02 14:13:29-07	1766479
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 14:14:26-07	1766480
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-02 14:14:23-07	1766481
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 14:13:49-07	1766482
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 14:14:13-07	1766483
/	192.0.2.188	GET	200 OK	2016-07-02 14:13:38-07	1766484
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 14:14:20-07	1766485
/	198.51.100.117	GET	200 OK	2016-07-02 14:13:46-07	1766486
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-02 14:14:30-07	1766487
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 14:14:39-07	1766488
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-02 14:14:27-07	1766489
/	198.51.100.107	GET	200 OK	2016-07-02 14:13:54-07	1766490
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-02 14:14:26-07	1766491
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-02 14:14:36-07	1766492
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-02 14:14:11-07	1766493
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-02 14:14:52-07	1766494
/	203.0.113.49	GET	200 OK	2016-07-02 14:13:57-07	1766495
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-02 14:14:46-07	1766496
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-02 14:14:45-07	1766497
/article/bears-love-berriesw	203.0.113.49	GET	404 NOT FOUND	2016-07-02 14:14:27-07	1766498
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-02 14:14:35-07	1766499
/	198.51.100.171	GET	200 OK	2016-07-02 14:13:58-07	1766500
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-02 14:14:32-07	1766501
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-02 14:14:47-07	1766502
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-02 14:14:44-07	1766503
/	203.0.113.37	GET	200 OK	2016-07-02 14:14:03-07	1766504
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-02 14:14:44-07	1766505
/	203.0.113.71	GET	200 OK	2016-07-02 14:14:07-07	1766506
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 14:14:59-07	1766507
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 14:14:37-07	1766508
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 14:14:22-07	1766509
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-02 14:14:50-07	1766510
/	198.51.100.125	GET	200 OK	2016-07-02 14:14:13-07	1766511
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 14:15:08-07	1766512
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-02 14:14:54-07	1766513
/	198.51.100.191	GET	200 OK	2016-07-02 14:14:18-07	1766514
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-02 14:14:57-07	1766515
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 14:14:35-07	1766516
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-02 14:15:03-07	1766517
/	192.0.2.205	GET	200 OK	2016-07-02 14:14:19-07	1766518
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-02 14:14:50-07	1766519
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-02 14:14:39-07	1766520
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-02 14:14:54-07	1766521
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-02 14:14:39-07	1766522
/	192.0.2.85	GET	200 OK	2016-07-02 14:14:26-07	1766523
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-02 14:15:13-07	1766524
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-02 14:15:01-07	1766525
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-02 14:15:05-07	1766526
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-02 14:15:20-07	1766527
/	203.0.113.194	GET	200 OK	2016-07-02 14:14:31-07	1766528
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 14:15:29-07	1766529
/	203.0.113.175	GET	200 OK	2016-07-02 14:14:33-07	1766530
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-02 14:14:52-07	1766531
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-02 14:14:49-07	1766532
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-02 14:15:02-07	1766533
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-02 14:15:28-07	1766534
/	203.0.113.165	GET	200 OK	2016-07-02 14:14:35-07	1766535
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-02 14:14:54-07	1766536
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-02 14:15:25-07	1766537
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-02 14:15:22-07	1766538
/	192.0.2.57	GET	200 OK	2016-07-02 14:14:43-07	1766539
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-02 14:15:32-07	1766540
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-02 14:15:42-07	1766541
/	192.0.2.47	GET	200 OK	2016-07-02 14:14:53-07	1766542
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-02 14:15:32-07	1766543
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-02 14:15:10-07	1766544
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-02 14:15:28-07	1766545
/	203.0.113.81	GET	200 OK	2016-07-02 14:15:02-07	1766546
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 14:15:27-07	1766547
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 14:15:26-07	1766548
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 14:16:01-07	1766549
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 14:16:01-07	1766550
/	198.51.100.19	GET	200 OK	2016-07-02 14:15:09-07	1766551
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-02 14:15:55-07	1766552
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 14:15:54-07	1766553
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-02 14:16:01-07	1766554
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-02 14:15:30-07	1766555
/	192.0.2.118	GET	200 OK	2016-07-02 14:15:10-07	1766556
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-02 14:16:08-07	1766557
/	192.0.2.73	GET	200 OK	2016-07-02 14:15:16-07	1766558
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-02 14:16:06-07	1766559
/	192.0.2.231	GET	200 OK	2016-07-02 14:15:23-07	1766560
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 14:15:58-07	1766561
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-02 14:15:39-07	1766562
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 14:16:23-07	1766563
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-02 14:16:00-07	1766564
/	203.0.113.159	GET	200 OK	2016-07-02 14:15:25-07	1766565
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 14:15:40-07	1766566
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-02 14:16:03-07	1766567
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-02 14:15:56-07	1766568
/	192.0.2.96	GET	200 OK	2016-07-02 14:15:26-07	1766569
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-02 14:16:11-07	1766570
/	198.51.100.67	GET	200 OK	2016-07-02 14:15:30-07	1766571
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 14:16:19-07	1766572
/	192.0.2.29	GET	200 OK	2016-07-02 14:15:33-07	1766573
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-02 14:16:12-07	1766574
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-02 14:16:22-07	1766575
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-02 14:15:48-07	1766576
/	192.0.2.231	GET	200 OK	2016-07-02 14:15:34-07	1766577
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 14:15:56-07	1766578
/	198.51.100.192	GET	200 OK	2016-07-02 14:15:38-07	1766579
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-02 14:16:07-07	1766580
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 14:16:27-07	1766581
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 14:16:34-07	1766582
/	192.0.2.44	GET	200 OK	2016-07-02 14:15:44-07	1766583
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-02 14:16:36-07	1766584
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-02 14:16:38-07	1766585
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-02 14:16:38-07	1766586
/	203.0.113.170	GET	200 OK	2016-07-02 14:15:45-07	1766587
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-02 14:16:15-07	1766588
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 14:16:05-07	1766589
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-02 14:16:30-07	1766590
/	203.0.113.210	GET	200 OK	2016-07-02 14:15:46-07	1766591
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-02 14:16:09-07	1766592
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-02 14:16:28-07	1766593
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 14:16:28-07	1766594
/	192.0.2.53	GET	200 OK	2016-07-02 14:15:56-07	1766595
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-02 14:16:28-07	1766596
/	203.0.113.227	GET	200 OK	2016-07-02 14:16:05-07	1766597
/article/bears-love-berriesg	203.0.113.227	GET	404 NOT FOUND	2016-07-02 14:16:58-07	1766598
/	203.0.113.168	GET	200 OK	2016-07-02 14:16:06-07	1766599
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-02 14:16:55-07	1766600
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-02 14:16:32-07	1766601
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-02 14:16:39-07	1766602
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-02 14:16:46-07	1766603
/	192.0.2.111	GET	200 OK	2016-07-02 14:16:07-07	1766604
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-02 14:17:02-07	1766605
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 14:16:55-07	1766606
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-02 14:16:25-07	1766607
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 14:16:48-07	1766608
/	198.51.100.218	GET	200 OK	2016-07-02 14:16:11-07	1766609
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 14:17:11-07	1766610
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 14:17:03-07	1766611
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-02 14:16:49-07	1766612
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 14:16:58-07	1766613
/	198.51.100.169	GET	200 OK	2016-07-02 14:16:15-07	1766614
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-02 14:16:31-07	1766615
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 14:16:58-07	1766616
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-02 14:16:53-07	1766617
/	198.51.100.101	GET	200 OK	2016-07-02 14:16:16-07	1766618
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 14:17:09-07	1766619
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 14:16:46-07	1766620
/	198.51.100.181	GET	200 OK	2016-07-02 14:16:26-07	1766621
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-02 14:17:14-07	1766622
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-02 14:17:16-07	1766623
/	192.0.2.71	GET	200 OK	2016-07-02 14:16:29-07	1766624
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-02 14:16:59-07	1766625
/	203.0.113.108	GET	200 OK	2016-07-02 14:16:37-07	1766626
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-02 14:17:32-07	1766627
/	198.51.100.222	GET	200 OK	2016-07-02 14:16:38-07	1766628
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-02 14:16:56-07	1766629
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-02 14:17:24-07	1766630
/	198.51.100.210	GET	200 OK	2016-07-02 14:16:45-07	1766631
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-02 14:17:31-07	1766632
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-02 14:17:40-07	1766633
/	198.51.100.74	GET	200 OK	2016-07-02 14:16:48-07	1766634
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 14:17:16-07	1766635
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-02 14:17:43-07	1766636
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-02 14:17:14-07	1766637
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-02 14:17:39-07	1766638
/	192.0.2.45	GET	200 OK	2016-07-02 14:16:54-07	1766639
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-02 14:17:10-07	1766640
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-02 14:17:38-07	1766641
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-02 14:17:42-07	1766642
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-02 14:17:27-07	1766643
/	198.51.100.169	GET	200 OK	2016-07-02 14:17:01-07	1766644
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 14:17:38-07	1766645
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-02 14:17:55-07	1766646
/	198.51.100.35	GET	200 OK	2016-07-02 14:17:07-07	1766647
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 14:17:55-07	1766648
/	192.0.2.219	GET	200 OK	2016-07-02 14:17:16-07	1766649
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-02 14:18:08-07	1766650
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-02 14:18:12-07	1766651
/	192.0.2.84	GET	200 OK	2016-07-02 14:17:20-07	1766652
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-02 14:17:35-07	1766653
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-02 14:17:51-07	1766654
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-02 14:17:55-07	1766655
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-02 14:17:41-07	1766656
/	192.0.2.47	GET	200 OK	2016-07-02 14:17:23-07	1766657
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-02 14:17:55-07	1766658
/	198.51.100.52	GET	200 OK	2016-07-02 14:17:30-07	1766659
/article/goats-eat-googlese	198.51.100.52	GET	404 NOT FOUND	2016-07-02 14:18:03-07	1766660
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-02 14:18:26-07	1766661
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-02 14:18:08-07	1766662
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-02 14:18:19-07	1766663
/	203.0.113.242	GET	200 OK	2016-07-02 14:17:31-07	1766664
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-02 14:18:00-07	1766665
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-02 14:18:22-07	1766666
/	198.51.100.74	GET	200 OK	2016-07-02 14:17:37-07	1766667
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 14:18:22-07	1766668
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-02 14:18:17-07	1766669
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-02 14:17:57-07	1766670
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-02 14:18:28-07	1766671
/	203.0.113.6	GET	200 OK	2016-07-02 14:17:43-07	1766672
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-02 14:18:21-07	1766673
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-02 14:18:11-07	1766674
/	203.0.113.201	GET	200 OK	2016-07-02 14:17:45-07	1766675
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 14:18:34-07	1766676
/	203.0.113.107	GET	200 OK	2016-07-02 14:17:52-07	1766677
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-02 14:18:09-07	1766678
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-02 14:18:47-07	1766679
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-02 14:18:41-07	1766680
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-02 14:18:13-07	1766681
/	203.0.113.250	GET	200 OK	2016-07-02 14:18:01-07	1766682
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-02 14:18:54-07	1766683
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 14:18:33-07	1766684
/	198.51.100.105	GET	200 OK	2016-07-02 14:18:05-07	1766685
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-02 14:18:36-07	1766686
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 14:18:41-07	1766687
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-02 14:19:02-07	1766688
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-02 14:18:27-07	1766689
/	192.0.2.245	GET	200 OK	2016-07-02 14:18:12-07	1766690
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 14:19:11-07	1766691
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-02 14:19:05-07	1766692
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-02 14:19:06-07	1766693
/	192.0.2.112	GET	200 OK	2016-07-02 14:18:13-07	1766694
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-02 14:18:49-07	1766695
/	192.0.2.143	GET	200 OK	2016-07-02 14:18:17-07	1766696
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-02 14:18:43-07	1766697
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-02 14:18:43-07	1766698
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-02 14:18:58-07	1766699
/	203.0.113.73	GET	200 OK	2016-07-02 14:18:22-07	1766700
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 14:19:10-07	1766701
/	203.0.113.182	GET	200 OK	2016-07-02 14:18:25-07	1766702
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-02 14:19:08-07	1766703
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-02 14:19:08-07	1766704
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-02 14:18:59-07	1766705
/	192.0.2.120	GET	200 OK	2016-07-02 14:18:33-07	1766706
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 14:18:54-07	1766707
/	192.0.2.222	GET	200 OK	2016-07-02 14:18:41-07	1766708
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-02 14:19:15-07	1766709
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 14:19:02-07	1766710
/	203.0.113.227	GET	200 OK	2016-07-02 14:18:45-07	1766711
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-02 14:19:00-07	1766712
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 14:19:25-07	1766713
/	203.0.113.137	GET	200 OK	2016-07-02 14:18:51-07	1766714
/article/bad-things-gonek	203.0.113.137	GET	404 NOT FOUND	2016-07-02 14:19:21-07	1766715
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-02 14:19:15-07	1766716
/	198.51.100.123	GET	200 OK	2016-07-02 14:18:56-07	1766717
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-02 14:19:49-07	1766718
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-02 14:19:15-07	1766719
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-02 14:19:18-07	1766720
/	198.51.100.29	GET	200 OK	2016-07-02 14:19:03-07	1766721
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 14:19:42-07	1766722
/	192.0.2.30	GET	200 OK	2016-07-02 14:19:05-07	1766723
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-02 14:19:42-07	1766724
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-02 14:19:55-07	1766725
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-02 14:19:36-07	1766726
/	203.0.113.212	GET	200 OK	2016-07-02 14:19:08-07	1766727
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-02 14:19:23-07	1766728
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-02 14:19:56-07	1766729
/	203.0.113.243	GET	200 OK	2016-07-02 14:19:16-07	1766730
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 14:19:35-07	1766731
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-02 14:19:55-07	1766732
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-02 14:20:13-07	1766733
/	203.0.113.237	GET	200 OK	2016-07-02 14:19:19-07	1766734
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-02 14:20:00-07	1766735
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-02 14:20:02-07	1766736
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-02 14:20:04-07	1766737
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-02 14:20:07-07	1766738
/	203.0.113.140	GET	200 OK	2016-07-02 14:19:29-07	1766739
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-02 14:20:23-07	1766740
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-02 14:19:55-07	1766741
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-02 14:19:59-07	1766742
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 14:20:15-07	1766743
/	198.51.100.208	GET	200 OK	2016-07-02 14:19:38-07	1766744
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 14:20:01-07	1766745
/	203.0.113.142	GET	200 OK	2016-07-02 14:19:46-07	1766746
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-02 14:20:20-07	1766747
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-02 14:20:34-07	1766748
/	203.0.113.55	GET	200 OK	2016-07-02 14:19:48-07	1766749
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-02 14:20:32-07	1766750
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 14:20:06-07	1766751
/	192.0.2.101	GET	200 OK	2016-07-02 14:19:57-07	1766752
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 14:20:44-07	1766753
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-02 14:20:17-07	1766754
/	198.51.100.185	GET	200 OK	2016-07-02 14:20:03-07	1766755
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 14:20:24-07	1766756
/	203.0.113.117	GET	200 OK	2016-07-02 14:20:12-07	1766757
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 14:20:28-07	1766758
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 14:21:10-07	1766759
/	198.51.100.132	GET	200 OK	2016-07-02 14:20:17-07	1766760
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-02 14:21:01-07	1766761
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-02 14:20:35-07	1766762
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-02 14:21:15-07	1766763
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-02 14:20:58-07	1766764
/	203.0.113.77	GET	200 OK	2016-07-02 14:20:27-07	1766765
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-02 14:21:01-07	1766766
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-02 14:20:45-07	1766767
/	198.51.100.79	GET	200 OK	2016-07-02 14:20:36-07	1766768
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-02 14:21:16-07	1766769
/	203.0.113.247	GET	200 OK	2016-07-02 14:20:44-07	1766770
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 14:21:21-07	1766771
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 14:21:05-07	1766772
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 14:21:26-07	1766773
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-02 14:21:32-07	1766774
/	192.0.2.233	GET	200 OK	2016-07-02 14:20:48-07	1766775
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-02 14:21:45-07	1766776
/	192.0.2.5	GET	200 OK	2016-07-02 14:20:50-07	1766777
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 14:21:07-07	1766778
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 14:21:23-07	1766779
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-02 14:21:50-07	1766780
/	192.0.2.79	GET	200 OK	2016-07-02 14:21:00-07	1766781
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-02 14:21:17-07	1766782
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-02 14:21:29-07	1766783
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-02 14:21:37-07	1766784
/	192.0.2.66	GET	200 OK	2016-07-02 14:21:05-07	1766785
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-02 14:22:02-07	1766786
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 14:22:00-07	1766787
/	192.0.2.214	GET	200 OK	2016-07-02 14:21:09-07	1766788
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-02 14:22:03-07	1766789
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 14:21:48-07	1766790
/	198.51.100.253	GET	200 OK	2016-07-02 14:21:11-07	1766791
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 14:21:39-07	1766792
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-02 14:21:59-07	1766793
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-02 14:21:58-07	1766794
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 14:21:40-07	1766795
/	198.51.100.170	GET	200 OK	2016-07-02 14:21:17-07	1766796
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-02 14:22:08-07	1766797
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 14:21:59-07	1766798
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 14:21:43-07	1766799
/	192.0.2.229	GET	200 OK	2016-07-02 14:21:19-07	1766800
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-02 14:22:12-07	1766801
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-02 14:21:59-07	1766802
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-02 14:22:19-07	1766803
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-02 14:22:06-07	1766804
/	198.51.100.49	GET	200 OK	2016-07-02 14:21:23-07	1766805
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-02 14:21:41-07	1766806
/	203.0.113.202	GET	200 OK	2016-07-02 14:21:24-07	1766807
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 14:22:07-07	1766808
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-02 14:22:12-07	1766809
/	192.0.2.142	GET	200 OK	2016-07-02 14:21:30-07	1766810
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-02 14:21:52-07	1766811
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-02 14:21:57-07	1766812
/	192.0.2.165	GET	200 OK	2016-07-02 14:21:32-07	1766813
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-02 14:22:13-07	1766814
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-02 14:22:11-07	1766815
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-02 14:22:32-07	1766816
/	192.0.2.187	GET	200 OK	2016-07-02 14:21:34-07	1766817
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-02 14:22:07-07	1766818
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-02 14:22:15-07	1766819
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-02 14:21:55-07	1766820
/	198.51.100.28	GET	200 OK	2016-07-02 14:21:38-07	1766821
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-02 14:22:36-07	1766822
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 14:22:02-07	1766823
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-02 14:21:59-07	1766824
/	198.51.100.60	GET	200 OK	2016-07-02 14:21:47-07	1766825
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-02 14:22:02-07	1766826
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 14:22:47-07	1766827
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 14:22:22-07	1766828
/	198.51.100.170	GET	200 OK	2016-07-02 14:21:56-07	1766829
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 14:22:13-07	1766830
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 14:22:29-07	1766831
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-02 14:22:45-07	1766832
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 14:22:42-07	1766833
/	203.0.113.136	GET	200 OK	2016-07-02 14:22:02-07	1766834
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 14:22:41-07	1766835
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 14:22:18-07	1766836
/	198.51.100.69	GET	200 OK	2016-07-02 14:22:06-07	1766837
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 14:22:26-07	1766838
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 14:22:33-07	1766839
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 14:22:45-07	1766840
/	198.51.100.170	GET	200 OK	2016-07-02 14:22:14-07	1766841
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 14:22:39-07	1766842
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-02 14:23:08-07	1766843
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-02 14:23:12-07	1766844
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 14:23:10-07	1766845
/	198.51.100.23	GET	200 OK	2016-07-02 14:22:21-07	1766846
/article/bad-things-gonen	198.51.100.23	GET	404 NOT FOUND	2016-07-02 14:22:55-07	1766847
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-02 14:23:05-07	1766848
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-02 14:23:03-07	1766849
/	203.0.113.3	GET	200 OK	2016-07-02 14:22:30-07	1766850
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-02 14:22:53-07	1766851
/	192.0.2.58	GET	200 OK	2016-07-02 14:22:35-07	1766852
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-02 14:23:17-07	1766853
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-02 14:23:02-07	1766854
/	198.51.100.127	GET	200 OK	2016-07-02 14:22:41-07	1766855
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-02 14:23:34-07	1766856
/	198.51.100.94	GET	200 OK	2016-07-02 14:22:46-07	1766857
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 14:23:14-07	1766858
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 14:23:07-07	1766859
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 14:23:12-07	1766860
/	198.51.100.131	GET	200 OK	2016-07-02 14:22:51-07	1766861
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-02 14:23:45-07	1766862
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 14:23:24-07	1766863
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 14:23:19-07	1766864
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 14:23:33-07	1766865
/	192.0.2.14	GET	200 OK	2016-07-02 14:22:54-07	1766866
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-02 14:23:39-07	1766867
/	192.0.2.230	GET	200 OK	2016-07-02 14:22:58-07	1766868
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-02 14:23:25-07	1766869
/	203.0.113.165	GET	200 OK	2016-07-02 14:23:05-07	1766870
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-02 14:23:41-07	1766871
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-02 14:23:48-07	1766872
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-02 14:23:25-07	1766873
/	192.0.2.178	GET	200 OK	2016-07-02 14:23:13-07	1766874
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 14:23:40-07	1766875
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-02 14:23:49-07	1766876
/	192.0.2.205	GET	200 OK	2016-07-02 14:23:23-07	1766877
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-02 14:24:13-07	1766878
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-02 14:23:42-07	1766879
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-02 14:24:20-07	1766880
/	198.51.100.253	GET	200 OK	2016-07-02 14:23:33-07	1766881
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 14:23:51-07	1766882
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 14:23:56-07	1766883
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-02 14:24:15-07	1766884
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 14:24:31-07	1766885
/	198.51.100.20	GET	200 OK	2016-07-02 14:23:36-07	1766886
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-02 14:24:11-07	1766887
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-02 14:24:11-07	1766888
/	203.0.113.20	GET	200 OK	2016-07-02 14:23:37-07	1766889
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-02 14:24:14-07	1766890
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-02 14:23:52-07	1766891
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-02 14:24:02-07	1766892
/	198.51.100.169	GET	200 OK	2016-07-02 14:23:43-07	1766893
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 14:24:03-07	1766894
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 14:24:23-07	1766895
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 14:24:19-07	1766896
/	198.51.100.53	GET	200 OK	2016-07-02 14:23:53-07	1766897
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-02 14:24:41-07	1766898
/	198.51.100.241	GET	200 OK	2016-07-02 14:23:55-07	1766899
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-02 14:24:30-07	1766900
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-02 14:24:38-07	1766901
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 14:24:37-07	1766902
/	192.0.2.42	GET	200 OK	2016-07-02 14:23:59-07	1766903
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-02 14:24:39-07	1766904
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-02 14:24:20-07	1766905
/	198.51.100.22	GET	200 OK	2016-07-02 14:24:07-07	1766906
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-02 14:24:39-07	1766907
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-02 14:24:45-07	1766908
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 14:24:34-07	1766909
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 14:24:28-07	1766910
/	198.51.100.217	GET	200 OK	2016-07-02 14:24:11-07	1766911
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-02 14:24:43-07	1766912
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-02 14:24:38-07	1766913
/	203.0.113.40	GET	200 OK	2016-07-02 14:24:13-07	1766914
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-02 14:25:13-07	1766915
/	198.51.100.70	GET	200 OK	2016-07-02 14:24:15-07	1766916
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 14:25:01-07	1766917
/	198.51.100.108	GET	200 OK	2016-07-02 14:24:24-07	1766918
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-02 14:24:51-07	1766919
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 14:24:43-07	1766920
/	198.51.100.34	GET	200 OK	2016-07-02 14:24:33-07	1766921
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 14:24:59-07	1766922
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-02 14:24:55-07	1766923
/	192.0.2.61	GET	200 OK	2016-07-02 14:24:37-07	1766924
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 14:25:25-07	1766925
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 14:24:57-07	1766926
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 14:24:59-07	1766927
/	203.0.113.38	GET	200 OK	2016-07-02 14:24:39-07	1766928
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-02 14:25:38-07	1766929
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-02 14:25:17-07	1766930
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-02 14:25:36-07	1766931
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-02 14:24:54-07	1766932
/	192.0.2.210	GET	200 OK	2016-07-02 14:24:45-07	1766933
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-02 14:25:32-07	1766934
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-02 14:25:30-07	1766935
/	192.0.2.60	GET	200 OK	2016-07-02 14:24:47-07	1766936
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-02 14:25:02-07	1766937
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 14:25:05-07	1766938
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 14:25:02-07	1766939
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-02 14:25:42-07	1766940
/	203.0.113.9	GET	200 OK	2016-07-02 14:24:51-07	1766941
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-02 14:25:34-07	1766942
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-02 14:25:46-07	1766943
/	198.51.100.141	GET	200 OK	2016-07-02 14:24:59-07	1766944
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-02 14:25:45-07	1766945
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-02 14:25:27-07	1766946
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-02 14:25:33-07	1766947
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-02 14:25:15-07	1766948
/	192.0.2.197	GET	200 OK	2016-07-02 14:25:08-07	1766949
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-02 14:25:47-07	1766950
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-02 14:25:45-07	1766951
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-02 14:26:03-07	1766952
/	192.0.2.118	GET	200 OK	2016-07-02 14:25:10-07	1766953
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-02 14:25:56-07	1766954
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-02 14:25:43-07	1766955
/	198.51.100.113	GET	200 OK	2016-07-02 14:25:18-07	1766956
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 14:25:43-07	1766957
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 14:25:52-07	1766958
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-02 14:26:04-07	1766959
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-02 14:25:54-07	1766960
/	192.0.2.138	GET	200 OK	2016-07-02 14:25:25-07	1766961
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-02 14:26:21-07	1766962
/	203.0.113.209	GET	200 OK	2016-07-02 14:25:27-07	1766963
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 14:25:49-07	1766964
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-02 14:26:11-07	1766965
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-02 14:26:07-07	1766966
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-02 14:25:49-07	1766967
/	198.51.100.138	GET	200 OK	2016-07-02 14:25:30-07	1766968
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-02 14:26:25-07	1766969
/	198.51.100.245	GET	200 OK	2016-07-02 14:25:32-07	1766970
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-02 14:26:26-07	1766971
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-02 14:26:14-07	1766972
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-02 14:25:58-07	1766973
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-02 14:26:04-07	1766974
/	192.0.2.132	GET	200 OK	2016-07-02 14:25:38-07	1766975
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-02 14:26:27-07	1766976
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-02 14:25:54-07	1766977
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-02 14:26:11-07	1766978
/	192.0.2.89	GET	200 OK	2016-07-02 14:25:48-07	1766979
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-02 14:26:16-07	1766980
/	192.0.2.143	GET	200 OK	2016-07-02 14:25:57-07	1766981
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 14:26:27-07	1766982
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-02 14:26:18-07	1766983
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 14:26:40-07	1766984
/	192.0.2.246	GET	200 OK	2016-07-02 14:26:05-07	1766985
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-02 14:26:48-07	1766986
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-02 14:26:36-07	1766987
/	203.0.113.21	GET	200 OK	2016-07-02 14:26:12-07	1766988
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-02 14:26:46-07	1766989
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-02 14:27:01-07	1766990
/	192.0.2.246	GET	200 OK	2016-07-02 14:26:13-07	1766991
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-02 14:26:32-07	1766992
/	192.0.2.125	GET	200 OK	2016-07-02 14:26:14-07	1766993
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-02 14:27:11-07	1766994
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-02 14:27:13-07	1766995
/	198.51.100.39	GET	200 OK	2016-07-02 14:26:22-07	1766996
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 14:26:55-07	1766997
/	192.0.2.167	GET	200 OK	2016-07-02 14:26:30-07	1766998
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-02 14:27:02-07	1766999
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-02 14:27:11-07	1767000
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-02 14:27:15-07	1767001
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-02 14:26:55-07	1767002
/	192.0.2.104	GET	200 OK	2016-07-02 14:26:39-07	1767003
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-02 14:27:05-07	1767004
/	198.51.100.74	GET	200 OK	2016-07-02 14:26:49-07	1767005
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-02 14:27:17-07	1767006
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-02 14:27:04-07	1767007
/	192.0.2.163	GET	200 OK	2016-07-02 14:26:56-07	1767008
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-02 14:27:54-07	1767009
/	198.51.100.36	GET	200 OK	2016-07-02 14:27:00-07	1767010
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 14:27:51-07	1767011
/	203.0.113.109	GET	200 OK	2016-07-02 14:27:02-07	1767012
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-02 14:27:33-07	1767013
/	192.0.2.66	GET	200 OK	2016-07-02 14:27:03-07	1767014
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-02 14:27:35-07	1767015
/	192.0.2.21	GET	200 OK	2016-07-02 14:27:10-07	1767016
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-02 14:27:38-07	1767017
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 14:27:57-07	1767018
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 14:27:59-07	1767019
/	192.0.2.62	GET	200 OK	2016-07-02 14:27:19-07	1767020
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-02 14:28:18-07	1767021
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-02 14:28:12-07	1767022
/	192.0.2.104	GET	200 OK	2016-07-02 14:27:21-07	1767023
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 14:27:42-07	1767024
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 14:27:52-07	1767025
/	192.0.2.153	GET	200 OK	2016-07-02 14:27:28-07	1767026
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 14:28:13-07	1767027
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 14:28:22-07	1767028
/	198.51.100.220	GET	200 OK	2016-07-02 14:27:37-07	1767029
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-02 14:28:35-07	1767030
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-02 14:28:36-07	1767031
/	198.51.100.168	GET	200 OK	2016-07-02 14:27:41-07	1767032
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-02 14:28:26-07	1767033
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-02 14:28:03-07	1767034
/	192.0.2.197	GET	200 OK	2016-07-02 14:27:44-07	1767035
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-02 14:28:41-07	1767036
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-02 14:28:26-07	1767037
/	198.51.100.59	GET	200 OK	2016-07-02 14:27:54-07	1767038
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-02 14:28:42-07	1767039
/	203.0.113.111	GET	200 OK	2016-07-02 14:28:02-07	1767040
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 14:28:22-07	1767041
/article/goats-eat-googlesg	203.0.113.111	GET	404 NOT FOUND	2016-07-02 14:28:39-07	1767042
/	203.0.113.45	GET	200 OK	2016-07-02 14:28:06-07	1767043
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 14:29:03-07	1767044
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 14:28:42-07	1767045
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 14:28:21-07	1767046
/	198.51.100.49	GET	200 OK	2016-07-02 14:28:09-07	1767047
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-02 14:28:55-07	1767048
/	203.0.113.149	GET	200 OK	2016-07-02 14:28:15-07	1767049
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 14:28:46-07	1767050
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-02 14:29:10-07	1767051
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 14:28:33-07	1767052
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 14:28:47-07	1767053
/	198.51.100.118	GET	200 OK	2016-07-02 14:28:20-07	1767054
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-02 14:28:59-07	1767055
/	198.51.100.143	GET	200 OK	2016-07-02 14:28:25-07	1767056
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-02 14:29:05-07	1767057
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 14:28:51-07	1767058
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-02 14:28:40-07	1767059
/	198.51.100.111	GET	200 OK	2016-07-02 14:28:33-07	1767060
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-02 14:29:33-07	1767061
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 14:29:21-07	1767062
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 14:28:56-07	1767063
/	198.51.100.80	GET	200 OK	2016-07-02 14:28:40-07	1767064
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-02 14:29:24-07	1767065
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-02 14:29:07-07	1767066
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-02 14:29:28-07	1767067
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 14:29:05-07	1767068
/	203.0.113.135	GET	200 OK	2016-07-02 14:28:49-07	1767069
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-02 14:29:36-07	1767070
/	203.0.113.180	GET	200 OK	2016-07-02 14:28:52-07	1767071
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-02 14:29:30-07	1767072
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-02 14:29:27-07	1767073
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-02 14:29:23-07	1767074
/	192.0.2.239	GET	200 OK	2016-07-02 14:28:55-07	1767075
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 14:29:32-07	1767076
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-02 14:29:48-07	1767077
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-02 14:29:30-07	1767078
/	203.0.113.95	GET	200 OK	2016-07-02 14:29:05-07	1767079
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 14:29:53-07	1767080
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-02 14:29:51-07	1767081
/	198.51.100.164	GET	200 OK	2016-07-02 14:29:15-07	1767082
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 14:29:41-07	1767083
/	192.0.2.147	GET	200 OK	2016-07-02 14:29:18-07	1767084
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 14:29:45-07	1767085
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 14:30:07-07	1767086
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 14:29:38-07	1767087
/	198.51.100.79	GET	200 OK	2016-07-02 14:29:21-07	1767088
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-02 14:30:04-07	1767089
/	203.0.113.173	GET	200 OK	2016-07-02 14:29:26-07	1767090
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 14:30:09-07	1767091
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-02 14:30:16-07	1767092
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-02 14:30:00-07	1767093
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 14:30:15-07	1767094
/	192.0.2.203	GET	200 OK	2016-07-02 14:29:30-07	1767095
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-02 14:29:54-07	1767096
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-02 14:29:55-07	1767097
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-02 14:29:58-07	1767098
/	192.0.2.226	GET	200 OK	2016-07-02 14:29:38-07	1767099
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-02 14:29:56-07	1767100
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-02 14:30:02-07	1767101
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-02 14:30:04-07	1767102
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 14:30:25-07	1767103
/	192.0.2.16	GET	200 OK	2016-07-02 14:29:46-07	1767104
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-02 14:30:29-07	1767105
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-02 14:30:01-07	1767106
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-02 14:30:32-07	1767107
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-02 14:30:26-07	1767108
/	198.51.100.225	GET	200 OK	2016-07-02 14:29:53-07	1767109
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 14:30:28-07	1767110
/	203.0.113.194	GET	200 OK	2016-07-02 14:29:59-07	1767111
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 14:30:40-07	1767112
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 14:30:43-07	1767113
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-02 14:30:24-07	1767114
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-02 14:30:55-07	1767115
/	198.51.100.38	GET	200 OK	2016-07-02 14:30:08-07	1767116
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-02 14:31:02-07	1767117
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-02 14:30:53-07	1767118
/	198.51.100.124	GET	200 OK	2016-07-02 14:30:18-07	1767119
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 14:30:56-07	1767120
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 14:31:13-07	1767121
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 14:30:38-07	1767122
/	203.0.113.174	GET	200 OK	2016-07-02 14:30:25-07	1767123
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 14:31:24-07	1767124
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-02 14:31:23-07	1767125
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-02 14:30:57-07	1767126
/	203.0.113.94	GET	200 OK	2016-07-02 14:30:28-07	1767127
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-02 14:31:01-07	1767128
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-02 14:30:49-07	1767129
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-02 14:30:50-07	1767130
/	192.0.2.5	GET	200 OK	2016-07-02 14:30:36-07	1767131
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-02 14:30:57-07	1767132
/	192.0.2.12	GET	200 OK	2016-07-02 14:30:41-07	1767133
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-02 14:31:00-07	1767134
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-02 14:31:28-07	1767135
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 14:31:01-07	1767136
/	198.51.100.58	GET	200 OK	2016-07-02 14:30:51-07	1767137
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-02 14:31:14-07	1767138
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-02 14:31:12-07	1767139
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 14:31:13-07	1767140
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-02 14:31:31-07	1767141
/	198.51.100.206	GET	200 OK	2016-07-02 14:30:57-07	1767142
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-02 14:31:44-07	1767143
/article/candidate-is-jerkj	198.51.100.206	GET	404 NOT FOUND	2016-07-02 14:31:46-07	1767144
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-02 14:31:21-07	1767145
/	198.51.100.151	GET	200 OK	2016-07-02 14:31:06-07	1767146
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-02 14:31:47-07	1767147
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-02 14:31:37-07	1767148
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 14:31:30-07	1767149
/	198.51.100.136	GET	200 OK	2016-07-02 14:31:13-07	1767150
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 14:31:50-07	1767151
/	203.0.113.175	GET	200 OK	2016-07-02 14:31:18-07	1767152
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-02 14:31:49-07	1767153
/	192.0.2.166	GET	200 OK	2016-07-02 14:31:28-07	1767154
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-02 14:32:05-07	1767155
/article/so-many-bearsy	192.0.2.166	GET	404 NOT FOUND	2016-07-02 14:31:50-07	1767156
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-02 14:32:06-07	1767157
/	192.0.2.191	GET	200 OK	2016-07-02 14:31:36-07	1767158
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 14:32:12-07	1767159
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-02 14:32:28-07	1767160
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-02 14:32:30-07	1767161
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-02 14:32:02-07	1767162
/	192.0.2.187	GET	200 OK	2016-07-02 14:31:42-07	1767163
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-02 14:32:32-07	1767164
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-02 14:31:57-07	1767165
/	192.0.2.36	GET	200 OK	2016-07-02 14:31:47-07	1767166
/	198.51.100.132	GET	200 OK	2016-07-02 17:17:31-07	1773450
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 14:32:28-07	1767167
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-02 14:32:27-07	1767168
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-02 14:32:21-07	1767169
/	203.0.113.62	GET	200 OK	2016-07-02 14:31:51-07	1767170
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-02 14:32:18-07	1767171
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 14:32:39-07	1767172
/	203.0.113.68	GET	200 OK	2016-07-02 14:31:58-07	1767173
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 14:32:22-07	1767174
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-02 14:32:51-07	1767175
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 14:32:55-07	1767176
/	192.0.2.234	GET	200 OK	2016-07-02 14:32:06-07	1767177
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-02 14:32:48-07	1767178
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-02 14:32:32-07	1767179
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-02 14:32:36-07	1767180
/	203.0.113.183	GET	200 OK	2016-07-02 14:32:14-07	1767181
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-02 14:32:37-07	1767182
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-02 14:33:05-07	1767183
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 14:32:55-07	1767184
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-02 14:32:33-07	1767185
/	198.51.100.30	GET	200 OK	2016-07-02 14:32:23-07	1767186
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 14:33:01-07	1767187
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 14:33:08-07	1767188
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 14:33:06-07	1767189
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-02 14:33:16-07	1767190
/	192.0.2.249	GET	200 OK	2016-07-02 14:32:29-07	1767191
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 14:33:26-07	1767192
/	198.51.100.163	GET	200 OK	2016-07-02 14:32:39-07	1767193
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-02 14:33:05-07	1767194
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-02 14:32:56-07	1767195
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-02 14:32:57-07	1767196
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-02 14:33:22-07	1767197
/	192.0.2.151	GET	200 OK	2016-07-02 14:32:44-07	1767198
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-02 14:33:38-07	1767199
/	198.51.100.5	GET	200 OK	2016-07-02 14:32:50-07	1767200
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-02 14:33:17-07	1767201
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 14:33:23-07	1767202
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-02 14:33:36-07	1767203
/	198.51.100.92	GET	200 OK	2016-07-02 14:32:58-07	1767204
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-02 14:33:26-07	1767205
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-02 14:33:48-07	1767206
/	198.51.100.124	GET	200 OK	2016-07-02 14:33:05-07	1767207
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 14:33:55-07	1767208
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-02 14:33:34-07	1767209
/	192.0.2.38	GET	200 OK	2016-07-02 14:33:13-07	1767210
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-02 14:33:29-07	1767211
/	198.51.100.79	GET	200 OK	2016-07-02 14:33:21-07	1767212
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 14:34:20-07	1767213
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 14:33:38-07	1767214
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-02 14:34:01-07	1767215
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 14:33:49-07	1767216
/	198.51.100.137	GET	200 OK	2016-07-02 14:33:28-07	1767217
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-02 14:34:10-07	1767218
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-02 14:34:07-07	1767219
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-02 14:33:57-07	1767220
/	203.0.113.99	GET	200 OK	2016-07-02 14:33:37-07	1767221
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-02 14:34:30-07	1767222
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-02 14:34:37-07	1767223
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-02 14:34:24-07	1767224
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-02 14:33:57-07	1767225
/	192.0.2.23	GET	200 OK	2016-07-02 14:33:38-07	1767226
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-02 14:33:55-07	1767227
/	198.51.100.126	GET	200 OK	2016-07-02 14:33:46-07	1767228
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-02 14:34:16-07	1767229
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-02 14:34:21-07	1767230
/	198.51.100.87	GET	200 OK	2016-07-02 14:33:47-07	1767231
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-02 14:34:11-07	1767232
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 14:34:24-07	1767233
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-02 14:34:41-07	1767234
/	203.0.113.235	GET	200 OK	2016-07-02 14:33:50-07	1767235
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-02 14:34:11-07	1767236
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-02 14:34:23-07	1767237
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-02 14:34:35-07	1767238
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-02 14:34:40-07	1767239
/	192.0.2.2	GET	200 OK	2016-07-02 14:33:51-07	1767240
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 14:34:44-07	1767241
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 14:34:16-07	1767242
/	192.0.2.63	GET	200 OK	2016-07-02 14:33:57-07	1767243
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 14:34:55-07	1767244
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 14:34:47-07	1767245
/	203.0.113.163	GET	200 OK	2016-07-02 14:34:07-07	1767246
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 14:34:49-07	1767247
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 14:34:48-07	1767248
/	203.0.113.235	GET	200 OK	2016-07-02 14:34:13-07	1767249
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 14:35:12-07	1767250
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-02 14:35:02-07	1767251
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-02 14:34:30-07	1767252
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-02 14:34:28-07	1767253
/	198.51.100.209	GET	200 OK	2016-07-02 14:34:23-07	1767254
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-02 14:35:18-07	1767255
/	198.51.100.78	GET	200 OK	2016-07-02 14:34:33-07	1767256
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 14:35:24-07	1767257
/	198.51.100.2	GET	200 OK	2016-07-02 14:34:41-07	1767258
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-02 14:35:33-07	1767259
/	203.0.113.35	GET	200 OK	2016-07-02 14:34:43-07	1767260
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-02 14:35:08-07	1767261
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 14:35:41-07	1767262
/	203.0.113.167	GET	200 OK	2016-07-02 14:34:44-07	1767263
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-02 14:35:09-07	1767264
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-02 14:35:22-07	1767265
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-02 14:35:31-07	1767266
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-02 14:35:34-07	1767267
/	198.51.100.39	GET	200 OK	2016-07-02 14:34:52-07	1767268
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-02 14:35:31-07	1767269
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-02 14:35:29-07	1767270
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-02 14:35:24-07	1767271
/	203.0.113.76	GET	200 OK	2016-07-02 14:35:01-07	1767272
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-02 14:35:49-07	1767273
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-02 14:36:01-07	1767274
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-02 14:35:51-07	1767275
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 14:35:28-07	1767276
/	203.0.113.235	GET	200 OK	2016-07-02 14:35:04-07	1767277
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 14:35:55-07	1767278
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-02 14:35:19-07	1767279
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-02 14:35:45-07	1767280
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-02 14:35:45-07	1767281
/	192.0.2.104	GET	200 OK	2016-07-02 14:35:14-07	1767282
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-02 14:35:42-07	1767283
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 14:36:14-07	1767284
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 14:35:48-07	1767285
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 14:35:41-07	1767286
/	192.0.2.69	GET	200 OK	2016-07-02 14:35:20-07	1767287
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-02 14:36:15-07	1767288
/	192.0.2.97	GET	200 OK	2016-07-02 14:35:21-07	1767289
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 14:35:54-07	1767290
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-02 14:35:50-07	1767291
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-02 14:35:57-07	1767292
/	203.0.113.129	GET	200 OK	2016-07-02 14:35:27-07	1767293
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-02 14:36:00-07	1767294
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-02 14:36:24-07	1767295
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-02 14:35:57-07	1767296
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-02 14:35:49-07	1767297
/	198.51.100.218	GET	200 OK	2016-07-02 14:35:35-07	1767298
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-02 14:36:10-07	1767299
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-02 14:36:14-07	1767300
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-02 14:36:09-07	1767301
/	198.51.100.85	GET	200 OK	2016-07-02 14:35:45-07	1767302
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-02 14:36:29-07	1767303
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-02 14:36:39-07	1767304
/	192.0.2.232	GET	200 OK	2016-07-02 14:35:55-07	1767305
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-02 14:36:47-07	1767306
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-02 14:36:43-07	1767307
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 14:36:14-07	1767308
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 14:36:11-07	1767309
/	203.0.113.39	GET	200 OK	2016-07-02 14:36:01-07	1767310
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-02 14:36:56-07	1767311
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-02 14:36:24-07	1767312
/	198.51.100.125	GET	200 OK	2016-07-02 14:36:06-07	1767313
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 14:36:33-07	1767314
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-02 14:36:53-07	1767315
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-02 14:36:23-07	1767316
/	198.51.100.190	GET	200 OK	2016-07-02 14:36:11-07	1767317
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-02 14:36:37-07	1767318
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-02 14:37:01-07	1767319
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 14:37:06-07	1767320
/	192.0.2.77	GET	200 OK	2016-07-02 14:36:17-07	1767321
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 14:36:43-07	1767322
/	198.51.100.244	GET	200 OK	2016-07-02 14:36:22-07	1767323
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-02 14:36:45-07	1767324
/	203.0.113.249	GET	200 OK	2016-07-02 14:36:31-07	1767325
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-02 14:37:03-07	1767326
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 14:37:20-07	1767327
/	203.0.113.96	GET	200 OK	2016-07-02 14:36:32-07	1767328
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-02 14:37:22-07	1767329
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-02 14:37:06-07	1767330
/	192.0.2.41	GET	200 OK	2016-07-02 14:36:35-07	1767331
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-02 14:37:10-07	1767332
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 14:37:34-07	1767333
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-02 14:37:35-07	1767334
/	198.51.100.203	GET	200 OK	2016-07-02 14:36:43-07	1767335
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 14:37:35-07	1767336
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-02 14:37:17-07	1767337
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-02 14:37:20-07	1767338
/	203.0.113.14	GET	200 OK	2016-07-02 14:36:48-07	1767339
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-02 14:37:14-07	1767340
/	192.0.2.104	GET	200 OK	2016-07-02 14:36:50-07	1767341
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 14:37:10-07	1767342
/	192.0.2.101	GET	200 OK	2016-07-02 14:37:00-07	1767343
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 14:37:29-07	1767344
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-02 14:37:40-07	1767345
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 14:37:45-07	1767346
/	192.0.2.32	GET	200 OK	2016-07-02 14:37:03-07	1767347
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-02 14:37:25-07	1767348
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-02 14:37:34-07	1767349
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-02 14:37:26-07	1767350
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-02 14:37:30-07	1767351
/	198.51.100.243	GET	200 OK	2016-07-02 14:37:05-07	1767352
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-02 14:37:56-07	1767353
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-02 14:38:03-07	1767354
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-02 14:37:49-07	1767355
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-02 14:37:37-07	1767356
/	203.0.113.128	GET	200 OK	2016-07-02 14:37:09-07	1767357
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-02 14:37:41-07	1767358
/	203.0.113.69	GET	200 OK	2016-07-02 14:37:16-07	1767359
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-02 14:37:45-07	1767360
/	192.0.2.254	GET	200 OK	2016-07-02 14:37:20-07	1767361
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-02 14:38:10-07	1767362
/	192.0.2.86	GET	200 OK	2016-07-02 14:37:28-07	1767363
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-02 14:37:47-07	1767364
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-02 14:38:22-07	1767365
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-02 14:37:58-07	1767366
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-02 14:38:16-07	1767367
/	192.0.2.130	GET	200 OK	2016-07-02 14:37:31-07	1767368
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-02 14:37:51-07	1767369
/	192.0.2.154	GET	200 OK	2016-07-02 14:37:37-07	1767370
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-02 14:38:27-07	1767371
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-02 14:38:34-07	1767372
/	198.51.100.102	GET	200 OK	2016-07-02 14:37:43-07	1767373
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 14:38:09-07	1767374
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-02 14:38:18-07	1767375
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-02 14:38:02-07	1767376
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 14:37:58-07	1767377
/	203.0.113.79	GET	200 OK	2016-07-02 14:37:52-07	1767378
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-02 14:38:29-07	1767379
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-02 14:38:13-07	1767380
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 14:38:37-07	1767381
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 14:38:13-07	1767382
/	203.0.113.29	GET	200 OK	2016-07-02 14:37:58-07	1767383
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 14:38:30-07	1767384
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-02 14:38:55-07	1767385
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 14:38:58-07	1767386
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-02 14:38:48-07	1767387
/	198.51.100.6	GET	200 OK	2016-07-02 14:38:05-07	1767388
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 14:38:29-07	1767389
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 14:38:27-07	1767390
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 14:39:05-07	1767391
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-02 14:38:55-07	1767392
/	192.0.2.5	GET	200 OK	2016-07-02 14:38:08-07	1767393
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 14:38:52-07	1767394
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 14:38:38-07	1767395
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-02 14:38:26-07	1767396
/	198.51.100.19	GET	200 OK	2016-07-02 14:38:10-07	1767397
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-02 14:38:36-07	1767398
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 14:38:35-07	1767399
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-02 14:38:28-07	1767400
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-02 14:38:57-07	1767401
/	203.0.113.172	GET	200 OK	2016-07-02 14:38:11-07	1767402
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-02 14:38:58-07	1767403
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-02 14:38:50-07	1767404
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-02 14:38:46-07	1767405
/	198.51.100.226	GET	200 OK	2016-07-02 14:38:14-07	1767406
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-02 14:39:06-07	1767407
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-02 14:38:59-07	1767408
/	198.51.100.245	GET	200 OK	2016-07-02 14:38:20-07	1767409
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-02 14:38:40-07	1767410
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-02 14:39:13-07	1767411
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-02 14:39:18-07	1767412
/	203.0.113.183	GET	200 OK	2016-07-02 14:38:22-07	1767413
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 14:39:12-07	1767414
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 14:38:43-07	1767415
/	198.51.100.212	GET	200 OK	2016-07-02 14:38:31-07	1767416
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-02 14:39:14-07	1767417
/	198.51.100.188	GET	200 OK	2016-07-02 14:38:41-07	1767418
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-02 14:39:39-07	1767419
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 14:39:32-07	1767420
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 14:39:21-07	1767421
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-02 14:39:02-07	1767422
/	192.0.2.241	GET	200 OK	2016-07-02 14:38:49-07	1767423
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-02 14:39:40-07	1767424
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-02 14:39:23-07	1767425
/	203.0.113.242	GET	200 OK	2016-07-02 14:38:51-07	1767426
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-02 14:39:12-07	1767427
/	198.51.100.69	GET	200 OK	2016-07-02 14:38:58-07	1767428
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 14:39:44-07	1767429
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 14:39:51-07	1767430
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 14:39:50-07	1767431
/	192.0.2.165	GET	200 OK	2016-07-02 14:39:02-07	1767432
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-02 14:39:50-07	1767433
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-02 14:39:55-07	1767434
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-02 14:39:47-07	1767435
/	192.0.2.207	GET	200 OK	2016-07-02 14:39:10-07	1767436
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 14:39:54-07	1767437
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 14:39:52-07	1767438
/	192.0.2.59	GET	200 OK	2016-07-02 14:39:18-07	1767439
/article/candidate-is-jerky	192.0.2.59	GET	404 NOT FOUND	2016-07-02 14:39:55-07	1767440
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-02 14:39:51-07	1767441
/	203.0.113.148	GET	200 OK	2016-07-02 14:39:21-07	1767442
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 14:39:37-07	1767443
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 14:39:57-07	1767444
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 14:40:14-07	1767445
/	198.51.100.244	GET	200 OK	2016-07-02 14:39:25-07	1767446
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-02 14:39:54-07	1767447
/	198.51.100.127	GET	200 OK	2016-07-02 14:39:30-07	1767448
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 14:40:22-07	1767449
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 14:40:00-07	1767450
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 14:40:18-07	1767451
/	192.0.2.138	GET	200 OK	2016-07-02 14:39:32-07	1767452
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-02 14:39:58-07	1767453
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-02 14:40:31-07	1767454
/	192.0.2.19	GET	200 OK	2016-07-02 14:39:38-07	1767455
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-02 14:40:25-07	1767456
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-02 14:40:10-07	1767457
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 14:40:24-07	1767458
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 14:40:06-07	1767459
/	203.0.113.218	GET	200 OK	2016-07-02 14:39:43-07	1767460
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-02 14:40:06-07	1767461
/	192.0.2.38	GET	200 OK	2016-07-02 14:39:51-07	1767462
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-02 14:40:22-07	1767463
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 14:40:41-07	1767464
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-02 14:40:20-07	1767465
/	203.0.113.240	GET	200 OK	2016-07-02 14:39:57-07	1767466
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-02 14:40:40-07	1767467
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-02 14:40:43-07	1767468
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-02 14:40:40-07	1767469
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-02 14:40:27-07	1767470
/	192.0.2.236	GET	200 OK	2016-07-02 14:40:06-07	1767471
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-02 14:40:36-07	1767472
/	203.0.113.20	GET	200 OK	2016-07-02 14:40:07-07	1767473
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-02 14:40:54-07	1767474
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-02 14:40:30-07	1767475
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-02 14:40:25-07	1767476
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-02 14:40:27-07	1767477
/	198.51.100.237	GET	200 OK	2016-07-02 14:40:10-07	1767478
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 14:40:26-07	1767479
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 14:40:25-07	1767480
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 14:41:01-07	1767481
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 14:40:58-07	1767482
/	203.0.113.253	GET	200 OK	2016-07-02 14:40:20-07	1767483
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-02 14:40:44-07	1767484
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-02 14:41:08-07	1767485
/	192.0.2.17	GET	200 OK	2016-07-02 14:40:29-07	1767486
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-02 14:40:59-07	1767487
/article/candidate-is-jerkn	192.0.2.17	GET	404 NOT FOUND	2016-07-02 14:40:48-07	1767488
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-02 14:41:16-07	1767489
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-02 14:40:48-07	1767490
/	203.0.113.75	GET	200 OK	2016-07-02 14:40:35-07	1767491
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-02 14:40:50-07	1767492
/	203.0.113.188	GET	200 OK	2016-07-02 14:40:40-07	1767493
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 14:41:15-07	1767494
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 14:41:21-07	1767495
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-02 14:41:13-07	1767496
/	192.0.2.40	GET	200 OK	2016-07-02 14:40:41-07	1767497
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-02 14:40:57-07	1767498
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 14:41:38-07	1767499
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-02 14:40:59-07	1767500
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 14:41:36-07	1767501
/	198.51.100.193	GET	200 OK	2016-07-02 14:40:43-07	1767502
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 14:41:19-07	1767503
/	203.0.113.38	GET	200 OK	2016-07-02 14:40:51-07	1767504
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-02 14:41:19-07	1767505
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-02 14:41:21-07	1767506
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-02 14:41:23-07	1767507
/	198.51.100.59	GET	200 OK	2016-07-02 14:40:57-07	1767508
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 14:41:23-07	1767509
/	203.0.113.231	GET	200 OK	2016-07-02 14:41:06-07	1767510
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-02 14:41:31-07	1767511
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 14:41:30-07	1767512
/	192.0.2.88	GET	200 OK	2016-07-02 14:41:14-07	1767513
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 14:42:01-07	1767514
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 14:41:53-07	1767515
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 14:41:47-07	1767516
/	198.51.100.91	GET	200 OK	2016-07-02 14:41:24-07	1767517
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 14:41:47-07	1767518
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-02 14:42:12-07	1767519
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-02 14:41:40-07	1767520
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 14:42:05-07	1767521
/	203.0.113.185	GET	200 OK	2016-07-02 14:41:33-07	1767522
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-02 14:42:26-07	1767523
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-02 14:42:02-07	1767524
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-02 14:42:14-07	1767525
/	203.0.113.194	GET	200 OK	2016-07-02 14:41:41-07	1767526
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 14:42:16-07	1767527
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-02 14:42:26-07	1767528
/	203.0.113.16	GET	200 OK	2016-07-02 14:41:48-07	1767529
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 14:42:32-07	1767530
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 14:42:17-07	1767531
/	198.51.100.213	GET	200 OK	2016-07-02 14:41:57-07	1767532
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-02 14:42:13-07	1767533
/	203.0.113.205	GET	200 OK	2016-07-02 14:42:03-07	1767534
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-02 14:42:53-07	1767535
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-02 14:42:56-07	1767536
/	192.0.2.96	GET	200 OK	2016-07-02 14:42:10-07	1767537
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-02 14:42:39-07	1767538
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-02 14:43:07-07	1767539
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-02 14:42:30-07	1767540
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-02 14:42:36-07	1767541
/	198.51.100.237	GET	200 OK	2016-07-02 14:42:18-07	1767542
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-02 14:42:51-07	1767543
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 14:43:05-07	1767544
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 14:43:03-07	1767545
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-02 14:42:45-07	1767546
/	192.0.2.45	GET	200 OK	2016-07-02 14:42:26-07	1767547
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-02 14:42:45-07	1767548
/	203.0.113.59	GET	200 OK	2016-07-02 14:42:31-07	1767549
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-02 14:43:27-07	1767550
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-02 14:43:04-07	1767551
/	198.51.100.227	GET	200 OK	2016-07-02 14:42:37-07	1767552
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-02 14:43:28-07	1767553
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-02 14:43:33-07	1767554
/	192.0.2.179	GET	200 OK	2016-07-02 14:42:38-07	1767555
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-02 14:43:14-07	1767556
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-02 14:43:14-07	1767557
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-02 14:43:10-07	1767558
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-02 14:43:24-07	1767559
/	203.0.113.251	GET	200 OK	2016-07-02 14:42:48-07	1767560
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-02 14:43:13-07	1767561
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-02 14:43:13-07	1767562
/	192.0.2.253	GET	200 OK	2016-07-02 14:42:52-07	1767563
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 14:43:21-07	1767564
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-02 14:43:24-07	1767565
/	203.0.113.186	GET	200 OK	2016-07-02 14:42:53-07	1767566
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-02 14:43:46-07	1767567
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-02 14:43:37-07	1767568
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-02 14:43:32-07	1767569
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-02 14:43:26-07	1767570
/	203.0.113.244	GET	200 OK	2016-07-02 14:42:59-07	1767571
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-02 14:43:42-07	1767572
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 14:43:23-07	1767573
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-02 14:43:22-07	1767574
/	198.51.100.192	GET	200 OK	2016-07-02 14:43:02-07	1767575
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-02 14:43:21-07	1767576
/	198.51.100.245	GET	200 OK	2016-07-02 14:43:05-07	1767577
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-02 14:43:56-07	1767578
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-02 14:43:32-07	1767579
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-02 14:43:34-07	1767580
/	203.0.113.178	GET	200 OK	2016-07-02 14:43:12-07	1767581
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-02 14:43:54-07	1767582
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 14:43:31-07	1767583
/	198.51.100.44	GET	200 OK	2016-07-02 14:43:14-07	1767584
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 14:43:30-07	1767585
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-02 14:43:49-07	1767586
/	192.0.2.122	GET	200 OK	2016-07-02 14:43:24-07	1767587
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-02 14:44:10-07	1767588
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-02 14:43:48-07	1767589
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-02 14:43:49-07	1767590
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-02 14:44:07-07	1767591
/	192.0.2.43	GET	200 OK	2016-07-02 14:43:27-07	1767592
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 14:43:48-07	1767593
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-02 14:44:00-07	1767594
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-02 14:44:25-07	1767595
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 14:44:26-07	1767596
/	203.0.113.65	GET	200 OK	2016-07-02 14:43:37-07	1767597
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 14:44:35-07	1767598
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-02 14:44:01-07	1767599
/	198.51.100.116	GET	200 OK	2016-07-02 14:43:45-07	1767600
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-02 14:44:45-07	1767601
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-02 14:44:32-07	1767602
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-02 14:44:45-07	1767603
/	203.0.113.74	GET	200 OK	2016-07-02 14:43:50-07	1767604
/article/trouble-for-troubledn	203.0.113.74	GET	404 NOT FOUND	2016-07-02 14:44:34-07	1767605
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-02 14:44:18-07	1767606
/	198.51.100.28	GET	200 OK	2016-07-02 14:43:58-07	1767607
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 14:44:24-07	1767608
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-02 14:44:56-07	1767609
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-02 14:44:34-07	1767610
/	192.0.2.154	GET	200 OK	2016-07-02 14:44:05-07	1767611
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-02 14:44:56-07	1767612
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-02 14:45:01-07	1767613
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 14:44:43-07	1767614
/	203.0.113.180	GET	200 OK	2016-07-02 14:44:13-07	1767615
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-02 14:44:56-07	1767616
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-02 14:44:37-07	1767617
/	203.0.113.107	GET	200 OK	2016-07-02 14:44:18-07	1767618
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-02 14:44:41-07	1767619
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-02 14:45:18-07	1767620
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-02 14:44:39-07	1767621
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-02 14:45:15-07	1767622
/	198.51.100.120	GET	200 OK	2016-07-02 14:44:20-07	1767623
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-02 14:45:09-07	1767624
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 14:45:00-07	1767625
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-02 14:44:48-07	1767626
/	192.0.2.146	GET	200 OK	2016-07-02 14:44:21-07	1767627
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 14:45:01-07	1767628
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-02 14:45:09-07	1767629
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-02 14:45:19-07	1767630
/	203.0.113.5	GET	200 OK	2016-07-02 14:44:30-07	1767631
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-02 14:45:11-07	1767632
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-02 14:44:51-07	1767633
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 14:45:11-07	1767634
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 14:44:53-07	1767635
/	203.0.113.13	GET	200 OK	2016-07-02 14:44:39-07	1767636
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-02 14:45:25-07	1767637
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 14:45:28-07	1767638
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-02 14:45:02-07	1767639
/	192.0.2.124	GET	200 OK	2016-07-02 14:44:43-07	1767640
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 14:45:25-07	1767641
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 14:44:58-07	1767642
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-02 14:45:36-07	1767643
/	198.51.100.201	GET	200 OK	2016-07-02 14:44:51-07	1767644
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-02 14:45:37-07	1767645
/	192.0.2.5	GET	200 OK	2016-07-02 14:44:53-07	1767646
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 14:45:10-07	1767647
/	198.51.100.159	GET	200 OK	2016-07-02 14:45:01-07	1767648
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-02 14:45:32-07	1767649
/	192.0.2.18	GET	200 OK	2016-07-02 14:45:08-07	1767650
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 14:45:56-07	1767651
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-02 14:45:31-07	1767652
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-02 14:45:51-07	1767653
/	192.0.2.60	GET	200 OK	2016-07-02 14:45:11-07	1767654
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 14:45:37-07	1767655
/	198.51.100.51	GET	200 OK	2016-07-02 14:45:21-07	1767656
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 14:46:03-07	1767657
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-02 14:45:53-07	1767658
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 14:45:52-07	1767659
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 14:46:17-07	1767660
/	203.0.113.171	GET	200 OK	2016-07-02 14:45:22-07	1767661
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-02 14:46:13-07	1767662
/	203.0.113.204	GET	200 OK	2016-07-02 14:45:31-07	1767663
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 14:46:20-07	1767664
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 14:46:11-07	1767665
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 14:46:23-07	1767666
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-02 14:46:01-07	1767667
/	203.0.113.38	GET	200 OK	2016-07-02 14:45:41-07	1767668
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-02 14:46:00-07	1767669
/	192.0.2.194	GET	200 OK	2016-07-02 14:45:48-07	1767670
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-02 14:46:23-07	1767671
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-02 14:46:07-07	1767672
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-02 14:46:36-07	1767673
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-02 14:46:04-07	1767674
/	198.51.100.38	GET	200 OK	2016-07-02 14:45:50-07	1767675
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-02 14:46:49-07	1767676
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-02 14:46:46-07	1767677
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-02 14:46:15-07	1767678
/	198.51.100.140	GET	200 OK	2016-07-02 14:45:54-07	1767679
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 14:46:47-07	1767680
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-02 14:46:12-07	1767681
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-02 14:46:53-07	1767682
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 14:46:35-07	1767683
/	192.0.2.10	GET	200 OK	2016-07-02 14:46:04-07	1767684
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 14:47:00-07	1767685
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-02 14:46:50-07	1767686
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 14:46:27-07	1767687
/	192.0.2.13	GET	200 OK	2016-07-02 14:46:13-07	1767688
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 14:46:41-07	1767689
/	192.0.2.68	GET	200 OK	2016-07-02 14:46:23-07	1767690
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-02 14:46:50-07	1767691
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-02 14:47:17-07	1767692
/	192.0.2.16	GET	200 OK	2016-07-02 14:46:24-07	1767693
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-02 14:46:48-07	1767694
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-02 14:47:17-07	1767695
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-02 14:47:03-07	1767696
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-02 14:46:54-07	1767697
/	203.0.113.126	GET	200 OK	2016-07-02 14:46:27-07	1767698
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 14:47:19-07	1767699
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 14:46:54-07	1767700
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 14:47:24-07	1767701
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-02 14:47:01-07	1767702
/	192.0.2.138	GET	200 OK	2016-07-02 14:46:36-07	1767703
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-02 14:47:28-07	1767704
/	192.0.2.245	GET	200 OK	2016-07-02 14:46:41-07	1767705
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 14:47:27-07	1767706
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 14:47:31-07	1767707
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 14:46:58-07	1767708
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 14:47:38-07	1767709
/	198.51.100.250	GET	200 OK	2016-07-02 14:46:49-07	1767710
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 14:47:05-07	1767711
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 14:47:44-07	1767712
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-02 14:47:04-07	1767713
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 14:47:14-07	1767714
/	192.0.2.55	GET	200 OK	2016-07-02 14:46:51-07	1767715
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-02 14:47:26-07	1767716
/	192.0.2.185	GET	200 OK	2016-07-02 14:46:55-07	1767717
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 14:47:10-07	1767718
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-02 14:47:51-07	1767719
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 14:47:22-07	1767720
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 14:47:54-07	1767721
/	198.51.100.134	GET	200 OK	2016-07-02 14:46:58-07	1767722
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 14:47:48-07	1767723
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 14:47:24-07	1767724
/	203.0.113.153	GET	200 OK	2016-07-02 14:47:07-07	1767725
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 14:47:55-07	1767726
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 14:47:37-07	1767727
/	203.0.113.220	GET	200 OK	2016-07-02 14:47:10-07	1767728
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-02 14:48:09-07	1767729
/	192.0.2.162	GET	200 OK	2016-07-02 14:47:17-07	1767730
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 14:48:06-07	1767731
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-02 14:48:10-07	1767732
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 14:48:10-07	1767733
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 14:47:45-07	1767734
/	198.51.100.123	GET	200 OK	2016-07-02 14:47:25-07	1767735
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-02 14:48:17-07	1767736
/	203.0.113.149	GET	200 OK	2016-07-02 14:47:34-07	1767737
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-02 14:48:09-07	1767738
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 14:48:33-07	1767739
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 14:48:29-07	1767740
/	203.0.113.4	GET	200 OK	2016-07-02 14:47:36-07	1767741
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 14:48:17-07	1767742
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-02 14:48:11-07	1767743
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-02 14:47:58-07	1767744
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-02 14:47:55-07	1767745
/	203.0.113.243	GET	200 OK	2016-07-02 14:47:40-07	1767746
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-02 14:48:12-07	1767747
/	203.0.113.79	GET	200 OK	2016-07-02 14:47:44-07	1767748
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-02 14:48:16-07	1767749
/	198.51.100.85	GET	200 OK	2016-07-02 14:47:51-07	1767750
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-02 14:48:47-07	1767751
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-02 14:48:18-07	1767752
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-02 14:48:48-07	1767753
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-02 14:48:19-07	1767754
/	203.0.113.56	GET	200 OK	2016-07-02 14:47:57-07	1767755
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 14:48:28-07	1767756
/	198.51.100.14	GET	200 OK	2016-07-02 14:48:07-07	1767757
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 14:48:46-07	1767758
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-02 14:49:01-07	1767759
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-02 14:48:22-07	1767760
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-02 14:48:48-07	1767761
/	192.0.2.162	GET	200 OK	2016-07-02 14:48:10-07	1767762
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 14:48:40-07	1767763
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 14:48:40-07	1767764
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 14:48:27-07	1767765
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 14:48:51-07	1767766
/	192.0.2.121	GET	200 OK	2016-07-02 14:48:16-07	1767767
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-02 14:48:43-07	1767768
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-02 14:48:55-07	1767769
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-02 14:49:16-07	1767770
/	192.0.2.240	GET	200 OK	2016-07-02 14:48:21-07	1767771
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 14:49:20-07	1767772
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-02 14:48:37-07	1767773
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-02 14:48:37-07	1767774
/	203.0.113.202	GET	200 OK	2016-07-02 14:48:25-07	1767775
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-02 14:49:06-07	1767776
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 14:49:18-07	1767777
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-02 14:49:09-07	1767778
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 14:49:09-07	1767779
/	198.51.100.175	GET	200 OK	2016-07-02 14:48:30-07	1767780
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 14:49:25-07	1767781
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-02 14:48:50-07	1767782
/	203.0.113.113	GET	200 OK	2016-07-02 14:48:34-07	1767783
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-02 14:49:31-07	1767784
/	203.0.113.178	GET	200 OK	2016-07-02 14:48:35-07	1767785
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 14:49:10-07	1767786
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-02 14:48:59-07	1767787
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-02 14:48:56-07	1767788
/	198.51.100.201	GET	200 OK	2016-07-02 14:48:43-07	1767789
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-02 14:49:22-07	1767790
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-02 14:49:04-07	1767791
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-02 14:49:06-07	1767792
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-02 14:49:42-07	1767793
/	198.51.100.46	GET	200 OK	2016-07-02 14:48:46-07	1767794
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-02 14:49:10-07	1767795
/	203.0.113.165	GET	200 OK	2016-07-02 14:48:48-07	1767796
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-02 14:49:26-07	1767797
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-02 14:49:42-07	1767798
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-02 14:49:20-07	1767799
/	198.51.100.169	GET	200 OK	2016-07-02 14:48:57-07	1767800
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 14:49:15-07	1767801
/	198.51.100.132	GET	200 OK	2016-07-02 14:49:07-07	1767802
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-02 14:49:44-07	1767803
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-02 14:50:00-07	1767804
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-02 14:50:03-07	1767805
/	192.0.2.53	GET	200 OK	2016-07-02 14:49:15-07	1767806
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 14:49:50-07	1767807
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 14:49:45-07	1767808
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 14:49:58-07	1767809
/	198.51.100.147	GET	200 OK	2016-07-02 14:49:16-07	1767810
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-02 14:49:39-07	1767811
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-02 14:49:55-07	1767812
/	192.0.2.253	GET	200 OK	2016-07-02 14:49:25-07	1767813
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 14:49:55-07	1767814
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-02 14:49:44-07	1767815
/	198.51.100.55	GET	200 OK	2016-07-02 14:49:32-07	1767816
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-02 14:50:05-07	1767817
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 14:50:24-07	1767818
/	192.0.2.204	GET	200 OK	2016-07-02 14:49:34-07	1767819
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 14:49:57-07	1767820
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-02 14:50:33-07	1767821
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 14:49:51-07	1767822
/	192.0.2.235	GET	200 OK	2016-07-02 14:49:39-07	1767823
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-02 14:50:35-07	1767824
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 14:50:16-07	1767825
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-02 14:50:20-07	1767826
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-02 14:50:29-07	1767827
/	203.0.113.114	GET	200 OK	2016-07-02 14:49:44-07	1767828
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-02 14:50:04-07	1767829
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 14:50:04-07	1767830
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-02 14:50:36-07	1767831
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 14:50:03-07	1767832
/	192.0.2.252	GET	200 OK	2016-07-02 14:49:54-07	1767833
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-02 14:50:12-07	1767834
/	192.0.2.237	GET	200 OK	2016-07-02 14:50:04-07	1767835
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-02 14:50:35-07	1767836
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-02 14:50:44-07	1767837
/	198.51.100.110	GET	200 OK	2016-07-02 14:50:13-07	1767838
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-02 14:50:56-07	1767839
/	198.51.100.63	GET	200 OK	2016-07-02 14:50:21-07	1767840
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-02 14:50:37-07	1767841
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 14:51:10-07	1767842
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 14:50:51-07	1767843
/	198.51.100.198	GET	200 OK	2016-07-02 14:50:28-07	1767844
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-02 14:50:47-07	1767845
/	198.51.100.210	GET	200 OK	2016-07-02 14:50:33-07	1767846
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-02 14:50:48-07	1767847
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-02 14:51:20-07	1767848
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-02 14:51:14-07	1767849
/	203.0.113.214	GET	200 OK	2016-07-02 14:50:41-07	1767850
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-02 14:51:24-07	1767851
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 14:51:07-07	1767852
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-02 14:51:05-07	1767853
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 14:50:56-07	1767854
/	198.51.100.8	GET	200 OK	2016-07-02 14:50:51-07	1767855
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 14:51:51-07	1767856
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 14:51:19-07	1767857
/	198.51.100.184	GET	200 OK	2016-07-02 14:50:58-07	1767858
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-02 14:51:45-07	1767859
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-02 14:51:34-07	1767860
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-02 14:51:54-07	1767861
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-02 14:51:25-07	1767862
/	203.0.113.14	GET	200 OK	2016-07-02 14:51:04-07	1767863
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-02 14:51:25-07	1767864
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 14:51:26-07	1767865
/	192.0.2.36	GET	200 OK	2016-07-02 14:51:10-07	1767866
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 14:52:04-07	1767867
/	203.0.113.174	GET	200 OK	2016-07-02 14:51:14-07	1767868
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-02 14:51:49-07	1767869
/	203.0.113.147	GET	200 OK	2016-07-02 14:51:23-07	1767870
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 14:51:54-07	1767871
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-02 14:51:49-07	1767872
/	203.0.113.7	GET	200 OK	2016-07-02 14:51:26-07	1767873
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-02 14:52:01-07	1767874
/	203.0.113.191	GET	200 OK	2016-07-02 14:51:33-07	1767875
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 14:51:48-07	1767876
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 14:52:25-07	1767877
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-02 14:52:24-07	1767878
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-02 14:52:09-07	1767879
/	198.51.100.152	GET	200 OK	2016-07-02 14:51:37-07	1767880
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-02 14:52:17-07	1767881
/	203.0.113.135	GET	200 OK	2016-07-02 14:51:45-07	1767882
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 14:52:05-07	1767883
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-02 14:52:15-07	1767884
/	192.0.2.127	GET	200 OK	2016-07-02 14:51:49-07	1767885
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 14:52:40-07	1767886
/	192.0.2.188	GET	200 OK	2016-07-02 14:51:55-07	1767887
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-02 14:52:55-07	1767888
/	198.51.100.230	GET	200 OK	2016-07-02 14:51:57-07	1767889
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 14:52:13-07	1767890
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 14:52:39-07	1767891
/	198.51.100.123	GET	200 OK	2016-07-02 14:51:59-07	1767892
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-02 14:52:31-07	1767893
/	203.0.113.225	GET	200 OK	2016-07-02 14:52:02-07	1767894
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-02 14:52:49-07	1767895
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-02 14:52:39-07	1767896
/	192.0.2.185	GET	200 OK	2016-07-02 14:52:04-07	1767897
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-02 14:53:04-07	1767898
/	198.51.100.243	GET	200 OK	2016-07-02 14:52:08-07	1767899
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-02 14:52:55-07	1767900
/	198.51.100.141	GET	200 OK	2016-07-02 14:52:12-07	1767901
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-02 14:52:50-07	1767902
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-02 14:52:39-07	1767903
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-02 14:52:30-07	1767904
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-02 14:52:59-07	1767905
/	198.51.100.185	GET	200 OK	2016-07-02 14:52:17-07	1767906
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-02 14:52:33-07	1767907
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-02 14:52:59-07	1767908
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 14:52:48-07	1767909
/	203.0.113.27	GET	200 OK	2016-07-02 14:52:18-07	1767910
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 14:52:55-07	1767911
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 14:52:40-07	1767912
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-02 14:52:40-07	1767913
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-02 14:53:00-07	1767914
/	192.0.2.231	GET	200 OK	2016-07-02 14:52:21-07	1767915
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-02 14:53:10-07	1767916
/	192.0.2.53	GET	200 OK	2016-07-02 14:52:23-07	1767917
/article/candidate-is-jerkg	192.0.2.53	GET	404 NOT FOUND	2016-07-02 14:52:58-07	1767918
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-02 14:53:15-07	1767919
/	192.0.2.169	GET	200 OK	2016-07-02 14:52:25-07	1767920
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-02 14:53:01-07	1767921
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 14:52:42-07	1767922
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-02 14:53:14-07	1767923
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 14:52:44-07	1767924
/	198.51.100.185	GET	200 OK	2016-07-02 14:52:32-07	1767925
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-02 14:53:13-07	1767926
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-02 14:52:51-07	1767927
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-02 14:53:19-07	1767928
/	192.0.2.106	GET	200 OK	2016-07-02 14:52:36-07	1767929
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-02 14:53:16-07	1767930
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 14:53:19-07	1767931
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 14:53:10-07	1767932
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 14:53:33-07	1767933
/	198.51.100.125	GET	200 OK	2016-07-02 14:52:46-07	1767934
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-02 14:53:16-07	1767935
/	192.0.2.135	GET	200 OK	2016-07-02 14:52:53-07	1767936
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-02 14:53:47-07	1767937
/	198.51.100.226	GET	200 OK	2016-07-02 14:52:56-07	1767938
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-02 14:53:53-07	1767939
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-02 14:53:42-07	1767940
/	203.0.113.59	GET	200 OK	2016-07-02 14:52:58-07	1767941
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-02 14:53:42-07	1767942
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 14:53:46-07	1767943
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 14:53:47-07	1767944
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-02 14:53:18-07	1767945
/	203.0.113.78	GET	200 OK	2016-07-02 14:53:03-07	1767946
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-02 14:53:58-07	1767947
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-02 14:53:47-07	1767948
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-02 14:53:18-07	1767949
/	192.0.2.203	GET	200 OK	2016-07-02 14:53:11-07	1767950
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-02 14:53:29-07	1767951
/	203.0.113.194	GET	200 OK	2016-07-02 14:53:13-07	1767952
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 14:54:10-07	1767953
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-02 14:53:48-07	1767954
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 14:54:07-07	1767955
/	192.0.2.30	GET	200 OK	2016-07-02 14:53:18-07	1767956
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-02 14:54:03-07	1767957
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-02 14:53:36-07	1767958
/	192.0.2.142	GET	200 OK	2016-07-02 14:53:25-07	1767959
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 14:53:59-07	1767960
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-02 14:54:02-07	1767961
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-02 14:53:51-07	1767962
/	203.0.113.216	GET	200 OK	2016-07-02 14:53:32-07	1767963
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 14:54:13-07	1767964
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-02 14:54:23-07	1767965
/	198.51.100.45	GET	200 OK	2016-07-02 14:53:34-07	1767966
/article/balloon-goons-doomedk	198.51.100.45	GET	404 NOT FOUND	2016-07-02 14:54:00-07	1767967
/	203.0.113.195	GET	200 OK	2016-07-02 14:53:41-07	1767968
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-02 14:54:37-07	1767969
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-02 14:54:09-07	1767970
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 14:54:11-07	1767971
/	203.0.113.150	GET	200 OK	2016-07-02 14:53:51-07	1767972
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-02 14:54:10-07	1767973
/	192.0.2.174	GET	200 OK	2016-07-02 14:53:55-07	1767974
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-02 14:54:36-07	1767975
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 14:54:33-07	1767976
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 14:54:46-07	1767977
/	192.0.2.164	GET	200 OK	2016-07-02 14:54:04-07	1767978
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-02 14:54:22-07	1767979
/	198.51.100.93	GET	200 OK	2016-07-02 14:54:10-07	1767980
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-02 14:54:43-07	1767981
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-02 14:54:54-07	1767982
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-02 14:54:37-07	1767983
/	203.0.113.3	GET	200 OK	2016-07-02 14:54:16-07	1767984
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-02 14:55:10-07	1767985
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 14:55:07-07	1767986
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 14:54:54-07	1767987
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 14:55:02-07	1767988
/	192.0.2.111	GET	200 OK	2016-07-02 14:54:26-07	1767989
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-02 14:55:08-07	1767990
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-02 14:55:06-07	1767991
/	192.0.2.43	GET	200 OK	2016-07-02 14:54:36-07	1767992
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-02 14:55:30-07	1767993
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-02 14:55:27-07	1767994
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-02 14:55:26-07	1767995
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-02 14:54:56-07	1767996
/	192.0.2.10	GET	200 OK	2016-07-02 14:54:40-07	1767997
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-02 14:55:36-07	1767998
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-02 14:55:04-07	1767999
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-02 14:55:31-07	1768000
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 14:55:13-07	1768001
/	198.51.100.97	GET	200 OK	2016-07-02 14:54:45-07	1768002
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-02 14:55:23-07	1768003
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-02 14:55:38-07	1768004
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-02 14:55:07-07	1768005
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-02 14:55:14-07	1768006
/	198.51.100.244	GET	200 OK	2016-07-02 14:54:47-07	1768007
/article/candidate-is-jerkq	198.51.100.244	GET	404 NOT FOUND	2016-07-02 14:55:18-07	1768008
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-02 14:55:46-07	1768009
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 14:55:29-07	1768010
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-02 14:55:47-07	1768011
/	192.0.2.253	GET	200 OK	2016-07-02 14:54:57-07	1768012
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-02 14:55:19-07	1768013
/	203.0.113.134	GET	200 OK	2016-07-02 14:55:07-07	1768014
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-02 14:55:23-07	1768015
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-02 14:56:01-07	1768016
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-02 14:55:58-07	1768017
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-02 14:55:23-07	1768018
/	192.0.2.39	GET	200 OK	2016-07-02 14:55:14-07	1768019
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-02 14:55:47-07	1768020
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-02 14:55:41-07	1768021
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-02 14:55:41-07	1768022
/	203.0.113.82	GET	200 OK	2016-07-02 14:55:24-07	1768023
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 14:55:57-07	1768024
/	192.0.2.33	GET	200 OK	2016-07-02 14:55:26-07	1768025
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-02 14:56:20-07	1768026
/	198.51.100.222	GET	200 OK	2016-07-02 14:55:36-07	1768027
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-02 14:56:16-07	1768028
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 14:56:10-07	1768029
/	192.0.2.120	GET	200 OK	2016-07-02 14:55:39-07	1768030
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 14:56:38-07	1768031
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-02 14:56:35-07	1768032
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 14:56:19-07	1768033
/	203.0.113.178	GET	200 OK	2016-07-02 14:55:42-07	1768034
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-02 14:56:08-07	1768035
/	192.0.2.144	GET	200 OK	2016-07-02 14:55:52-07	1768036
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-02 14:56:08-07	1768037
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 14:56:17-07	1768038
/	192.0.2.22	GET	200 OK	2016-07-02 14:56:00-07	1768039
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-02 14:56:22-07	1768040
/	198.51.100.80	GET	200 OK	2016-07-02 14:56:05-07	1768041
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-02 14:56:53-07	1768042
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-02 14:56:28-07	1768043
/	192.0.2.223	GET	200 OK	2016-07-02 14:56:08-07	1768044
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 14:56:42-07	1768045
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 14:56:57-07	1768046
/	203.0.113.69	GET	200 OK	2016-07-02 14:56:16-07	1768047
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-02 14:56:57-07	1768048
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-02 14:56:42-07	1768049
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-02 14:57:12-07	1768050
/	198.51.100.64	GET	200 OK	2016-07-02 14:56:22-07	1768051
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-02 14:56:44-07	1768052
/	198.51.100.186	GET	200 OK	2016-07-02 14:56:23-07	1768053
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-02 14:57:16-07	1768054
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-02 14:57:21-07	1768055
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-02 14:56:43-07	1768056
/	198.51.100.61	GET	200 OK	2016-07-02 14:56:31-07	1768057
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-02 14:56:58-07	1768058
/	198.51.100.240	GET	200 OK	2016-07-02 14:56:35-07	1768059
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-02 14:56:56-07	1768060
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-02 14:57:20-07	1768061
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 14:57:06-07	1768062
/	192.0.2.253	GET	200 OK	2016-07-02 14:56:39-07	1768063
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 14:57:07-07	1768064
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-02 14:57:32-07	1768065
/	192.0.2.41	GET	200 OK	2016-07-02 14:56:40-07	1768066
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-02 14:57:39-07	1768067
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-02 14:57:23-07	1768068
/	203.0.113.201	GET	200 OK	2016-07-02 14:56:43-07	1768069
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-02 14:57:06-07	1768070
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 14:57:08-07	1768071
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 14:57:31-07	1768072
/	203.0.113.233	GET	200 OK	2016-07-02 14:56:52-07	1768073
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-02 14:57:35-07	1768074
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-02 14:57:52-07	1768075
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-02 14:57:14-07	1768076
/	192.0.2.186	GET	200 OK	2016-07-02 14:56:57-07	1768077
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-02 14:57:18-07	1768078
/	203.0.113.40	GET	200 OK	2016-07-02 14:57:00-07	1768079
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-02 14:57:51-07	1768080
/	198.51.100.131	GET	200 OK	2016-07-02 14:57:08-07	1768081
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-02 14:57:25-07	1768082
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-02 14:57:36-07	1768083
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-02 14:57:48-07	1768084
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-02 14:57:49-07	1768085
/	203.0.113.236	GET	200 OK	2016-07-02 14:57:16-07	1768086
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-02 14:58:15-07	1768087
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-02 14:58:15-07	1768088
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-02 14:58:16-07	1768089
/	203.0.113.81	GET	200 OK	2016-07-02 14:57:18-07	1768090
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 14:57:43-07	1768091
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 14:58:14-07	1768092
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 14:57:59-07	1768093
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-02 14:58:04-07	1768094
/	192.0.2.85	GET	200 OK	2016-07-02 14:57:27-07	1768095
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-02 14:58:06-07	1768096
/	198.51.100.116	GET	200 OK	2016-07-02 14:57:34-07	1768097
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-02 14:57:58-07	1768098
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-02 14:58:23-07	1768099
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-02 14:58:16-07	1768100
/	192.0.2.182	GET	200 OK	2016-07-02 14:57:44-07	1768101
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-02 14:58:34-07	1768102
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 14:58:44-07	1768103
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 14:58:05-07	1768104
/	198.51.100.195	GET	200 OK	2016-07-02 14:57:51-07	1768105
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 14:58:20-07	1768106
/	192.0.2.139	GET	200 OK	2016-07-02 14:58:01-07	1768107
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-02 14:58:36-07	1768108
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-02 14:58:54-07	1768109
/	198.51.100.31	GET	200 OK	2016-07-02 14:58:07-07	1768110
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 14:59:01-07	1768111
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 14:58:25-07	1768112
/	203.0.113.58	GET	200 OK	2016-07-02 14:58:16-07	1768113
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-02 14:58:40-07	1768114
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-02 14:59:03-07	1768115
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-02 14:59:02-07	1768116
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-02 14:58:45-07	1768117
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-02 14:59:09-07	1768119
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 14:59:22-07	1768120
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 14:59:13-07	1768121
/	198.51.100.25	GET	200 OK	2016-07-02 14:58:27-07	1768122
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-02 14:58:56-07	1768123
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-02 14:58:49-07	1768124
/	192.0.2.168	GET	200 OK	2016-07-02 14:58:28-07	1768125
/article/candidate-is-jerkt	192.0.2.168	GET	404 NOT FOUND	2016-07-02 14:58:45-07	1768126
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-02 14:59:22-07	1768127
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-02 14:59:03-07	1768128
/	198.51.100.178	GET	200 OK	2016-07-02 14:58:34-07	1768129
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-02 14:59:04-07	1768130
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 14:59:24-07	1768131
/	198.51.100.12	GET	200 OK	2016-07-02 14:58:41-07	1768132
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 14:59:26-07	1768133
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 14:59:00-07	1768134
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 14:59:31-07	1768135
/	203.0.113.81	GET	200 OK	2016-07-02 14:58:49-07	1768136
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 14:59:36-07	1768137
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 14:59:21-07	1768138
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-02 14:59:16-07	1768139
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-02 14:59:21-07	1768140
/	198.51.100.230	GET	200 OK	2016-07-02 14:58:55-07	1768141
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 14:59:43-07	1768142
/	203.0.113.44	GET	200 OK	2016-07-02 14:59:03-07	1768143
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-02 14:59:42-07	1768144
/	203.0.113.219	GET	200 OK	2016-07-02 14:59:04-07	1768145
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-02 14:59:29-07	1768146
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-02 14:59:58-07	1768147
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-02 14:59:24-07	1768148
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-02 14:59:22-07	1768149
/	192.0.2.250	GET	200 OK	2016-07-02 14:59:14-07	1768150
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-02 15:00:00-07	1768151
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-02 15:00:00-07	1768152
/	192.0.2.114	GET	200 OK	2016-07-02 14:59:23-07	1768153
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 15:00:22-07	1768154
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 15:00:14-07	1768155
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-02 15:00:13-07	1768156
/	198.51.100.84	GET	200 OK	2016-07-02 14:59:30-07	1768157
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 14:59:59-07	1768158
/	198.51.100.14	GET	200 OK	2016-07-02 14:59:40-07	1768159
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 15:00:24-07	1768160
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-02 15:00:07-07	1768161
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-02 15:00:29-07	1768162
/	192.0.2.81	GET	200 OK	2016-07-02 14:59:43-07	1768163
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-02 15:00:29-07	1768164
/	198.51.100.68	GET	200 OK	2016-07-02 14:59:46-07	1768165
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-02 15:00:05-07	1768166
/	203.0.113.229	GET	200 OK	2016-07-02 14:59:49-07	1768167
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 15:00:40-07	1768168
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-02 15:00:27-07	1768169
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-02 15:00:30-07	1768170
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-02 15:00:12-07	1768171
/	203.0.113.247	GET	200 OK	2016-07-02 14:59:52-07	1768172
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 15:00:16-07	1768173
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-02 15:00:08-07	1768174
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-02 15:00:45-07	1768175
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 15:00:31-07	1768176
/	203.0.113.67	GET	200 OK	2016-07-02 14:59:55-07	1768177
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-02 15:00:35-07	1768178
/article/trouble-for-troubledf	203.0.113.67	GET	404 NOT FOUND	2016-07-02 15:00:18-07	1768179
/	203.0.113.101	GET	200 OK	2016-07-02 15:00:00-07	1768180
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-02 15:00:22-07	1768181
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 15:00:15-07	1768182
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-02 15:00:19-07	1768183
/	192.0.2.14	GET	200 OK	2016-07-02 15:00:01-07	1768184
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-02 15:00:44-07	1768185
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-02 15:00:50-07	1768186
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-02 15:00:23-07	1768187
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-02 15:00:24-07	1768188
/	203.0.113.70	GET	200 OK	2016-07-02 15:00:09-07	1768189
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 15:00:25-07	1768190
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-02 15:00:58-07	1768191
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 15:00:24-07	1768192
/	192.0.2.52	GET	200 OK	2016-07-02 15:00:14-07	1768193
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-02 15:00:44-07	1768194
/	203.0.113.72	GET	200 OK	2016-07-02 15:00:16-07	1768195
/article/bad-things-gonen	203.0.113.72	GET	404 NOT FOUND	2016-07-02 15:01:12-07	1768196
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-02 15:01:09-07	1768197
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-02 15:01:08-07	1768198
/	192.0.2.15	GET	200 OK	2016-07-02 15:00:22-07	1768199
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-02 15:01:16-07	1768200
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-02 15:00:56-07	1768201
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-02 15:00:52-07	1768202
/	203.0.113.73	GET	200 OK	2016-07-02 15:00:31-07	1768203
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-02 15:00:56-07	1768204
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-02 15:00:58-07	1768205
/	192.0.2.157	GET	200 OK	2016-07-02 15:00:36-07	1768206
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-02 15:01:06-07	1768207
/	192.0.2.149	GET	200 OK	2016-07-02 15:00:45-07	1768208
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-02 15:01:42-07	1768209
/	198.51.100.234	GET	200 OK	2016-07-02 15:00:47-07	1768210
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-02 15:01:10-07	1768211
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 15:01:11-07	1768212
/	198.51.100.243	GET	200 OK	2016-07-02 15:00:49-07	1768213
/article/media-obsessed-with-bearse	198.51.100.243	GET	404 NOT FOUND	2016-07-02 15:01:31-07	1768214
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-02 15:01:36-07	1768215
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-02 15:01:31-07	1768216
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-02 15:01:22-07	1768217
/	198.51.100.208	GET	200 OK	2016-07-02 15:00:51-07	1768218
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 15:01:50-07	1768219
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 15:01:36-07	1768220
/	203.0.113.135	GET	200 OK	2016-07-02 15:01:00-07	1768221
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-02 15:01:49-07	1768222
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-02 15:01:38-07	1768223
/	198.51.100.13	GET	200 OK	2016-07-02 15:01:05-07	1768224
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-02 15:02:01-07	1768225
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-02 15:01:22-07	1768226
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-02 15:01:29-07	1768227
/	203.0.113.212	GET	200 OK	2016-07-02 15:01:06-07	1768228
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 15:01:36-07	1768229
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-02 15:01:41-07	1768230
/	198.51.100.164	GET	200 OK	2016-07-02 15:01:11-07	1768231
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-02 15:01:55-07	1768232
/	198.51.100.240	GET	200 OK	2016-07-02 15:01:17-07	1768233
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-02 15:02:02-07	1768234
/	198.51.100.253	GET	200 OK	2016-07-02 15:01:26-07	1768235
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 15:02:24-07	1768236
/	198.51.100.167	GET	200 OK	2016-07-02 15:01:31-07	1768237
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-02 15:02:05-07	1768238
/	192.0.2.5	GET	200 OK	2016-07-02 15:01:33-07	1768239
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 15:02:31-07	1768240
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-02 15:02:29-07	1768241
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-02 15:01:48-07	1768242
/	192.0.2.19	GET	200 OK	2016-07-02 15:01:38-07	1768243
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-02 15:01:55-07	1768244
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 15:02:08-07	1768245
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 15:02:10-07	1768246
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 15:02:09-07	1768247
/	203.0.113.2	GET	200 OK	2016-07-02 15:01:45-07	1768248
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-02 15:02:34-07	1768249
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 15:02:35-07	1768250
/	192.0.2.207	GET	200 OK	2016-07-02 15:01:52-07	1768251
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 15:02:28-07	1768252
/	192.0.2.245	GET	200 OK	2016-07-02 15:01:56-07	1768253
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-02 15:02:18-07	1768254
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-02 15:02:15-07	1768255
/	203.0.113.236	GET	200 OK	2016-07-02 15:02:00-07	1768256
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-02 15:02:27-07	1768257
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-02 15:02:51-07	1768258
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-02 15:02:34-07	1768259
/	203.0.113.5	GET	200 OK	2016-07-02 15:02:09-07	1768260
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-02 15:02:45-07	1768261
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-02 15:02:51-07	1768262
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 15:02:47-07	1768263
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-02 15:03:09-07	1768264
/	192.0.2.51	GET	200 OK	2016-07-02 15:02:15-07	1768265
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 15:03:11-07	1768266
/	203.0.113.92	GET	200 OK	2016-07-02 15:02:23-07	1768267
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-02 15:03:08-07	1768268
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-02 15:03:11-07	1768269
/	203.0.113.196	GET	200 OK	2016-07-02 15:02:26-07	1768270
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 15:02:56-07	1768271
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-02 15:02:52-07	1768272
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-02 15:03:05-07	1768273
/	198.51.100.61	GET	200 OK	2016-07-02 15:02:36-07	1768274
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 15:03:13-07	1768275
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 15:03:08-07	1768276
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 15:03:36-07	1768277
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 15:03:16-07	1768278
/	198.51.100.171	GET	200 OK	2016-07-02 15:02:43-07	1768279
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-02 15:03:42-07	1768280
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-02 15:03:24-07	1768281
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-02 15:03:11-07	1768282
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-02 15:03:32-07	1768283
/	203.0.113.81	GET	200 OK	2016-07-02 15:02:52-07	1768284
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-02 15:03:08-07	1768285
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-02 15:03:46-07	1768286
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-02 15:03:14-07	1768287
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-02 15:03:46-07	1768288
/	203.0.113.187	GET	200 OK	2016-07-02 15:02:55-07	1768289
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-02 15:03:42-07	1768290
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-02 15:03:28-07	1768291
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 15:03:42-07	1768292
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-02 15:03:50-07	1768293
/	203.0.113.134	GET	200 OK	2016-07-02 15:02:56-07	1768294
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-02 15:03:17-07	1768295
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-02 15:03:23-07	1768296
/	203.0.113.33	GET	200 OK	2016-07-02 15:03:03-07	1768297
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 15:03:40-07	1768298
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-02 15:03:26-07	1768299
/	192.0.2.174	GET	200 OK	2016-07-02 15:03:13-07	1768300
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-02 15:03:39-07	1768301
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 15:03:50-07	1768302
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-02 15:03:50-07	1768303
/	198.51.100.197	GET	200 OK	2016-07-02 15:03:14-07	1768304
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-02 15:04:01-07	1768305
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-02 15:03:54-07	1768306
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 15:04:10-07	1768307
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 15:03:57-07	1768308
/	192.0.2.91	GET	200 OK	2016-07-02 15:03:16-07	1768309
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-02 15:03:50-07	1768310
/	198.51.100.189	GET	200 OK	2016-07-02 15:03:21-07	1768311
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-02 15:03:54-07	1768312
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-02 15:03:36-07	1768313
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-02 15:03:38-07	1768314
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-02 15:03:47-07	1768315
/	198.51.100.157	GET	200 OK	2016-07-02 15:03:31-07	1768316
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-02 15:03:52-07	1768317
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-02 15:03:56-07	1768318
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-02 15:04:00-07	1768319
/	203.0.113.150	GET	200 OK	2016-07-02 15:03:41-07	1768320
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-02 15:04:31-07	1768321
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 15:04:40-07	1768322
/	198.51.100.95	GET	200 OK	2016-07-02 15:03:42-07	1768323
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-02 15:04:00-07	1768324
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-02 15:04:08-07	1768325
/	192.0.2.170	GET	200 OK	2016-07-02 15:03:45-07	1768326
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-02 15:04:34-07	1768327
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-02 15:04:15-07	1768328
/	192.0.2.228	GET	200 OK	2016-07-02 15:03:50-07	1768329
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 15:04:05-07	1768330
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-02 15:04:31-07	1768331
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 15:04:10-07	1768332
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-02 15:04:44-07	1768333
/	198.51.100.14	GET	200 OK	2016-07-02 15:03:53-07	1768334
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 15:04:48-07	1768335
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-02 15:04:26-07	1768336
/	203.0.113.47	GET	200 OK	2016-07-02 15:04:03-07	1768337
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-02 15:04:21-07	1768338
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-02 15:05:00-07	1768339
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-02 15:04:53-07	1768340
/	203.0.113.162	GET	200 OK	2016-07-02 15:04:09-07	1768341
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-02 15:04:57-07	1768342
/	203.0.113.228	GET	200 OK	2016-07-02 15:04:11-07	1768343
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-02 15:04:44-07	1768344
/	192.0.2.153	GET	200 OK	2016-07-02 15:04:15-07	1768345
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-02 15:04:43-07	1768346
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-02 15:04:43-07	1768347
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 15:04:41-07	1768348
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 15:04:53-07	1768349
/	192.0.2.85	GET	200 OK	2016-07-02 15:04:17-07	1768350
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-02 15:04:41-07	1768351
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-02 15:04:46-07	1768352
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-02 15:04:53-07	1768353
/	198.51.100.40	GET	200 OK	2016-07-02 15:04:25-07	1768354
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 15:04:40-07	1768355
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 15:05:08-07	1768356
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 15:05:13-07	1768357
/	198.51.100.202	GET	200 OK	2016-07-02 15:04:32-07	1768358
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 15:05:10-07	1768359
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-02 15:05:31-07	1768360
/	192.0.2.113	GET	200 OK	2016-07-02 15:04:40-07	1768361
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-02 15:04:57-07	1768362
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-02 15:04:59-07	1768363
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-02 15:05:02-07	1768364
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-02 15:05:16-07	1768365
/	198.51.100.83	GET	200 OK	2016-07-02 15:04:46-07	1768366
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-02 15:05:12-07	1768367
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-02 15:05:09-07	1768368
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-02 15:05:17-07	1768369
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 15:05:09-07	1768370
/	203.0.113.5	GET	200 OK	2016-07-02 15:04:52-07	1768371
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 15:05:50-07	1768372
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 15:05:35-07	1768373
/	203.0.113.230	GET	200 OK	2016-07-02 15:04:56-07	1768374
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-02 15:05:44-07	1768375
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-02 15:05:33-07	1768376
/	192.0.2.202	GET	200 OK	2016-07-02 15:05:00-07	1768377
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-02 15:05:18-07	1768378
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-02 15:05:45-07	1768379
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-02 15:05:36-07	1768380
/	192.0.2.107	GET	200 OK	2016-07-02 15:05:08-07	1768381
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 15:06:03-07	1768382
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 15:05:35-07	1768383
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-02 15:05:23-07	1768384
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 15:05:24-07	1768385
/	203.0.113.180	GET	200 OK	2016-07-02 15:05:10-07	1768386
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-02 15:05:30-07	1768387
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-02 15:05:29-07	1768388
/	198.51.100.221	GET	200 OK	2016-07-02 15:05:15-07	1768389
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-02 15:06:06-07	1768390
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-02 15:05:40-07	1768391
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-02 15:06:15-07	1768392
/	198.51.100.146	GET	200 OK	2016-07-02 15:05:16-07	1768393
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-02 15:05:41-07	1768394
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 15:05:37-07	1768395
/	192.0.2.52	GET	200 OK	2016-07-02 15:05:23-07	1768396
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-02 15:06:04-07	1768397
/	198.51.100.47	GET	200 OK	2016-07-02 15:05:24-07	1768398
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-02 15:06:19-07	1768399
/	198.51.100.160	GET	200 OK	2016-07-02 15:05:25-07	1768400
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 15:06:07-07	1768401
/	192.0.2.27	GET	200 OK	2016-07-02 15:05:27-07	1768402
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-02 15:06:21-07	1768403
/	198.51.100.80	GET	200 OK	2016-07-02 15:05:33-07	1768404
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-02 15:06:22-07	1768405
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 15:06:10-07	1768406
/	203.0.113.167	GET	200 OK	2016-07-02 15:05:41-07	1768407
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-02 15:06:04-07	1768408
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-02 15:05:58-07	1768409
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-02 15:06:15-07	1768410
/	198.51.100.73	GET	200 OK	2016-07-02 15:05:46-07	1768411
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-02 15:06:17-07	1768412
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-02 15:06:08-07	1768413
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-02 15:06:29-07	1768414
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-02 15:06:35-07	1768415
/	203.0.113.205	GET	200 OK	2016-07-02 15:05:49-07	1768416
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-02 15:06:21-07	1768417
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-02 15:06:07-07	1768418
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-02 15:06:25-07	1768419
/	203.0.113.148	GET	200 OK	2016-07-02 15:05:59-07	1768420
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 15:06:51-07	1768421
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 15:06:47-07	1768422
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-02 15:06:52-07	1768423
/	203.0.113.65	GET	200 OK	2016-07-02 15:06:07-07	1768424
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 15:06:56-07	1768425
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-02 15:06:22-07	1768426
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-02 15:06:41-07	1768427
/	198.51.100.89	GET	200 OK	2016-07-02 15:06:09-07	1768428
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-02 15:06:57-07	1768429
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-02 15:06:46-07	1768430
/	203.0.113.199	GET	200 OK	2016-07-02 15:06:12-07	1768431
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-02 15:06:51-07	1768432
/	198.51.100.206	GET	200 OK	2016-07-02 15:06:22-07	1768433
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 15:06:59-07	1768434
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 15:06:48-07	1768435
/	198.51.100.179	GET	200 OK	2016-07-02 15:06:25-07	1768436
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 15:07:13-07	1768437
/	192.0.2.216	GET	200 OK	2016-07-02 15:06:27-07	1768438
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 15:06:47-07	1768439
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 15:07:09-07	1768440
/	203.0.113.9	GET	200 OK	2016-07-02 15:06:30-07	1768441
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-02 15:06:50-07	1768442
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-02 15:07:14-07	1768443
/	198.51.100.194	GET	200 OK	2016-07-02 15:06:38-07	1768444
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 15:07:10-07	1768445
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 15:07:18-07	1768446
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 15:07:18-07	1768447
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 15:07:35-07	1768448
/	203.0.113.176	GET	200 OK	2016-07-02 15:06:48-07	1768449
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 15:07:11-07	1768450
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-02 15:07:42-07	1768451
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 15:07:15-07	1768452
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 15:07:21-07	1768453
/	192.0.2.250	GET	200 OK	2016-07-02 15:06:54-07	1768454
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-02 15:07:27-07	1768455
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-02 15:07:17-07	1768456
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-02 15:07:32-07	1768457
/	198.51.100.132	GET	200 OK	2016-07-02 15:07:02-07	1768458
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-02 15:07:42-07	1768459
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-02 15:07:23-07	1768460
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-02 15:07:28-07	1768461
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-02 15:07:41-07	1768462
/	192.0.2.163	GET	200 OK	2016-07-02 15:07:11-07	1768463
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-02 15:08:11-07	1768464
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-02 15:07:45-07	1768465
/	198.51.100.1	GET	200 OK	2016-07-02 15:07:16-07	1768466
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 15:08:01-07	1768467
/	198.51.100.16	GET	200 OK	2016-07-02 15:07:23-07	1768468
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-02 15:08:17-07	1768469
/	198.51.100.242	GET	200 OK	2016-07-02 15:07:26-07	1768470
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 15:08:24-07	1768471
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 15:08:01-07	1768472
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 15:07:46-07	1768473
/	198.51.100.217	GET	200 OK	2016-07-02 15:07:28-07	1768474
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-02 15:07:50-07	1768475
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-02 15:08:03-07	1768476
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-02 15:08:21-07	1768477
/	203.0.113.195	GET	200 OK	2016-07-02 15:07:35-07	1768478
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-02 15:07:56-07	1768479
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-02 15:08:24-07	1768480
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 15:08:02-07	1768481
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-02 15:08:30-07	1768482
/	192.0.2.74	GET	200 OK	2016-07-02 15:07:40-07	1768483
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-02 15:08:27-07	1768484
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-02 15:08:03-07	1768485
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-02 15:08:32-07	1768486
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-02 15:08:16-07	1768487
/	198.51.100.11	GET	200 OK	2016-07-02 15:07:50-07	1768488
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 15:08:09-07	1768489
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-02 15:08:39-07	1768490
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-02 15:08:44-07	1768491
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 15:08:38-07	1768492
/	192.0.2.106	GET	200 OK	2016-07-02 15:07:53-07	1768493
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-02 15:08:53-07	1768494
/	198.51.100.140	GET	200 OK	2016-07-02 15:07:57-07	1768495
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 15:08:34-07	1768496
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 15:08:57-07	1768497
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-02 15:08:47-07	1768499
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 15:08:25-07	1768500
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-02 15:08:29-07	1768501
/	203.0.113.192	GET	200 OK	2016-07-02 15:08:14-07	1768502
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 15:09:13-07	1768503
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-02 15:08:50-07	1768504
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 15:09:00-07	1768505
/	203.0.113.252	GET	200 OK	2016-07-02 15:08:23-07	1768506
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-02 15:09:15-07	1768507
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-02 15:09:22-07	1768508
/	192.0.2.44	GET	200 OK	2016-07-02 15:08:30-07	1768509
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-02 15:09:19-07	1768510
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-02 15:09:03-07	1768511
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-02 15:09:01-07	1768512
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-02 15:09:18-07	1768513
/	203.0.113.136	GET	200 OK	2016-07-02 15:08:36-07	1768514
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 15:09:18-07	1768515
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 15:09:14-07	1768516
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-02 15:08:51-07	1768517
/	198.51.100.57	GET	200 OK	2016-07-02 15:08:37-07	1768518
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-02 15:09:25-07	1768519
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 15:08:59-07	1768520
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-02 15:09:04-07	1768521
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 15:09:17-07	1768522
/	203.0.113.15	GET	200 OK	2016-07-02 15:08:44-07	1768523
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-02 15:09:12-07	1768524
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 15:09:43-07	1768525
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-02 15:09:28-07	1768526
/	192.0.2.142	GET	200 OK	2016-07-02 15:08:52-07	1768527
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-02 15:09:52-07	1768528
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-02 15:09:18-07	1768529
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 15:09:30-07	1768530
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-02 15:09:18-07	1768531
/	198.51.100.227	GET	200 OK	2016-07-02 15:09:02-07	1768532
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-02 15:09:49-07	1768533
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-02 15:09:30-07	1768534
/	192.0.2.174	GET	200 OK	2016-07-02 15:09:03-07	1768535
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-02 15:09:25-07	1768536
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-02 15:09:37-07	1768537
/	192.0.2.78	GET	200 OK	2016-07-02 15:09:04-07	1768538
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-02 15:09:22-07	1768539
/	198.51.100.34	GET	200 OK	2016-07-02 15:09:11-07	1768540
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-02 15:09:53-07	1768541
/article/so-many-bearsp	198.51.100.34	GET	404 NOT FOUND	2016-07-02 15:09:29-07	1768542
/	198.51.100.113	GET	200 OK	2016-07-02 15:09:19-07	1768543
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-02 15:10:15-07	1768544
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 15:09:52-07	1768545
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 15:10:11-07	1768546
/	198.51.100.48	GET	200 OK	2016-07-02 15:09:20-07	1768547
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-02 15:09:56-07	1768548
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-02 15:09:53-07	1768549
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-02 15:09:36-07	1768550
/	192.0.2.249	GET	200 OK	2016-07-02 15:09:25-07	1768551
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-02 15:09:44-07	1768552
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 15:10:13-07	1768553
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-02 15:09:40-07	1768554
/	203.0.113.183	GET	200 OK	2016-07-02 15:09:28-07	1768555
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 15:10:08-07	1768556
/	192.0.2.50	GET	200 OK	2016-07-02 15:09:35-07	1768557
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-02 15:10:13-07	1768558
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 15:10:35-07	1768559
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-02 15:10:16-07	1768560
/	198.51.100.86	GET	200 OK	2016-07-02 15:09:40-07	1768561
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-02 15:10:26-07	1768562
/	192.0.2.247	GET	200 OK	2016-07-02 15:09:49-07	1768563
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 15:10:07-07	1768564
/	198.51.100.160	GET	200 OK	2016-07-02 15:09:56-07	1768565
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-02 15:10:50-07	1768566
/	198.51.100.227	GET	200 OK	2016-07-02 15:10:00-07	1768567
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-02 15:10:58-07	1768568
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-02 15:10:34-07	1768569
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-02 15:10:58-07	1768570
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 15:10:54-07	1768571
/	192.0.2.177	GET	200 OK	2016-07-02 15:10:09-07	1768572
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 15:10:47-07	1768573
/	203.0.113.129	GET	200 OK	2016-07-02 15:10:12-07	1768574
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-02 15:10:47-07	1768575
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-02 15:11:04-07	1768576
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-02 15:10:30-07	1768577
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-02 15:11:00-07	1768578
/	192.0.2.136	GET	200 OK	2016-07-02 15:10:21-07	1768579
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 15:10:55-07	1768580
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-02 15:11:11-07	1768581
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 15:10:37-07	1768582
/	192.0.2.41	GET	200 OK	2016-07-02 15:10:23-07	1768583
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-02 15:10:53-07	1768584
/	203.0.113.108	GET	200 OK	2016-07-02 15:10:32-07	1768585
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-02 15:11:24-07	1768586
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-02 15:10:49-07	1768587
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-02 15:11:04-07	1768588
/	192.0.2.3	GET	200 OK	2016-07-02 15:10:33-07	1768589
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 15:11:25-07	1768590
/	198.51.100.196	GET	200 OK	2016-07-02 15:10:40-07	1768591
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-02 15:11:10-07	1768592
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-02 15:11:29-07	1768593
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-02 15:11:30-07	1768594
/	192.0.2.148	GET	200 OK	2016-07-02 15:10:49-07	1768595
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-02 15:11:32-07	1768596
/	192.0.2.1	GET	200 OK	2016-07-02 15:10:53-07	1768597
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-02 15:11:28-07	1768598
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-02 15:11:45-07	1768599
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-02 15:11:12-07	1768600
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-02 15:11:40-07	1768601
/	192.0.2.237	GET	200 OK	2016-07-02 15:11:00-07	1768602
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 15:11:17-07	1768603
/	203.0.113.72	GET	200 OK	2016-07-02 15:11:01-07	1768604
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-02 15:11:55-07	1768605
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-02 15:11:33-07	1768606
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-02 15:11:57-07	1768607
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-02 15:11:41-07	1768608
/	192.0.2.19	GET	200 OK	2016-07-02 15:11:11-07	1768609
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 15:11:40-07	1768610
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 15:11:39-07	1768611
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 15:12:11-07	1768612
/	192.0.2.20	GET	200 OK	2016-07-02 15:11:12-07	1768613
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-02 15:11:39-07	1768614
/	198.51.100.218	GET	200 OK	2016-07-02 15:11:19-07	1768615
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-02 15:11:49-07	1768616
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 15:12:04-07	1768617
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 15:12:19-07	1768618
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 15:11:36-07	1768619
/	203.0.113.177	GET	200 OK	2016-07-02 15:11:26-07	1768620
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 15:11:44-07	1768621
/	203.0.113.87	GET	200 OK	2016-07-02 15:11:29-07	1768622
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-02 15:12:10-07	1768623
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-02 15:12:21-07	1768624
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-02 15:11:57-07	1768625
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-02 15:12:16-07	1768626
/	203.0.113.102	GET	200 OK	2016-07-02 15:11:34-07	1768627
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-02 15:12:18-07	1768628
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-02 15:12:25-07	1768629
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-02 15:11:50-07	1768630
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-02 15:12:27-07	1768631
/	192.0.2.74	GET	200 OK	2016-07-02 15:11:43-07	1768632
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-02 15:12:41-07	1768633
/	192.0.2.185	GET	200 OK	2016-07-02 15:11:44-07	1768634
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 15:12:26-07	1768635
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 15:12:40-07	1768636
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 15:12:43-07	1768637
/	198.51.100.6	GET	200 OK	2016-07-02 15:11:46-07	1768638
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 15:12:19-07	1768639
/	203.0.113.86	GET	200 OK	2016-07-02 15:11:52-07	1768640
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-02 15:12:22-07	1768641
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 15:12:29-07	1768642
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-02 15:12:41-07	1768643
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-02 15:12:07-07	1768644
/	203.0.113.119	GET	200 OK	2016-07-02 15:11:56-07	1768645
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-02 15:12:22-07	1768646
/	203.0.113.166	GET	200 OK	2016-07-02 15:11:58-07	1768647
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-02 15:12:14-07	1768648
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 15:12:48-07	1768649
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 15:12:54-07	1768650
/	192.0.2.253	GET	200 OK	2016-07-02 15:11:59-07	1768651
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-02 15:12:35-07	1768652
/	192.0.2.127	GET	200 OK	2016-07-02 15:12:00-07	1768653
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-02 15:12:30-07	1768654
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-02 15:12:18-07	1768655
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-02 15:12:18-07	1768656
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 15:12:42-07	1768657
/	203.0.113.172	GET	200 OK	2016-07-02 15:12:08-07	1768658
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-02 15:13:05-07	1768659
/	203.0.113.25	GET	200 OK	2016-07-02 15:12:10-07	1768660
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-02 15:12:33-07	1768661
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-02 15:12:28-07	1768662
/	203.0.113.87	GET	200 OK	2016-07-02 15:12:15-07	1768663
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-02 15:12:53-07	1768664
/	203.0.113.81	GET	200 OK	2016-07-02 15:12:20-07	1768665
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 15:12:46-07	1768666
/	192.0.2.201	GET	200 OK	2016-07-02 15:12:24-07	1768667
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 15:13:07-07	1768668
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-02 15:13:22-07	1768669
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-02 15:13:19-07	1768670
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-02 15:12:49-07	1768671
/	198.51.100.132	GET	200 OK	2016-07-02 15:12:31-07	1768672
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-02 15:13:19-07	1768673
/	192.0.2.134	GET	200 OK	2016-07-02 15:12:35-07	1768674
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-02 15:13:20-07	1768675
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-02 15:13:01-07	1768676
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 15:12:51-07	1768677
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 15:13:00-07	1768678
/	192.0.2.214	GET	200 OK	2016-07-02 15:12:45-07	1768679
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 15:13:00-07	1768680
/	203.0.113.217	GET	200 OK	2016-07-02 15:12:50-07	1768681
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-02 15:13:44-07	1768682
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-02 15:13:37-07	1768683
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-02 15:13:07-07	1768684
/	192.0.2.222	GET	200 OK	2016-07-02 15:12:53-07	1768685
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-02 15:13:30-07	1768686
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-02 15:13:20-07	1768687
/	203.0.113.225	GET	200 OK	2016-07-02 15:13:01-07	1768688
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-02 15:13:33-07	1768689
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-02 15:13:31-07	1768690
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-02 15:14:01-07	1768691
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-02 15:13:36-07	1768692
/	192.0.2.201	GET	200 OK	2016-07-02 15:13:04-07	1768693
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-02 15:13:28-07	1768694
/	192.0.2.200	GET	200 OK	2016-07-02 15:13:09-07	1768695
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-02 15:14:02-07	1768696
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-02 15:13:58-07	1768697
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-02 15:13:29-07	1768698
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-02 15:13:28-07	1768699
/	192.0.2.168	GET	200 OK	2016-07-02 15:13:19-07	1768700
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-02 15:13:59-07	1768701
/	192.0.2.87	GET	200 OK	2016-07-02 15:13:23-07	1768702
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-02 15:13:43-07	1768703
/	198.51.100.137	GET	200 OK	2016-07-02 15:13:28-07	1768704
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-02 15:14:15-07	1768705
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-02 15:14:10-07	1768706
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-02 15:14:16-07	1768707
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 15:14:26-07	1768708
/	203.0.113.67	GET	200 OK	2016-07-02 15:13:32-07	1768709
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-02 15:14:20-07	1768710
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-02 15:14:20-07	1768711
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-02 15:14:32-07	1768712
/	203.0.113.129	GET	200 OK	2016-07-02 15:13:36-07	1768713
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-02 15:14:21-07	1768714
/	192.0.2.90	GET	200 OK	2016-07-02 15:13:41-07	1768715
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 15:14:28-07	1768716
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 15:14:33-07	1768717
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 15:14:02-07	1768718
/	203.0.113.26	GET	200 OK	2016-07-02 15:13:44-07	1768719
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-02 15:14:23-07	1768720
/	203.0.113.218	GET	200 OK	2016-07-02 15:13:48-07	1768721
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 15:14:07-07	1768722
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-02 15:14:36-07	1768723
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-02 15:14:30-07	1768724
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 15:14:05-07	1768725
/	203.0.113.22	GET	200 OK	2016-07-02 15:13:55-07	1768726
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-02 15:14:54-07	1768727
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-02 15:14:44-07	1768728
/	198.51.100.12	GET	200 OK	2016-07-02 15:13:58-07	1768729
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 15:14:39-07	1768730
/	192.0.2.221	GET	200 OK	2016-07-02 15:14:01-07	1768731
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-02 15:14:51-07	1768732
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-02 15:14:59-07	1768733
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-02 15:14:55-07	1768734
/	192.0.2.108	GET	200 OK	2016-07-02 15:14:05-07	1768735
/article/candidate-is-jerkd	192.0.2.108	GET	404 NOT FOUND	2016-07-02 15:14:28-07	1768736
/	203.0.113.237	GET	200 OK	2016-07-02 15:14:11-07	1768737
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-02 15:14:28-07	1768738
/	198.51.100.36	GET	200 OK	2016-07-02 15:14:14-07	1768739
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 15:14:42-07	1768740
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 15:14:36-07	1768741
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-02 15:14:44-07	1768742
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 15:15:05-07	1768743
/	203.0.113.122	GET	200 OK	2016-07-02 15:14:18-07	1768744
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-02 15:15:00-07	1768745
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-02 15:14:35-07	1768746
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-02 15:15:02-07	1768747
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-02 15:14:56-07	1768748
/	192.0.2.113	GET	200 OK	2016-07-02 15:14:26-07	1768749
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-02 15:15:11-07	1768750
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-02 15:15:06-07	1768751
/	198.51.100.159	GET	200 OK	2016-07-02 15:14:34-07	1768752
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-02 15:15:10-07	1768753
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-02 15:14:59-07	1768754
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-02 15:14:50-07	1768755
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-02 15:15:11-07	1768756
/	192.0.2.67	GET	200 OK	2016-07-02 15:14:44-07	1768757
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-02 15:15:29-07	1768758
/	198.51.100.224	GET	200 OK	2016-07-02 15:14:49-07	1768759
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-02 15:15:28-07	1768760
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-02 15:15:22-07	1768761
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-02 15:15:21-07	1768762
/	192.0.2.225	GET	200 OK	2016-07-02 15:14:51-07	1768763
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-02 15:15:45-07	1768764
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 15:15:22-07	1768765
/	192.0.2.207	GET	200 OK	2016-07-02 15:14:54-07	1768766
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-02 15:15:13-07	1768767
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 15:15:33-07	1768768
/	203.0.113.109	GET	200 OK	2016-07-02 15:15:02-07	1768769
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-02 15:15:59-07	1768770
/	203.0.113.42	GET	200 OK	2016-07-02 15:15:03-07	1768771
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 15:15:47-07	1768772
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-02 15:15:40-07	1768773
/	198.51.100.206	GET	200 OK	2016-07-02 15:15:05-07	1768774
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 15:15:56-07	1768775
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 15:16:05-07	1768776
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-02 15:15:41-07	1768777
/	203.0.113.31	GET	200 OK	2016-07-02 15:15:09-07	1768778
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-02 15:16:03-07	1768779
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-02 15:15:46-07	1768780
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-02 15:15:37-07	1768781
/	192.0.2.1	GET	200 OK	2016-07-02 15:15:17-07	1768782
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-02 15:16:09-07	1768783
/	192.0.2.109	GET	200 OK	2016-07-02 15:15:21-07	1768784
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-02 15:15:55-07	1768785
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-02 15:15:40-07	1768786
/	203.0.113.183	GET	200 OK	2016-07-02 15:15:25-07	1768787
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 15:15:57-07	1768788
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 15:15:41-07	1768789
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-02 15:16:07-07	1768790
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-02 15:16:19-07	1768791
/	192.0.2.122	GET	200 OK	2016-07-02 15:15:30-07	1768792
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-02 15:16:01-07	1768793
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-02 15:16:18-07	1768794
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-02 15:16:27-07	1768795
/	192.0.2.253	GET	200 OK	2016-07-02 15:15:34-07	1768796
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-02 15:15:51-07	1768797
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-02 15:16:12-07	1768798
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-02 15:16:11-07	1768799
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 15:15:53-07	1768800
/	192.0.2.52	GET	200 OK	2016-07-02 15:15:44-07	1768801
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-02 15:16:26-07	1768802
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-02 15:16:36-07	1768803
/	192.0.2.178	GET	200 OK	2016-07-02 15:15:48-07	1768804
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-02 15:16:25-07	1768805
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-02 15:16:13-07	1768806
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 15:16:04-07	1768807
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-02 15:16:18-07	1768808
/	198.51.100.102	GET	200 OK	2016-07-02 15:15:49-07	1768809
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 15:16:49-07	1768810
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-02 15:16:18-07	1768811
/	203.0.113.138	GET	200 OK	2016-07-02 15:15:54-07	1768812
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-02 15:16:48-07	1768813
/	198.51.100.100	GET	200 OK	2016-07-02 15:15:55-07	1768814
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 15:16:21-07	1768815
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 15:16:44-07	1768816
/	203.0.113.171	GET	200 OK	2016-07-02 15:16:03-07	1768817
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-02 15:16:45-07	1768818
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-02 15:17:02-07	1768819
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-02 15:16:25-07	1768820
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-02 15:16:31-07	1768821
/	192.0.2.89	GET	200 OK	2016-07-02 15:16:05-07	1768822
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-02 15:16:57-07	1768823
/	198.51.100.84	GET	200 OK	2016-07-02 15:16:13-07	1768824
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-02 15:16:50-07	1768825
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 15:17:07-07	1768826
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 15:16:45-07	1768827
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-02 15:17:12-07	1768828
/	192.0.2.56	GET	200 OK	2016-07-02 15:16:18-07	1768829
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-02 15:16:39-07	1768830
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-02 15:16:43-07	1768831
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-02 15:17:12-07	1768832
/	192.0.2.132	GET	200 OK	2016-07-02 15:16:23-07	1768833
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-02 15:16:52-07	1768834
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-02 15:16:48-07	1768835
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 15:16:55-07	1768836
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-02 15:17:11-07	1768837
/	198.51.100.36	GET	200 OK	2016-07-02 15:16:26-07	1768838
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 15:17:18-07	1768839
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 15:16:41-07	1768840
/	198.51.100.19	GET	200 OK	2016-07-02 15:16:28-07	1768841
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-02 15:17:11-07	1768842
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 15:16:55-07	1768843
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 15:17:08-07	1768844
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 15:17:18-07	1768845
/	203.0.113.184	GET	200 OK	2016-07-02 15:16:33-07	1768846
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-02 15:17:08-07	1768847
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-02 15:17:22-07	1768848
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-02 15:16:58-07	1768849
/	192.0.2.166	GET	200 OK	2016-07-02 15:16:41-07	1768850
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-02 15:17:36-07	1768851
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-02 15:17:16-07	1768852
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-02 15:17:39-07	1768853
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-02 15:17:07-07	1768854
/	192.0.2.166	GET	200 OK	2016-07-02 15:16:51-07	1768855
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-02 15:17:20-07	1768856
/	192.0.2.129	GET	200 OK	2016-07-02 15:17:01-07	1768857
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-02 15:17:44-07	1768858
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-02 15:17:38-07	1768859
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-02 15:17:51-07	1768860
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-02 15:17:35-07	1768861
/	192.0.2.87	GET	200 OK	2016-07-02 15:17:10-07	1768862
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-02 15:17:27-07	1768863
/	203.0.113.107	GET	200 OK	2016-07-02 15:17:16-07	1768864
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-02 15:17:56-07	1768865
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-02 15:17:59-07	1768866
/	192.0.2.200	GET	200 OK	2016-07-02 15:17:23-07	1768867
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-02 15:18:12-07	1768868
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 15:18:12-07	1768869
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-02 15:17:47-07	1768870
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-02 15:18:01-07	1768871
/	198.51.100.54	GET	200 OK	2016-07-02 15:17:31-07	1768872
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-02 15:18:30-07	1768873
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 15:17:57-07	1768874
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-02 15:18:29-07	1768875
/	198.51.100.211	GET	200 OK	2016-07-02 15:17:35-07	1768876
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 15:18:01-07	1768877
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 15:17:55-07	1768878
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 15:18:35-07	1768879
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-02 15:18:19-07	1768881
/	198.51.100.242	GET	200 OK	2016-07-02 15:17:45-07	1768882
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-02 15:18:45-07	1768883
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 15:18:45-07	1768884
/	198.51.100.161	GET	200 OK	2016-07-02 15:17:55-07	1768885
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-02 15:18:28-07	1768886
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-02 15:18:20-07	1768887
/	192.0.2.244	GET	200 OK	2016-07-02 15:18:00-07	1768888
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-02 15:18:58-07	1768889
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-02 15:18:33-07	1768890
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-02 15:18:53-07	1768891
/	198.51.100.42	GET	200 OK	2016-07-02 15:18:10-07	1768892
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-02 15:19:10-07	1768893
/	198.51.100.3	GET	200 OK	2016-07-02 15:18:11-07	1768894
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-02 15:18:26-07	1768895
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-02 15:19:02-07	1768896
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-02 15:18:33-07	1768897
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-02 15:19:03-07	1768898
/	192.0.2.92	GET	200 OK	2016-07-02 15:18:17-07	1768899
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 15:18:54-07	1768900
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 15:18:33-07	1768901
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 15:18:43-07	1768902
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 15:18:50-07	1768903
/	192.0.2.242	GET	200 OK	2016-07-02 15:18:18-07	1768904
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-02 15:18:39-07	1768905
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 15:19:15-07	1768906
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-02 15:18:58-07	1768907
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 15:19:10-07	1768908
/	192.0.2.223	GET	200 OK	2016-07-02 15:18:27-07	1768909
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-02 15:19:26-07	1768910
/	203.0.113.70	GET	200 OK	2016-07-02 15:18:36-07	1768911
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-02 15:19:10-07	1768912
/	203.0.113.100	GET	200 OK	2016-07-02 15:18:41-07	1768913
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-02 15:19:16-07	1768914
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-02 15:19:36-07	1768915
/	203.0.113.188	GET	200 OK	2016-07-02 15:18:45-07	1768916
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 15:19:44-07	1768917
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-02 15:19:21-07	1768918
/	192.0.2.13	GET	200 OK	2016-07-02 15:18:53-07	1768919
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 15:19:45-07	1768920
/	192.0.2.127	GET	200 OK	2016-07-02 15:18:54-07	1768921
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 15:19:20-07	1768922
/	203.0.113.170	GET	200 OK	2016-07-02 15:18:58-07	1768923
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-02 15:19:34-07	1768924
/	203.0.113.158	GET	200 OK	2016-07-02 15:19:07-07	1768925
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-02 15:19:57-07	1768926
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-02 15:19:46-07	1768927
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-02 15:19:42-07	1768928
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-02 15:19:52-07	1768929
/	198.51.100.88	GET	200 OK	2016-07-02 15:19:14-07	1768930
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 15:20:01-07	1768931
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 15:20:14-07	1768932
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 15:20:12-07	1768933
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 15:19:46-07	1768934
/	203.0.113.35	GET	200 OK	2016-07-02 15:19:24-07	1768935
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 15:19:49-07	1768936
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-02 15:20:03-07	1768937
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-02 15:19:54-07	1768938
/	203.0.113.119	GET	200 OK	2016-07-02 15:19:27-07	1768939
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 15:20:09-07	1768940
/	198.51.100.225	GET	200 OK	2016-07-02 15:19:32-07	1768941
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-02 15:19:54-07	1768942
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-02 15:20:24-07	1768943
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 15:20:10-07	1768944
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 15:20:17-07	1768945
/	198.51.100.169	GET	200 OK	2016-07-02 15:19:38-07	1768946
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-02 15:20:37-07	1768947
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 15:20:04-07	1768948
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 15:20:34-07	1768949
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 15:20:13-07	1768950
/	198.51.100.193	GET	200 OK	2016-07-02 15:19:40-07	1768951
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-02 15:20:07-07	1768952
/	192.0.2.94	GET	200 OK	2016-07-02 15:19:42-07	1768953
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-02 15:20:33-07	1768954
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 15:20:21-07	1768955
/	203.0.113.48	GET	200 OK	2016-07-02 15:19:51-07	1768956
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 15:20:36-07	1768957
/	203.0.113.79	GET	200 OK	2016-07-02 15:20:00-07	1768958
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-02 15:20:18-07	1768959
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-02 15:20:23-07	1768960
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 15:20:38-07	1768961
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 15:20:37-07	1768962
/	203.0.113.47	GET	200 OK	2016-07-02 15:20:08-07	1768963
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 15:21:04-07	1768964
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-02 15:20:26-07	1768965
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 15:20:25-07	1768966
/	198.51.100.203	GET	200 OK	2016-07-02 15:20:11-07	1768967
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 15:20:46-07	1768968
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-02 15:21:03-07	1768969
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 15:21:01-07	1768970
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-02 15:20:30-07	1768971
/	198.51.100.76	GET	200 OK	2016-07-02 15:20:16-07	1768972
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-02 15:20:33-07	1768973
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-02 15:20:45-07	1768974
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-02 15:20:32-07	1768975
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-02 15:20:34-07	1768976
/	198.51.100.41	GET	200 OK	2016-07-02 15:20:25-07	1768977
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 15:20:50-07	1768978
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-02 15:20:52-07	1768979
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-02 15:21:22-07	1768980
/	203.0.113.47	GET	200 OK	2016-07-02 15:20:33-07	1768981
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 15:21:32-07	1768982
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-02 15:21:16-07	1768983
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 15:20:56-07	1768984
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-02 15:21:06-07	1768985
/	198.51.100.155	GET	200 OK	2016-07-02 15:20:37-07	1768986
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 15:21:35-07	1768987
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 15:21:32-07	1768988
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 15:21:23-07	1768989
/	198.51.100.213	GET	200 OK	2016-07-02 15:20:45-07	1768990
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 15:21:44-07	1768991
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-02 15:21:21-07	1768992
/	203.0.113.16	GET	200 OK	2016-07-02 15:20:55-07	1768993
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-02 15:21:34-07	1768994
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-02 15:21:42-07	1768995
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 15:21:28-07	1768996
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 15:21:29-07	1768997
/	198.51.100.106	GET	200 OK	2016-07-02 15:20:56-07	1768998
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 15:21:47-07	1768999
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-02 15:21:29-07	1769000
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 15:21:40-07	1769001
/	203.0.113.2	GET	200 OK	2016-07-02 15:21:03-07	1769002
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 15:21:32-07	1769003
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 15:21:25-07	1769004
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 15:21:35-07	1769005
/	192.0.2.206	GET	200 OK	2016-07-02 15:21:06-07	1769006
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-02 15:21:37-07	1769007
/	203.0.113.1	GET	200 OK	2016-07-02 15:21:09-07	1769008
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 15:22:02-07	1769009
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-02 15:21:42-07	1769010
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-02 15:22:07-07	1769011
/	192.0.2.87	GET	200 OK	2016-07-02 15:21:18-07	1769012
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 15:22:16-07	1769013
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 15:21:34-07	1769014
/	203.0.113.51	GET	200 OK	2016-07-02 15:21:22-07	1769015
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-02 15:22:11-07	1769016
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-02 15:22:20-07	1769017
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-02 15:21:48-07	1769018
/	192.0.2.177	GET	200 OK	2016-07-02 15:21:32-07	1769019
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 15:22:22-07	1769020
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-02 15:22:29-07	1769021
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 15:21:48-07	1769022
/	203.0.113.107	GET	200 OK	2016-07-02 15:21:38-07	1769023
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-02 15:22:25-07	1769024
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-02 15:22:38-07	1769025
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-02 15:22:14-07	1769026
/	198.51.100.247	GET	200 OK	2016-07-02 15:21:42-07	1769027
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-02 15:22:20-07	1769028
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 15:22:09-07	1769029
/	192.0.2.231	GET	200 OK	2016-07-02 15:21:44-07	1769030
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-02 15:22:14-07	1769031
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 15:22:40-07	1769032
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 15:22:34-07	1769033
/	192.0.2.118	GET	200 OK	2016-07-02 15:21:46-07	1769034
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-02 15:22:29-07	1769035
/	198.51.100.181	GET	200 OK	2016-07-02 15:21:53-07	1769036
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-02 15:22:19-07	1769037
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-02 15:22:40-07	1769038
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-02 15:22:33-07	1769039
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-02 15:22:36-07	1769040
/	192.0.2.213	GET	200 OK	2016-07-02 15:22:01-07	1769041
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-02 15:23:01-07	1769042
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-02 15:22:40-07	1769043
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-02 15:22:44-07	1769044
/	203.0.113.64	GET	200 OK	2016-07-02 15:22:03-07	1769045
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-02 15:22:45-07	1769046
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-02 15:22:38-07	1769047
/	203.0.113.225	GET	200 OK	2016-07-02 15:22:11-07	1769048
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-02 15:22:54-07	1769049
/	203.0.113.171	GET	200 OK	2016-07-02 15:22:16-07	1769050
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-02 15:23:05-07	1769051
/	203.0.113.254	GET	200 OK	2016-07-02 15:22:25-07	1769052
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-02 15:23:05-07	1769053
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-02 15:23:03-07	1769054
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-02 15:23:02-07	1769055
/	198.51.100.185	GET	200 OK	2016-07-02 15:22:35-07	1769056
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-02 15:23:04-07	1769057
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-02 15:23:32-07	1769058
/	192.0.2.200	GET	200 OK	2016-07-02 15:22:37-07	1769059
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 15:23:22-07	1769060
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-02 15:23:25-07	1769061
/	198.51.100.69	GET	200 OK	2016-07-02 15:22:39-07	1769062
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-02 15:22:54-07	1769063
/	192.0.2.49	GET	200 OK	2016-07-02 15:22:44-07	1769064
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-02 15:23:11-07	1769065
/	198.51.100.74	GET	200 OK	2016-07-02 15:22:54-07	1769066
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-02 15:23:10-07	1769067
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 15:23:48-07	1769068
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-02 15:23:24-07	1769069
/	192.0.2.134	GET	200 OK	2016-07-02 15:23:01-07	1769070
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 15:23:46-07	1769071
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-02 15:23:16-07	1769072
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 15:23:25-07	1769073
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 15:23:16-07	1769074
/	198.51.100.39	GET	200 OK	2016-07-02 15:23:10-07	1769075
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-02 15:23:29-07	1769076
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 15:23:35-07	1769077
/	192.0.2.153	GET	200 OK	2016-07-02 15:23:18-07	1769078
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-02 15:24:07-07	1769079
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 15:24:11-07	1769080
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 15:23:58-07	1769081
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-02 15:23:59-07	1769082
/	198.51.100.147	GET	200 OK	2016-07-02 15:23:23-07	1769083
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-02 15:23:53-07	1769084
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-02 15:24:14-07	1769085
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-02 15:24:20-07	1769086
/	198.51.100.94	GET	200 OK	2016-07-02 15:23:28-07	1769087
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 15:24:05-07	1769088
/	203.0.113.250	GET	200 OK	2016-07-02 15:23:29-07	1769089
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 15:24:16-07	1769090
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-02 15:24:20-07	1769091
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-02 15:23:53-07	1769092
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-02 15:23:45-07	1769093
/	198.51.100.30	GET	200 OK	2016-07-02 15:23:35-07	1769094
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-02 15:24:23-07	1769095
/	198.51.100.89	GET	200 OK	2016-07-02 15:23:42-07	1769096
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-02 15:24:32-07	1769097
/	192.0.2.134	GET	200 OK	2016-07-02 15:23:50-07	1769098
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-02 15:24:22-07	1769099
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 15:24:41-07	1769100
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-02 15:24:30-07	1769101
/	198.51.100.185	GET	200 OK	2016-07-02 15:23:56-07	1769102
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 15:24:37-07	1769103
/	198.51.100.252	GET	200 OK	2016-07-02 15:24:04-07	1769104
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 15:24:22-07	1769105
/	192.0.2.68	GET	200 OK	2016-07-02 15:24:12-07	1769106
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-02 15:24:43-07	1769107
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-02 15:25:10-07	1769108
/	203.0.113.57	GET	200 OK	2016-07-02 15:24:21-07	1769109
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-02 15:24:48-07	1769110
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 15:24:56-07	1769111
/	203.0.113.233	GET	200 OK	2016-07-02 15:24:24-07	1769112
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-02 15:24:47-07	1769113
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-02 15:25:19-07	1769114
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-02 15:25:13-07	1769115
/	192.0.2.200	GET	200 OK	2016-07-02 15:24:29-07	1769116
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-02 15:25:03-07	1769117
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-02 15:25:21-07	1769118
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 15:24:46-07	1769119
/	198.51.100.239	GET	200 OK	2016-07-02 15:24:39-07	1769120
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-02 15:25:07-07	1769121
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-02 15:25:03-07	1769122
/	192.0.2.146	GET	200 OK	2016-07-02 15:24:49-07	1769123
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 15:25:36-07	1769124
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-02 15:25:45-07	1769125
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-02 15:25:45-07	1769126
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 15:25:47-07	1769127
/	203.0.113.85	GET	200 OK	2016-07-02 15:24:55-07	1769128
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 15:25:30-07	1769129
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-02 15:25:12-07	1769130
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 15:25:32-07	1769131
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-02 15:25:38-07	1769132
/	192.0.2.126	GET	200 OK	2016-07-02 15:25:03-07	1769133
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 15:25:48-07	1769134
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 15:25:31-07	1769135
/	203.0.113.112	GET	200 OK	2016-07-02 15:25:07-07	1769136
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-02 15:25:34-07	1769137
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-02 15:26:06-07	1769138
/	192.0.2.160	GET	200 OK	2016-07-02 15:25:13-07	1769139
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-02 15:25:28-07	1769140
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-02 15:25:57-07	1769141
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-02 15:25:33-07	1769142
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-02 15:26:10-07	1769143
/	203.0.113.190	GET	200 OK	2016-07-02 15:25:14-07	1769144
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-02 15:25:38-07	1769145
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-02 15:26:07-07	1769146
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-02 15:26:06-07	1769147
/	198.51.100.191	GET	200 OK	2016-07-02 15:25:21-07	1769148
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-02 15:26:12-07	1769149
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-02 15:26:08-07	1769150
/	198.51.100.89	GET	200 OK	2016-07-02 15:25:22-07	1769151
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-02 15:25:48-07	1769152
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-02 15:26:11-07	1769153
/	192.0.2.81	GET	200 OK	2016-07-02 15:25:27-07	1769154
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-02 15:25:52-07	1769155
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 15:25:53-07	1769156
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-02 15:25:48-07	1769157
/	198.51.100.101	GET	200 OK	2016-07-02 15:25:37-07	1769158
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 15:25:52-07	1769159
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 15:26:02-07	1769160
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-02 15:26:01-07	1769161
/	192.0.2.228	GET	200 OK	2016-07-02 15:25:47-07	1769162
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 15:26:14-07	1769163
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 15:26:46-07	1769164
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-02 15:26:10-07	1769165
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-02 15:26:05-07	1769166
/	192.0.2.66	GET	200 OK	2016-07-02 15:25:51-07	1769167
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-02 15:26:49-07	1769168
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-02 15:26:16-07	1769169
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 15:26:20-07	1769170
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-02 15:26:43-07	1769171
/	203.0.113.112	GET	200 OK	2016-07-02 15:25:59-07	1769172
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 15:26:56-07	1769173
/	198.51.100.164	GET	200 OK	2016-07-02 15:26:03-07	1769174
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-02 15:26:44-07	1769175
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 15:26:46-07	1769176
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-02 15:26:27-07	1769177
/	198.51.100.104	GET	200 OK	2016-07-02 15:26:11-07	1769178
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 15:27:01-07	1769179
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 15:27:07-07	1769180
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-02 15:26:49-07	1769181
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 15:26:33-07	1769182
/	198.51.100.77	GET	200 OK	2016-07-02 15:26:12-07	1769183
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-02 15:26:57-07	1769184
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 15:26:34-07	1769185
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 15:26:27-07	1769186
/	192.0.2.62	GET	200 OK	2016-07-02 15:26:17-07	1769187
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-02 15:26:52-07	1769188
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-02 15:26:34-07	1769189
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-02 15:26:42-07	1769190
/	192.0.2.55	GET	200 OK	2016-07-02 15:26:27-07	1769191
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-02 15:26:56-07	1769192
/	203.0.113.249	GET	200 OK	2016-07-02 15:26:37-07	1769193
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 15:27:33-07	1769194
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 15:27:11-07	1769195
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-02 15:27:27-07	1769196
/	203.0.113.77	GET	200 OK	2016-07-02 15:26:40-07	1769197
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 15:27:37-07	1769198
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 15:27:36-07	1769199
/	203.0.113.89	GET	200 OK	2016-07-02 15:26:50-07	1769200
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-02 15:27:26-07	1769201
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-02 15:27:29-07	1769202
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-02 15:27:06-07	1769203
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-02 15:27:37-07	1769204
/	203.0.113.60	GET	200 OK	2016-07-02 15:26:51-07	1769205
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-02 15:27:50-07	1769206
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-02 15:27:10-07	1769207
/	203.0.113.161	GET	200 OK	2016-07-02 15:26:57-07	1769208
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-02 15:27:37-07	1769209
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 15:27:48-07	1769210
/	203.0.113.20	GET	200 OK	2016-07-02 15:26:59-07	1769211
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-02 15:27:34-07	1769212
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-02 15:27:23-07	1769213
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-02 15:27:19-07	1769214
/	192.0.2.86	GET	200 OK	2016-07-02 15:27:09-07	1769215
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-02 15:27:48-07	1769216
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-02 15:28:03-07	1769217
/	203.0.113.25	GET	200 OK	2016-07-02 15:27:14-07	1769218
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-02 15:27:46-07	1769219
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-02 15:27:53-07	1769220
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-02 15:28:06-07	1769221
/	192.0.2.122	GET	200 OK	2016-07-02 15:27:17-07	1769222
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-02 15:27:47-07	1769223
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-02 15:28:01-07	1769224
/	198.51.100.163	GET	200 OK	2016-07-02 15:27:20-07	1769225
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-02 15:27:37-07	1769226
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-02 15:27:38-07	1769227
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-02 15:27:38-07	1769228
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-02 15:27:55-07	1769229
/	203.0.113.25	GET	200 OK	2016-07-02 15:27:21-07	1769230
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-02 15:27:42-07	1769231
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-02 15:27:58-07	1769232
/	198.51.100.25	GET	200 OK	2016-07-02 15:27:25-07	1769233
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-02 15:28:15-07	1769234
/	203.0.113.132	GET	200 OK	2016-07-02 15:27:28-07	1769235
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 15:27:45-07	1769236
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-02 15:28:19-07	1769237
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 15:27:56-07	1769238
/	198.51.100.105	GET	200 OK	2016-07-02 15:27:35-07	1769239
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-02 15:27:55-07	1769240
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-02 15:28:14-07	1769241
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 15:28:29-07	1769242
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-02 15:28:18-07	1769243
/	192.0.2.81	GET	200 OK	2016-07-02 15:27:37-07	1769244
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 15:28:36-07	1769245
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-02 15:28:01-07	1769246
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-02 15:28:02-07	1769247
/	192.0.2.52	GET	200 OK	2016-07-02 15:27:46-07	1769248
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-02 15:28:34-07	1769249
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 15:28:04-07	1769250
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-02 15:28:23-07	1769251
/	192.0.2.183	GET	200 OK	2016-07-02 15:27:53-07	1769252
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 15:28:08-07	1769253
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-02 15:28:13-07	1769254
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-02 15:28:30-07	1769255
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 15:28:53-07	1769256
/	203.0.113.7	GET	200 OK	2016-07-02 15:28:00-07	1769257
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-02 15:28:52-07	1769258
/	192.0.2.31	GET	200 OK	2016-07-02 15:28:05-07	1769259
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 15:28:24-07	1769260
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-02 15:28:38-07	1769262
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 15:28:44-07	1769263
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 15:28:21-07	1769264
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-02 15:28:50-07	1769265
/	203.0.113.208	GET	200 OK	2016-07-02 15:28:07-07	1769266
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-02 15:29:00-07	1769267
/	203.0.113.242	GET	200 OK	2016-07-02 15:28:08-07	1769268
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-02 15:28:27-07	1769269
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-02 15:29:05-07	1769270
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-02 15:28:47-07	1769271
/	192.0.2.161	GET	200 OK	2016-07-02 15:28:15-07	1769272
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 15:28:47-07	1769273
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 15:29:00-07	1769274
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 15:29:09-07	1769275
/	203.0.113.151	GET	200 OK	2016-07-02 15:28:18-07	1769276
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-02 15:29:15-07	1769277
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-02 15:29:11-07	1769278
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-02 15:28:56-07	1769279
/	203.0.113.78	GET	200 OK	2016-07-02 15:28:23-07	1769280
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-02 15:28:42-07	1769281
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-02 15:28:44-07	1769282
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-02 15:29:18-07	1769283
/	203.0.113.149	GET	200 OK	2016-07-02 15:28:24-07	1769284
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-02 15:29:13-07	1769285
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-02 15:28:40-07	1769286
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 15:29:01-07	1769287
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 15:29:08-07	1769288
/	192.0.2.88	GET	200 OK	2016-07-02 15:28:28-07	1769289
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-02 15:28:45-07	1769290
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 15:28:57-07	1769291
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-02 15:29:25-07	1769292
/	203.0.113.2	GET	200 OK	2016-07-02 15:28:36-07	1769293
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 15:29:04-07	1769294
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 15:29:19-07	1769295
/	203.0.113.153	GET	200 OK	2016-07-02 15:28:38-07	1769296
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-02 15:29:32-07	1769297
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 15:29:33-07	1769298
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-02 15:29:03-07	1769299
/	203.0.113.137	GET	200 OK	2016-07-02 15:28:45-07	1769300
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 15:29:17-07	1769301
/	203.0.113.176	GET	200 OK	2016-07-02 15:28:48-07	1769302
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 15:29:40-07	1769303
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-02 15:29:42-07	1769304
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 15:29:44-07	1769305
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-02 15:29:45-07	1769306
/	198.51.100.227	GET	200 OK	2016-07-02 15:28:51-07	1769307
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-02 15:29:25-07	1769308
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 15:29:33-07	1769309
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-02 15:29:34-07	1769310
/	192.0.2.245	GET	200 OK	2016-07-02 15:28:56-07	1769311
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-02 15:29:37-07	1769312
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 15:29:35-07	1769313
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-02 15:29:35-07	1769314
/	203.0.113.99	GET	200 OK	2016-07-02 15:29:06-07	1769315
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-02 15:29:43-07	1769316
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-02 15:29:29-07	1769317
/	192.0.2.124	GET	200 OK	2016-07-02 15:29:13-07	1769318
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-02 15:30:03-07	1769319
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-02 15:29:52-07	1769320
/	198.51.100.129	GET	200 OK	2016-07-02 15:29:14-07	1769321
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 15:29:40-07	1769322
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-02 15:29:57-07	1769323
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-02 15:29:34-07	1769324
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 15:29:40-07	1769325
/	198.51.100.185	GET	200 OK	2016-07-02 15:29:18-07	1769326
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 15:30:14-07	1769327
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-02 15:29:34-07	1769328
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-02 15:30:03-07	1769329
/	192.0.2.243	GET	200 OK	2016-07-02 15:29:23-07	1769330
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 15:29:47-07	1769331
/	198.51.100.173	GET	200 OK	2016-07-02 15:29:25-07	1769332
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-02 15:29:59-07	1769333
/	192.0.2.190	GET	200 OK	2016-07-02 15:29:27-07	1769334
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 15:30:18-07	1769335
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-02 15:29:51-07	1769336
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-02 15:29:56-07	1769337
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-02 15:30:23-07	1769338
/	203.0.113.248	GET	200 OK	2016-07-02 15:29:32-07	1769339
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-02 15:30:30-07	1769340
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-02 15:30:15-07	1769341
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-02 15:30:32-07	1769342
/	192.0.2.210	GET	200 OK	2016-07-02 15:29:37-07	1769343
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-02 15:30:28-07	1769344
/	198.51.100.43	GET	200 OK	2016-07-02 15:29:40-07	1769345
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-02 15:30:29-07	1769346
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-02 15:30:38-07	1769347
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 15:30:20-07	1769348
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 15:30:26-07	1769349
/	203.0.113.32	GET	200 OK	2016-07-02 15:29:41-07	1769350
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-02 15:30:08-07	1769351
/	198.51.100.39	GET	200 OK	2016-07-02 15:29:51-07	1769352
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-02 15:30:49-07	1769353
/	198.51.100.154	GET	200 OK	2016-07-02 15:30:01-07	1769354
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-02 15:30:49-07	1769355
/	192.0.2.76	GET	200 OK	2016-07-02 15:30:07-07	1769356
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-02 15:30:52-07	1769357
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-02 15:30:46-07	1769358
/	198.51.100.74	GET	200 OK	2016-07-02 15:30:12-07	1769359
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-02 15:30:34-07	1769360
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-02 15:30:43-07	1769361
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 15:30:42-07	1769362
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-02 15:30:36-07	1769363
/	198.51.100.98	GET	200 OK	2016-07-02 15:30:18-07	1769364
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 15:30:54-07	1769365
/	192.0.2.22	GET	200 OK	2016-07-02 15:30:27-07	1769366
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 15:31:01-07	1769367
/	192.0.2.98	GET	200 OK	2016-07-02 15:30:29-07	1769368
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-02 15:31:13-07	1769369
/	198.51.100.194	GET	200 OK	2016-07-02 15:30:36-07	1769370
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 15:31:14-07	1769371
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 15:31:13-07	1769372
/	198.51.100.80	GET	200 OK	2016-07-02 15:30:41-07	1769373
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 15:31:41-07	1769374
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 15:31:34-07	1769375
/	192.0.2.233	GET	200 OK	2016-07-02 15:30:48-07	1769376
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-02 15:31:16-07	1769377
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-02 15:31:47-07	1769378
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-02 15:31:45-07	1769379
/	198.51.100.104	GET	200 OK	2016-07-02 15:30:51-07	1769380
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-02 15:31:36-07	1769381
/	203.0.113.43	GET	200 OK	2016-07-02 15:30:55-07	1769382
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 15:31:51-07	1769383
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 15:31:22-07	1769384
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 15:31:54-07	1769385
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-02 15:31:13-07	1769386
/	203.0.113.201	GET	200 OK	2016-07-02 15:30:58-07	1769387
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 15:31:13-07	1769388
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-02 15:31:29-07	1769389
/	192.0.2.217	GET	200 OK	2016-07-02 15:31:00-07	1769390
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-02 15:31:53-07	1769391
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 15:31:45-07	1769392
/	203.0.113.196	GET	200 OK	2016-07-02 15:31:04-07	1769393
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-02 15:31:34-07	1769394
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 15:31:23-07	1769395
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 15:31:31-07	1769396
/	203.0.113.160	GET	200 OK	2016-07-02 15:31:08-07	1769397
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 15:32:07-07	1769398
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-02 15:31:46-07	1769399
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 15:32:01-07	1769400
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-02 15:31:47-07	1769401
/	192.0.2.192	GET	200 OK	2016-07-02 15:31:13-07	1769402
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-02 15:31:46-07	1769403
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-02 15:31:28-07	1769404
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-02 15:31:45-07	1769405
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-02 15:32:10-07	1769406
/	198.51.100.64	GET	200 OK	2016-07-02 15:31:20-07	1769407
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 15:31:50-07	1769408
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-02 15:31:45-07	1769409
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-02 15:31:49-07	1769410
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 15:32:08-07	1769411
/	198.51.100.206	GET	200 OK	2016-07-02 15:31:24-07	1769412
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-02 15:31:45-07	1769413
/	192.0.2.211	GET	200 OK	2016-07-02 15:31:27-07	1769414
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-02 15:31:54-07	1769415
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-02 15:31:49-07	1769416
/	192.0.2.240	GET	200 OK	2016-07-02 15:31:30-07	1769417
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-02 15:31:58-07	1769418
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 15:32:00-07	1769419
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-02 15:31:52-07	1769420
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-02 15:32:04-07	1769421
/	198.51.100.11	GET	200 OK	2016-07-02 15:31:37-07	1769422
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-02 15:32:16-07	1769423
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-02 15:32:07-07	1769424
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-02 15:32:00-07	1769425
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 15:32:31-07	1769426
/	203.0.113.178	GET	200 OK	2016-07-02 15:31:40-07	1769427
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-02 15:32:13-07	1769428
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-02 15:32:38-07	1769429
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 15:32:29-07	1769430
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-02 15:32:00-07	1769431
/	203.0.113.102	GET	200 OK	2016-07-02 15:31:41-07	1769432
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-02 15:32:17-07	1769433
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-02 15:31:57-07	1769434
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-02 15:32:17-07	1769435
/	198.51.100.142	GET	200 OK	2016-07-02 15:31:47-07	1769436
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-02 15:32:19-07	1769437
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-02 15:32:39-07	1769438
/	203.0.113.2	GET	200 OK	2016-07-02 15:31:57-07	1769439
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 15:32:34-07	1769440
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-02 15:32:28-07	1769441
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 15:32:28-07	1769442
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-02 15:32:50-07	1769443
/	192.0.2.170	GET	200 OK	2016-07-02 15:32:04-07	1769444
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-02 15:33:03-07	1769445
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-02 15:32:55-07	1769446
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-02 15:32:37-07	1769447
/	203.0.113.148	GET	200 OK	2016-07-02 15:32:08-07	1769448
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 15:33:05-07	1769449
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 15:32:39-07	1769450
/	192.0.2.102	GET	200 OK	2016-07-02 15:32:10-07	1769451
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-02 15:32:46-07	1769452
/	203.0.113.114	GET	200 OK	2016-07-02 15:32:11-07	1769453
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-02 15:32:28-07	1769454
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-02 15:33:10-07	1769455
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-02 15:33:04-07	1769456
/	203.0.113.17	GET	200 OK	2016-07-02 15:32:19-07	1769457
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-02 15:33:09-07	1769458
/	198.51.100.167	GET	200 OK	2016-07-02 15:32:29-07	1769459
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 15:32:47-07	1769460
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-02 15:33:27-07	1769461
/	198.51.100.135	GET	200 OK	2016-07-02 15:32:39-07	1769462
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-02 15:33:18-07	1769463
/	192.0.2.180	GET	200 OK	2016-07-02 15:32:48-07	1769464
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-02 15:33:36-07	1769465
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-02 15:33:14-07	1769466
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 15:33:18-07	1769467
/	192.0.2.180	GET	200 OK	2016-07-02 15:32:52-07	1769468
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 15:33:45-07	1769469
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-02 15:33:17-07	1769470
/	192.0.2.36	GET	200 OK	2016-07-02 15:32:58-07	1769471
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 15:33:35-07	1769472
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 15:33:49-07	1769473
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 15:33:25-07	1769474
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 15:33:13-07	1769475
/	198.51.100.115	GET	200 OK	2016-07-02 15:33:04-07	1769476
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-02 15:33:48-07	1769477
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-02 15:33:51-07	1769478
/	198.51.100.185	GET	200 OK	2016-07-02 15:33:11-07	1769479
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 15:34:03-07	1769480
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-02 15:33:32-07	1769481
/	198.51.100.7	GET	200 OK	2016-07-02 15:33:18-07	1769482
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-02 15:33:33-07	1769483
/	203.0.113.57	GET	200 OK	2016-07-02 15:33:19-07	1769484
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-02 15:33:39-07	1769485
/	192.0.2.248	GET	200 OK	2016-07-02 15:33:24-07	1769486
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-02 15:33:56-07	1769487
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-02 15:33:41-07	1769488
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-02 15:34:09-07	1769489
/	192.0.2.199	GET	200 OK	2016-07-02 15:33:26-07	1769490
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-02 15:34:09-07	1769491
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 15:33:45-07	1769492
/	192.0.2.33	GET	200 OK	2016-07-02 15:33:32-07	1769493
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 15:33:52-07	1769494
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-02 15:34:31-07	1769495
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 15:34:14-07	1769496
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-02 15:34:19-07	1769497
/	198.51.100.146	GET	200 OK	2016-07-02 15:33:35-07	1769498
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 15:34:12-07	1769499
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 15:34:31-07	1769500
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-02 15:34:24-07	1769501
/	198.51.100.154	GET	200 OK	2016-07-02 15:33:36-07	1769502
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-02 15:34:27-07	1769503
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-02 15:34:23-07	1769504
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-02 15:34:19-07	1769505
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-02 15:34:10-07	1769506
/	203.0.113.89	GET	200 OK	2016-07-02 15:33:37-07	1769507
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-02 15:33:57-07	1769508
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-02 15:34:00-07	1769509
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-02 15:34:26-07	1769510
/	192.0.2.91	GET	200 OK	2016-07-02 15:33:44-07	1769511
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-02 15:34:17-07	1769512
/	203.0.113.237	GET	200 OK	2016-07-02 15:33:47-07	1769513
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-02 15:34:37-07	1769514
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-02 15:34:24-07	1769515
/	198.51.100.121	GET	200 OK	2016-07-02 15:33:50-07	1769516
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 15:34:29-07	1769517
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-02 15:34:10-07	1769518
/	203.0.113.10	GET	200 OK	2016-07-02 15:34:00-07	1769519
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 15:34:29-07	1769520
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 15:34:45-07	1769521
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 15:34:15-07	1769522
/	203.0.113.99	GET	200 OK	2016-07-02 15:34:10-07	1769523
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-02 15:34:45-07	1769524
/	192.0.2.202	GET	200 OK	2016-07-02 15:34:15-07	1769525
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-02 15:35:04-07	1769526
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-02 15:34:32-07	1769527
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-02 15:34:47-07	1769528
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-02 15:34:50-07	1769529
/	192.0.2.208	GET	200 OK	2016-07-02 15:34:22-07	1769530
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-02 15:35:13-07	1769531
/	192.0.2.79	GET	200 OK	2016-07-02 15:34:32-07	1769532
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 15:35:00-07	1769533
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-02 15:34:55-07	1769534
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 15:35:16-07	1769535
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 15:34:57-07	1769536
/	203.0.113.70	GET	200 OK	2016-07-02 15:34:33-07	1769537
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-02 15:34:51-07	1769538
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-02 15:35:32-07	1769539
/	192.0.2.115	GET	200 OK	2016-07-02 15:34:41-07	1769540
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-02 15:35:22-07	1769541
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-02 15:35:01-07	1769542
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-02 15:35:21-07	1769543
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-02 15:35:25-07	1769544
/	198.51.100.245	GET	200 OK	2016-07-02 15:34:48-07	1769545
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-02 15:35:35-07	1769546
/	198.51.100.90	GET	200 OK	2016-07-02 17:29:46-07	1773922
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-02 15:35:47-07	1769547
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-02 15:35:14-07	1769548
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-02 15:35:30-07	1769549
/	203.0.113.203	GET	200 OK	2016-07-02 15:34:55-07	1769550
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-02 15:35:52-07	1769551
/	203.0.113.75	GET	200 OK	2016-07-02 15:35:00-07	1769552
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 15:35:50-07	1769553
/	192.0.2.152	GET	200 OK	2016-07-02 15:35:04-07	1769554
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 15:35:21-07	1769555
/	198.51.100.158	GET	200 OK	2016-07-02 15:35:09-07	1769556
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-02 15:35:29-07	1769557
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 15:36:09-07	1769558
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-02 15:35:55-07	1769559
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 15:35:30-07	1769560
/	203.0.113.198	GET	200 OK	2016-07-02 15:35:19-07	1769561
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-02 15:35:42-07	1769562
/	192.0.2.186	GET	200 OK	2016-07-02 15:35:21-07	1769563
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-02 15:36:14-07	1769564
/	192.0.2.11	GET	200 OK	2016-07-02 15:35:24-07	1769565
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-02 15:36:08-07	1769566
/	198.51.100.104	GET	200 OK	2016-07-02 15:35:29-07	1769567
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-02 15:36:29-07	1769568
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 15:36:08-07	1769569
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 15:36:19-07	1769570
/	192.0.2.106	GET	200 OK	2016-07-02 15:35:39-07	1769571
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-02 15:36:30-07	1769572
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 15:36:10-07	1769573
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-02 15:36:00-07	1769574
/	203.0.113.239	GET	200 OK	2016-07-02 15:35:46-07	1769575
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 15:36:09-07	1769576
/	192.0.2.40	GET	200 OK	2016-07-02 15:35:56-07	1769577
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 15:36:37-07	1769578
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-02 15:36:28-07	1769579
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-02 15:36:28-07	1769580
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-02 15:36:27-07	1769581
/	192.0.2.128	GET	200 OK	2016-07-02 15:35:59-07	1769582
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-02 15:36:21-07	1769583
/	192.0.2.249	GET	200 OK	2016-07-02 15:36:01-07	1769584
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 15:36:21-07	1769585
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 15:36:22-07	1769586
/	203.0.113.15	GET	200 OK	2016-07-02 15:36:02-07	1769587
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 15:36:24-07	1769588
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 15:36:36-07	1769589
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-02 15:36:37-07	1769590
/	198.51.100.200	GET	200 OK	2016-07-02 15:36:12-07	1769591
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-02 15:36:27-07	1769592
/	203.0.113.70	GET	200 OK	2016-07-02 15:36:15-07	1769593
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-02 15:36:54-07	1769594
/	192.0.2.21	GET	200 OK	2016-07-02 15:36:22-07	1769595
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 15:36:53-07	1769596
/	198.51.100.198	GET	200 OK	2016-07-02 15:36:31-07	1769597
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 15:37:11-07	1769598
/	198.51.100.185	GET	200 OK	2016-07-02 15:36:38-07	1769599
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-02 15:37:34-07	1769600
/	203.0.113.185	GET	200 OK	2016-07-02 15:36:47-07	1769601
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-02 15:37:11-07	1769602
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-02 15:37:09-07	1769603
/	192.0.2.245	GET	200 OK	2016-07-02 15:36:49-07	1769604
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 15:37:26-07	1769605
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-02 15:37:37-07	1769606
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-02 15:37:44-07	1769607
/	192.0.2.225	GET	200 OK	2016-07-02 15:36:51-07	1769608
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-02 15:37:07-07	1769609
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 15:37:46-07	1769610
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-02 15:37:15-07	1769611
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-02 15:37:19-07	1769612
/	203.0.113.24	GET	200 OK	2016-07-02 15:36:59-07	1769613
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 15:37:58-07	1769614
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-02 15:37:43-07	1769615
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-02 15:37:33-07	1769616
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-02 15:37:37-07	1769617
/	192.0.2.13	GET	200 OK	2016-07-02 15:37:07-07	1769618
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 15:37:46-07	1769619
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 15:37:40-07	1769620
/	192.0.2.42	GET	200 OK	2016-07-02 15:37:13-07	1769621
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-02 15:37:39-07	1769622
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-02 15:37:42-07	1769623
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-02 15:37:45-07	1769624
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-02 15:37:49-07	1769625
/	192.0.2.30	GET	200 OK	2016-07-02 15:37:15-07	1769626
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-02 15:37:45-07	1769627
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-02 15:38:02-07	1769628
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-02 15:37:43-07	1769629
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-02 15:38:05-07	1769630
/	198.51.100.28	GET	200 OK	2016-07-02 15:37:18-07	1769631
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-02 15:37:40-07	1769632
/	198.51.100.29	GET	200 OK	2016-07-02 15:37:27-07	1769633
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 15:38:13-07	1769634
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-02 15:38:01-07	1769635
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-02 15:38:17-07	1769636
/	203.0.113.101	GET	200 OK	2016-07-02 15:37:31-07	1769637
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 15:38:24-07	1769638
/	198.51.100.231	GET	200 OK	2016-07-02 15:37:32-07	1769639
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-02 15:37:57-07	1769640
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-02 15:38:18-07	1769641
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-02 15:38:20-07	1769642
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-02 15:38:06-07	1769644
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-02 15:38:32-07	1769645
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-02 15:38:29-07	1769646
/	198.51.100.70	GET	200 OK	2016-07-02 15:37:43-07	1769647
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-02 15:38:12-07	1769648
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-02 15:38:30-07	1769649
/	192.0.2.51	GET	200 OK	2016-07-02 15:37:46-07	1769650
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-02 15:38:24-07	1769651
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 15:38:16-07	1769652
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-02 15:38:45-07	1769653
/	198.51.100.129	GET	200 OK	2016-07-02 15:37:47-07	1769654
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-02 15:38:27-07	1769655
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 15:38:31-07	1769656
/	198.51.100.107	GET	200 OK	2016-07-02 15:37:55-07	1769657
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-02 15:38:48-07	1769658
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-02 15:38:18-07	1769659
/	203.0.113.181	GET	200 OK	2016-07-02 15:38:02-07	1769660
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 15:38:53-07	1769661
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 15:38:55-07	1769662
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-02 15:38:20-07	1769663
/	203.0.113.159	GET	200 OK	2016-07-02 15:38:03-07	1769664
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-02 15:39:03-07	1769665
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-02 15:38:55-07	1769666
/	192.0.2.160	GET	200 OK	2016-07-02 15:38:12-07	1769667
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-02 15:38:49-07	1769668
/	192.0.2.227	GET	200 OK	2016-07-02 15:38:15-07	1769669
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 15:39:11-07	1769670
/	203.0.113.228	GET	200 OK	2016-07-02 15:38:21-07	1769671
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 15:38:59-07	1769672
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 15:39:17-07	1769673
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-02 15:39:14-07	1769674
/	198.51.100.11	GET	200 OK	2016-07-02 15:38:24-07	1769675
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-02 15:38:49-07	1769676
/	203.0.113.10	GET	200 OK	2016-07-02 15:38:26-07	1769677
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 15:38:58-07	1769678
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-02 15:38:54-07	1769679
/	203.0.113.113	GET	200 OK	2016-07-02 15:38:32-07	1769680
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-02 15:39:19-07	1769681
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-02 15:39:09-07	1769682
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-02 15:39:05-07	1769683
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 15:39:08-07	1769684
/	203.0.113.90	GET	200 OK	2016-07-02 15:38:42-07	1769685
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-02 15:39:02-07	1769686
/	192.0.2.169	GET	200 OK	2016-07-02 15:38:43-07	1769687
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 15:39:38-07	1769688
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 15:39:07-07	1769689
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-02 15:39:15-07	1769690
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 15:39:26-07	1769691
/	198.51.100.182	GET	200 OK	2016-07-02 15:38:45-07	1769692
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 15:39:02-07	1769693
/	203.0.113.147	GET	200 OK	2016-07-02 15:38:51-07	1769694
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 15:39:47-07	1769695
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-02 15:39:12-07	1769696
/	192.0.2.158	GET	200 OK	2016-07-02 15:38:52-07	1769697
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-02 15:39:22-07	1769698
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-02 15:39:51-07	1769699
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 15:39:34-07	1769700
/	198.51.100.201	GET	200 OK	2016-07-02 15:39:02-07	1769701
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-02 15:39:34-07	1769702
/	198.51.100.56	GET	200 OK	2016-07-02 15:39:10-07	1769703
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-02 15:39:29-07	1769704
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-02 15:39:31-07	1769705
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 15:39:49-07	1769706
/	192.0.2.199	GET	200 OK	2016-07-02 15:39:19-07	1769707
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-02 15:39:45-07	1769708
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-02 15:40:17-07	1769709
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 15:40:16-07	1769710
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-02 15:40:12-07	1769711
/	203.0.113.29	GET	200 OK	2016-07-02 15:39:29-07	1769712
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-02 15:40:17-07	1769713
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 15:40:02-07	1769714
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 15:40:29-07	1769715
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 15:40:24-07	1769716
/	192.0.2.196	GET	200 OK	2016-07-02 15:39:32-07	1769717
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-02 15:40:19-07	1769718
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-02 15:40:18-07	1769719
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-02 15:40:27-07	1769720
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-02 15:40:18-07	1769721
/	198.51.100.44	GET	200 OK	2016-07-02 15:39:41-07	1769722
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 15:40:18-07	1769723
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-02 15:40:33-07	1769724
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-02 15:40:00-07	1769725
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-02 15:40:30-07	1769726
/	192.0.2.25	GET	200 OK	2016-07-02 15:39:42-07	1769727
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-02 15:40:21-07	1769728
/	192.0.2.197	GET	200 OK	2016-07-02 15:39:45-07	1769729
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-02 15:40:29-07	1769730
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-02 15:40:12-07	1769731
/	203.0.113.178	GET	200 OK	2016-07-02 15:39:55-07	1769732
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-02 15:40:18-07	1769733
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-02 15:40:36-07	1769734
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 15:40:14-07	1769735
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 15:40:23-07	1769736
/	198.51.100.165	GET	200 OK	2016-07-02 15:39:57-07	1769737
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 15:40:29-07	1769738
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-02 15:40:30-07	1769739
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 15:40:49-07	1769740
/	203.0.113.71	GET	200 OK	2016-07-02 15:40:05-07	1769741
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-02 15:40:38-07	1769742
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-02 15:40:49-07	1769743
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-02 15:40:47-07	1769744
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-02 15:40:47-07	1769745
/	203.0.113.9	GET	200 OK	2016-07-02 15:40:15-07	1769746
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-02 15:40:35-07	1769747
/	192.0.2.197	GET	200 OK	2016-07-02 15:40:20-07	1769748
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-02 15:40:40-07	1769749
/	203.0.113.181	GET	200 OK	2016-07-02 15:40:27-07	1769750
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 15:40:53-07	1769751
/	198.51.100.182	GET	200 OK	2016-07-02 15:40:32-07	1769752
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-02 15:41:09-07	1769753
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-02 15:40:58-07	1769754
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 15:41:26-07	1769755
/	203.0.113.164	GET	200 OK	2016-07-02 15:40:33-07	1769756
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-02 15:41:25-07	1769757
/	192.0.2.83	GET	200 OK	2016-07-02 15:40:43-07	1769758
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-02 15:41:33-07	1769759
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 15:41:20-07	1769760
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-02 15:41:17-07	1769761
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-02 15:41:09-07	1769762
/	203.0.113.13	GET	200 OK	2016-07-02 15:40:45-07	1769763
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 15:41:15-07	1769764
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 15:41:33-07	1769765
/	192.0.2.32	GET	200 OK	2016-07-02 15:40:46-07	1769766
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-02 15:41:10-07	1769767
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-02 15:41:08-07	1769768
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-02 15:41:22-07	1769769
/	203.0.113.73	GET	200 OK	2016-07-02 15:40:56-07	1769770
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 15:41:24-07	1769771
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-02 15:41:42-07	1769772
/	192.0.2.160	GET	200 OK	2016-07-02 15:40:58-07	1769773
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-02 15:41:14-07	1769774
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-02 15:41:35-07	1769775
/	198.51.100.65	GET	200 OK	2016-07-02 15:41:03-07	1769776
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 15:41:35-07	1769777
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-02 15:41:52-07	1769778
/	192.0.2.51	GET	200 OK	2016-07-02 15:41:05-07	1769779
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 15:41:48-07	1769780
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-02 15:41:24-07	1769781
/	198.51.100.233	GET	200 OK	2016-07-02 15:41:09-07	1769782
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 15:42:03-07	1769783
/	198.51.100.149	GET	200 OK	2016-07-02 15:41:17-07	1769784
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 15:41:56-07	1769785
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-02 15:42:13-07	1769786
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 15:42:12-07	1769787
/	203.0.113.199	GET	200 OK	2016-07-02 15:41:25-07	1769788
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-02 15:41:48-07	1769789
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-02 15:41:40-07	1769790
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-02 15:41:45-07	1769791
/	203.0.113.209	GET	200 OK	2016-07-02 15:41:35-07	1769792
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 15:41:53-07	1769793
/	198.51.100.29	GET	200 OK	2016-07-02 15:41:36-07	1769794
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-02 15:42:07-07	1769795
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 15:42:03-07	1769796
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-02 15:41:56-07	1769797
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-02 15:42:11-07	1769798
/	198.51.100.118	GET	200 OK	2016-07-02 15:41:37-07	1769799
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-02 15:41:52-07	1769800
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-02 15:42:30-07	1769801
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-02 15:42:16-07	1769802
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-02 15:42:12-07	1769803
/	203.0.113.88	GET	200 OK	2016-07-02 15:41:38-07	1769804
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-02 15:42:08-07	1769805
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 15:42:04-07	1769806
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-02 15:42:27-07	1769807
/	203.0.113.83	GET	200 OK	2016-07-02 15:41:40-07	1769808
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-02 15:42:04-07	1769809
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-02 15:42:07-07	1769810
/	203.0.113.202	GET	200 OK	2016-07-02 15:41:47-07	1769811
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 15:42:19-07	1769812
/	198.51.100.22	GET	200 OK	2016-07-02 15:41:48-07	1769813
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-02 15:42:35-07	1769814
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-02 15:42:19-07	1769815
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 15:42:29-07	1769816
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 15:42:17-07	1769817
/	198.51.100.217	GET	200 OK	2016-07-02 15:41:53-07	1769818
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-02 15:42:27-07	1769819
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-02 15:42:12-07	1769820
/	198.51.100.220	GET	200 OK	2016-07-02 15:41:54-07	1769821
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-02 15:42:41-07	1769822
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-02 15:42:49-07	1769823
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-02 15:42:25-07	1769824
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-02 15:42:23-07	1769825
/	203.0.113.176	GET	200 OK	2016-07-02 15:41:55-07	1769826
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-02 15:42:30-07	1769827
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 15:42:37-07	1769828
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-02 15:42:46-07	1769829
/	192.0.2.88	GET	200 OK	2016-07-02 15:41:56-07	1769830
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-02 15:42:53-07	1769831
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 15:42:44-07	1769832
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-02 15:42:32-07	1769833
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-02 15:42:54-07	1769834
/	192.0.2.107	GET	200 OK	2016-07-02 15:42:00-07	1769835
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 15:42:20-07	1769836
/	203.0.113.16	GET	200 OK	2016-07-02 15:42:10-07	1769837
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 15:42:38-07	1769838
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-02 15:42:28-07	1769839
/	198.51.100.149	GET	200 OK	2016-07-02 15:42:18-07	1769840
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-02 15:42:56-07	1769841
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-02 15:42:37-07	1769842
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-02 15:42:48-07	1769843
/	192.0.2.8	GET	200 OK	2016-07-02 15:42:23-07	1769844
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-02 15:42:40-07	1769845
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-02 15:42:50-07	1769846
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-02 15:43:08-07	1769847
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-02 15:43:10-07	1769848
/	203.0.113.196	GET	200 OK	2016-07-02 15:42:28-07	1769849
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-02 15:42:43-07	1769850
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 15:43:06-07	1769851
/	192.0.2.1	GET	200 OK	2016-07-02 15:42:38-07	1769852
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 15:43:29-07	1769853
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 15:43:15-07	1769854
/	198.51.100.174	GET	200 OK	2016-07-02 15:42:47-07	1769855
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 15:43:32-07	1769856
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 15:43:17-07	1769857
/	203.0.113.201	GET	200 OK	2016-07-02 15:42:55-07	1769858
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-02 15:43:20-07	1769859
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-02 15:43:17-07	1769860
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 15:43:31-07	1769861
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 15:43:23-07	1769862
/	203.0.113.135	GET	200 OK	2016-07-02 15:43:05-07	1769863
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-02 15:43:29-07	1769864
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-02 15:43:32-07	1769865
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 15:43:36-07	1769866
/article/bears-love-berriesw	203.0.113.135	GET	404 NOT FOUND	2016-07-02 15:43:25-07	1769867
/	192.0.2.60	GET	200 OK	2016-07-02 15:43:08-07	1769868
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 15:43:26-07	1769869
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 15:43:46-07	1769870
/	203.0.113.214	GET	200 OK	2016-07-02 15:43:10-07	1769871
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-02 15:43:42-07	1769872
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-02 15:43:44-07	1769873
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-02 15:43:57-07	1769874
/	198.51.100.31	GET	200 OK	2016-07-02 15:43:17-07	1769875
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-02 15:43:34-07	1769876
/	203.0.113.210	GET	200 OK	2016-07-02 15:43:19-07	1769877
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-02 15:43:40-07	1769878
/	198.51.100.56	GET	200 OK	2016-07-02 15:43:25-07	1769879
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-02 15:44:00-07	1769880
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 15:44:03-07	1769881
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-02 15:44:16-07	1769882
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-02 15:43:47-07	1769883
/	192.0.2.98	GET	200 OK	2016-07-02 15:43:30-07	1769884
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 15:43:52-07	1769885
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 15:44:06-07	1769886
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 15:44:08-07	1769887
/	192.0.2.58	GET	200 OK	2016-07-02 15:43:31-07	1769888
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-02 15:44:10-07	1769889
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-02 15:43:46-07	1769890
/	192.0.2.234	GET	200 OK	2016-07-02 15:43:41-07	1769891
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 15:44:01-07	1769892
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-02 15:44:02-07	1769893
/	192.0.2.57	GET	200 OK	2016-07-02 15:43:43-07	1769894
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-02 15:44:08-07	1769895
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-02 15:44:07-07	1769896
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-02 15:44:25-07	1769897
/article/balloon-goons-doomedw	192.0.2.57	GET	404 NOT FOUND	2016-07-02 15:44:01-07	1769898
/	198.51.100.103	GET	200 OK	2016-07-02 15:43:53-07	1769899
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-02 15:44:22-07	1769900
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-02 15:44:30-07	1769901
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-02 15:44:31-07	1769902
/	192.0.2.25	GET	200 OK	2016-07-02 15:43:58-07	1769903
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-02 15:44:17-07	1769904
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-02 15:44:46-07	1769905
/	203.0.113.80	GET	200 OK	2016-07-02 15:43:59-07	1769906
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 15:44:34-07	1769907
/	203.0.113.132	GET	200 OK	2016-07-02 15:44:07-07	1769908
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 15:44:42-07	1769909
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 15:44:38-07	1769910
/	198.51.100.19	GET	200 OK	2016-07-02 15:44:11-07	1769911
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-02 15:44:46-07	1769912
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 15:44:29-07	1769913
/	198.51.100.170	GET	200 OK	2016-07-02 15:44:17-07	1769914
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-02 15:45:05-07	1769915
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 15:44:48-07	1769916
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 15:44:43-07	1769917
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 15:45:11-07	1769918
/	192.0.2.34	GET	200 OK	2016-07-02 15:44:20-07	1769919
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-02 15:44:37-07	1769920
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 15:45:12-07	1769921
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-02 15:44:38-07	1769922
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-02 15:44:51-07	1769923
/	192.0.2.20	GET	200 OK	2016-07-02 15:44:22-07	1769924
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-02 15:44:44-07	1769925
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-02 15:44:40-07	1769926
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 15:44:49-07	1769927
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-02 15:44:44-07	1769928
/	203.0.113.53	GET	200 OK	2016-07-02 15:44:28-07	1769929
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-02 15:44:48-07	1769930
/	192.0.2.216	GET	200 OK	2016-07-02 15:44:32-07	1769931
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-02 15:45:00-07	1769932
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 15:44:58-07	1769933
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-02 15:45:20-07	1769934
/	203.0.113.112	GET	200 OK	2016-07-02 15:44:42-07	1769935
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-02 15:44:58-07	1769936
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 15:45:06-07	1769937
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 15:45:13-07	1769938
/	203.0.113.63	GET	200 OK	2016-07-02 15:44:44-07	1769939
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-02 15:45:37-07	1769940
/	198.51.100.178	GET	200 OK	2016-07-02 15:44:53-07	1769941
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-02 15:45:21-07	1769942
/	192.0.2.252	GET	200 OK	2016-07-02 15:45:03-07	1769943
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-02 15:46:02-07	1769944
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-02 15:45:56-07	1769945
/	198.51.100.9	GET	200 OK	2016-07-02 15:45:06-07	1769946
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-02 15:45:38-07	1769947
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-02 15:45:27-07	1769948
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-02 15:45:40-07	1769949
/	192.0.2.123	GET	200 OK	2016-07-02 15:45:07-07	1769950
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 15:45:42-07	1769951
/	198.51.100.155	GET	200 OK	2016-07-02 15:45:15-07	1769952
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-02 15:45:40-07	1769953
/	198.51.100.42	GET	200 OK	2016-07-02 15:45:16-07	1769954
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-02 15:45:36-07	1769955
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-02 15:46:11-07	1769956
/	198.51.100.53	GET	200 OK	2016-07-02 15:45:18-07	1769957
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 15:46:03-07	1769958
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-02 15:45:57-07	1769959
/	203.0.113.121	GET	200 OK	2016-07-02 15:45:21-07	1769960
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-02 15:46:10-07	1769961
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-02 15:45:41-07	1769962
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-02 15:45:58-07	1769963
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-02 15:45:45-07	1769964
/	192.0.2.147	GET	200 OK	2016-07-02 15:45:27-07	1769965
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-02 15:45:43-07	1769966
/	203.0.113.72	GET	200 OK	2016-07-02 15:45:37-07	1769967
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-02 15:46:17-07	1769968
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-02 15:46:07-07	1769969
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-02 15:46:16-07	1769970
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-02 15:46:01-07	1769971
/	203.0.113.90	GET	200 OK	2016-07-02 15:45:39-07	1769972
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 15:46:28-07	1769973
/article/bad-things-gones	203.0.113.90	GET	404 NOT FOUND	2016-07-02 15:46:11-07	1769974
/	198.51.100.53	GET	200 OK	2016-07-02 15:45:45-07	1769975
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 15:46:22-07	1769976
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 15:46:41-07	1769977
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 15:46:04-07	1769978
/	192.0.2.50	GET	200 OK	2016-07-02 15:45:47-07	1769979
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-02 15:46:06-07	1769980
/	203.0.113.38	GET	200 OK	2016-07-02 15:45:57-07	1769981
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-02 15:46:22-07	1769982
/	192.0.2.244	GET	200 OK	2016-07-02 15:46:02-07	1769983
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-02 15:46:34-07	1769984
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-02 15:46:45-07	1769985
/	203.0.113.123	GET	200 OK	2016-07-02 15:46:04-07	1769986
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 15:46:56-07	1769987
/	192.0.2.139	GET	200 OK	2016-07-02 15:46:05-07	1769988
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-02 15:46:33-07	1769989
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-02 15:46:27-07	1769990
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-02 15:46:53-07	1769991
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-02 15:46:48-07	1769992
/	192.0.2.170	GET	200 OK	2016-07-02 15:46:13-07	1769993
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-02 15:46:38-07	1769994
/	203.0.113.232	GET	200 OK	2016-07-02 15:46:18-07	1769995
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-02 15:46:37-07	1769996
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 15:46:55-07	1769997
/	198.51.100.235	GET	200 OK	2016-07-02 15:46:22-07	1769998
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 15:46:48-07	1769999
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 15:47:01-07	1770000
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 15:47:16-07	1770001
/	192.0.2.107	GET	200 OK	2016-07-02 15:46:27-07	1770002
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-02 15:47:00-07	1770003
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 15:47:09-07	1770004
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-02 15:47:05-07	1770005
/	192.0.2.75	GET	200 OK	2016-07-02 15:46:35-07	1770006
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 15:47:26-07	1770007
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 15:47:07-07	1770008
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-02 15:47:21-07	1770009
/	192.0.2.143	GET	200 OK	2016-07-02 15:46:45-07	1770010
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-02 15:47:07-07	1770011
/	198.51.100.57	GET	200 OK	2016-07-02 15:46:49-07	1770012
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-02 15:47:31-07	1770013
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-02 15:47:23-07	1770014
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-02 15:47:20-07	1770015
/	198.51.100.252	GET	200 OK	2016-07-02 15:46:57-07	1770016
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-02 15:47:12-07	1770017
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-02 15:47:32-07	1770018
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-02 15:47:40-07	1770019
/	203.0.113.55	GET	200 OK	2016-07-02 15:47:03-07	1770020
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-02 15:47:55-07	1770021
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-02 15:47:45-07	1770022
/	192.0.2.242	GET	200 OK	2016-07-02 15:47:11-07	1770023
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 15:47:43-07	1770024
/	192.0.2.10	GET	200 OK	2016-07-02 15:47:16-07	1770025
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 15:47:32-07	1770026
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 15:47:35-07	1770027
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 15:48:06-07	1770028
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 15:47:43-07	1770029
/	203.0.113.105	GET	200 OK	2016-07-02 15:47:26-07	1770030
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 15:48:26-07	1770031
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-02 15:48:20-07	1770032
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-02 15:47:45-07	1770033
/	203.0.113.232	GET	200 OK	2016-07-02 15:47:36-07	1770034
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-02 15:48:11-07	1770035
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-02 15:48:25-07	1770036
/	203.0.113.132	GET	200 OK	2016-07-02 15:47:46-07	1770037
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-02 15:48:08-07	1770038
/	192.0.2.211	GET	200 OK	2016-07-02 15:47:48-07	1770039
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-02 15:48:11-07	1770040
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-02 15:48:23-07	1770041
/	192.0.2.220	GET	200 OK	2016-07-02 15:47:57-07	1770042
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 15:48:14-07	1770043
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-02 15:48:45-07	1770044
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 15:48:56-07	1770045
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-02 15:48:38-07	1770046
/	203.0.113.239	GET	200 OK	2016-07-02 15:48:04-07	1770047
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-02 15:48:19-07	1770048
/	198.51.100.51	GET	200 OK	2016-07-02 15:48:14-07	1770049
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 15:48:59-07	1770050
/	203.0.113.247	GET	200 OK	2016-07-02 15:48:17-07	1770051
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-02 15:48:33-07	1770052
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-02 15:49:08-07	1770053
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-02 15:49:05-07	1770054
/	203.0.113.76	GET	200 OK	2016-07-02 15:48:19-07	1770055
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-02 15:48:52-07	1770056
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 15:48:57-07	1770057
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-02 15:48:37-07	1770058
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-02 15:48:38-07	1770059
/	203.0.113.72	GET	200 OK	2016-07-02 15:48:28-07	1770060
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-02 15:48:59-07	1770061
/	192.0.2.96	GET	200 OK	2016-07-02 15:48:34-07	1770062
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 15:49:14-07	1770063
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 15:48:49-07	1770064
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-02 15:49:19-07	1770065
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 15:49:34-07	1770066
/	198.51.100.142	GET	200 OK	2016-07-02 15:48:35-07	1770067
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-02 15:49:02-07	1770068
/	203.0.113.90	GET	200 OK	2016-07-02 15:48:41-07	1770069
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-02 15:49:14-07	1770070
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-02 15:49:10-07	1770071
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-02 15:49:26-07	1770072
/	192.0.2.133	GET	200 OK	2016-07-02 15:48:43-07	1770073
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-02 15:49:26-07	1770074
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-02 15:49:04-07	1770075
/	198.51.100.202	GET	200 OK	2016-07-02 15:48:46-07	1770076
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 15:49:02-07	1770077
/	192.0.2.103	GET	200 OK	2016-07-02 15:48:54-07	1770078
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 15:49:13-07	1770079
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 15:49:14-07	1770080
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-02 15:49:40-07	1770081
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 15:49:18-07	1770082
/	192.0.2.126	GET	200 OK	2016-07-02 15:48:56-07	1770083
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-02 15:49:32-07	1770084
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-02 15:49:45-07	1770085
/	192.0.2.82	GET	200 OK	2016-07-02 15:49:06-07	1770086
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-02 15:49:21-07	1770087
/	198.51.100.90	GET	200 OK	2016-07-02 15:49:08-07	1770088
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 15:49:41-07	1770089
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-02 15:49:37-07	1770090
/	203.0.113.14	GET	200 OK	2016-07-02 15:49:16-07	1770091
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 15:49:50-07	1770092
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 15:49:43-07	1770093
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-02 15:49:41-07	1770094
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 15:50:02-07	1770095
/	192.0.2.253	GET	200 OK	2016-07-02 15:49:25-07	1770096
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-02 15:50:22-07	1770097
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-02 15:50:14-07	1770098
/	203.0.113.247	GET	200 OK	2016-07-02 15:49:35-07	1770099
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-02 15:50:26-07	1770100
/	198.51.100.225	GET	200 OK	2016-07-02 15:49:42-07	1770101
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 15:50:15-07	1770102
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 15:50:33-07	1770103
/	198.51.100.188	GET	200 OK	2016-07-02 15:49:44-07	1770104
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 15:50:35-07	1770105
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-02 15:50:23-07	1770106
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-02 15:50:05-07	1770107
/	198.51.100.228	GET	200 OK	2016-07-02 15:49:45-07	1770108
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-02 15:50:13-07	1770109
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 15:50:05-07	1770110
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-02 15:50:25-07	1770111
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-02 15:50:16-07	1770112
/	198.51.100.156	GET	200 OK	2016-07-02 15:49:54-07	1770113
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 15:50:31-07	1770114
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-02 15:50:33-07	1770115
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 15:50:53-07	1770116
/	192.0.2.96	GET	200 OK	2016-07-02 15:50:00-07	1770117
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-02 15:50:28-07	1770118
/	203.0.113.170	GET	200 OK	2016-07-02 17:32:04-07	1774018
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-02 15:50:18-07	1770119
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 15:50:46-07	1770120
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 15:50:34-07	1770121
/	203.0.113.116	GET	200 OK	2016-07-02 15:50:10-07	1770122
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 15:51:06-07	1770123
/	203.0.113.39	GET	200 OK	2016-07-02 15:50:15-07	1770124
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-02 15:50:54-07	1770125
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-02 15:51:02-07	1770126
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-02 15:51:05-07	1770127
/	192.0.2.14	GET	200 OK	2016-07-02 15:50:18-07	1770128
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-02 15:51:13-07	1770129
/	192.0.2.226	GET	200 OK	2016-07-02 15:50:20-07	1770130
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-02 15:51:04-07	1770131
/	203.0.113.48	GET	200 OK	2016-07-02 15:50:23-07	1770132
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-02 15:50:52-07	1770133
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-02 15:50:41-07	1770134
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-02 15:50:52-07	1770135
/	198.51.100.73	GET	200 OK	2016-07-02 15:50:24-07	1770136
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-02 15:51:10-07	1770137
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-02 15:51:06-07	1770138
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-02 15:51:00-07	1770139
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-02 15:50:48-07	1770140
/	203.0.113.145	GET	200 OK	2016-07-02 15:50:33-07	1770141
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-02 15:51:11-07	1770142
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-02 15:50:56-07	1770143
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 15:51:06-07	1770144
/	192.0.2.79	GET	200 OK	2016-07-02 15:50:41-07	1770145
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 15:51:07-07	1770146
/	203.0.113.87	GET	200 OK	2016-07-02 15:50:51-07	1770147
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-02 15:51:07-07	1770148
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-02 15:51:34-07	1770149
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-02 15:51:23-07	1770150
/	192.0.2.216	GET	200 OK	2016-07-02 15:50:56-07	1770151
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-02 15:51:17-07	1770152
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-02 15:51:16-07	1770153
/	192.0.2.14	GET	200 OK	2016-07-02 15:51:05-07	1770154
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-02 15:52:01-07	1770155
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-02 15:51:54-07	1770156
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-02 15:51:40-07	1770157
/	198.51.100.94	GET	200 OK	2016-07-02 15:51:14-07	1770158
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 15:51:40-07	1770159
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 15:51:41-07	1770160
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-02 15:51:38-07	1770161
/	192.0.2.55	GET	200 OK	2016-07-02 15:51:22-07	1770162
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-02 15:52:21-07	1770163
/	192.0.2.194	GET	200 OK	2016-07-02 15:51:30-07	1770164
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-02 15:52:14-07	1770165
/	203.0.113.173	GET	200 OK	2016-07-02 15:51:39-07	1770166
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-02 15:52:18-07	1770167
/	198.51.100.94	GET	200 OK	2016-07-02 15:51:42-07	1770168
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-02 15:52:38-07	1770169
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 15:52:40-07	1770170
/	198.51.100.123	GET	200 OK	2016-07-02 15:51:45-07	1770171
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-02 15:52:02-07	1770172
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-02 15:52:37-07	1770173
/	192.0.2.101	GET	200 OK	2016-07-02 15:51:54-07	1770174
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 15:52:49-07	1770175
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 15:52:11-07	1770176
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-02 15:52:36-07	1770177
/	203.0.113.76	GET	200 OK	2016-07-02 15:51:56-07	1770178
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-02 15:52:32-07	1770179
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 15:52:47-07	1770180
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-02 15:52:38-07	1770181
/	203.0.113.241	GET	200 OK	2016-07-02 15:52:04-07	1770182
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-02 15:52:43-07	1770183
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-02 15:52:41-07	1770184
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-02 15:52:58-07	1770185
/	192.0.2.73	GET	200 OK	2016-07-02 15:52:10-07	1770186
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-02 15:52:27-07	1770187
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-02 15:52:53-07	1770188
/	203.0.113.241	GET	200 OK	2016-07-02 15:52:16-07	1770189
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-02 15:52:57-07	1770190
/	203.0.113.51	GET	200 OK	2016-07-02 15:52:20-07	1770191
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-02 15:53:11-07	1770192
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-02 15:52:35-07	1770193
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-02 15:52:39-07	1770194
/	198.51.100.83	GET	200 OK	2016-07-02 15:52:26-07	1770195
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 15:53:06-07	1770196
/	198.51.100.86	GET	200 OK	2016-07-02 15:52:29-07	1770197
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-02 15:52:52-07	1770198
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-02 15:52:50-07	1770199
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-02 15:53:22-07	1770200
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-02 15:52:52-07	1770201
/	192.0.2.206	GET	200 OK	2016-07-02 15:52:32-07	1770202
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-02 15:53:02-07	1770203
/	203.0.113.144	GET	200 OK	2016-07-02 15:52:37-07	1770204
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 15:53:28-07	1770205
/	198.51.100.60	GET	200 OK	2016-07-02 15:52:43-07	1770206
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-02 15:53:29-07	1770207
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-02 15:53:10-07	1770208
/	192.0.2.101	GET	200 OK	2016-07-02 15:52:44-07	1770209
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 15:53:13-07	1770210
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-02 15:53:27-07	1770211
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 15:53:23-07	1770212
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-02 15:53:04-07	1770213
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 15:53:40-07	1770215
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-02 15:53:20-07	1770216
/	203.0.113.100	GET	200 OK	2016-07-02 15:52:58-07	1770217
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-02 15:53:49-07	1770218
/	198.51.100.139	GET	200 OK	2016-07-02 15:53:02-07	1770219
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-02 15:53:34-07	1770220
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-02 15:53:25-07	1770221
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 15:53:28-07	1770222
/	198.51.100.235	GET	200 OK	2016-07-02 15:53:12-07	1770223
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-02 15:53:35-07	1770224
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 15:54:02-07	1770225
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-02 15:53:29-07	1770226
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-02 15:53:39-07	1770227
/	198.51.100.7	GET	200 OK	2016-07-02 15:53:22-07	1770228
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-02 15:53:38-07	1770229
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-02 15:54:21-07	1770230
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-02 15:54:04-07	1770231
/	192.0.2.32	GET	200 OK	2016-07-02 15:53:23-07	1770232
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-02 15:53:42-07	1770233
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-02 15:54:07-07	1770234
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-02 15:54:01-07	1770235
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-02 15:54:19-07	1770236
/	203.0.113.20	GET	200 OK	2016-07-02 15:53:33-07	1770237
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-02 15:54:17-07	1770238
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-02 15:54:08-07	1770239
/	192.0.2.118	GET	200 OK	2016-07-02 15:53:43-07	1770240
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-02 15:54:06-07	1770241
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-02 15:54:19-07	1770242
/	198.51.100.248	GET	200 OK	2016-07-02 15:53:51-07	1770243
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-02 15:54:22-07	1770244
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-02 15:54:51-07	1770245
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-02 15:54:38-07	1770246
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-02 15:54:21-07	1770247
/	203.0.113.51	GET	200 OK	2016-07-02 15:53:59-07	1770248
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-02 15:54:43-07	1770249
/	203.0.113.229	GET	200 OK	2016-07-02 15:54:05-07	1770250
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-02 15:54:45-07	1770251
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-02 15:54:41-07	1770252
/	192.0.2.233	GET	200 OK	2016-07-02 15:54:14-07	1770253
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-02 15:55:04-07	1770254
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-02 15:54:45-07	1770255
/	198.51.100.186	GET	200 OK	2016-07-02 15:54:21-07	1770256
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-02 15:55:16-07	1770257
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-02 15:54:58-07	1770258
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-02 15:54:52-07	1770259
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-02 15:54:53-07	1770260
/	192.0.2.219	GET	200 OK	2016-07-02 15:54:30-07	1770261
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-02 15:55:07-07	1770262
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-02 15:55:04-07	1770263
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-02 15:55:16-07	1770264
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-02 15:54:53-07	1770265
/	198.51.100.210	GET	200 OK	2016-07-02 15:54:34-07	1770266
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-02 15:55:31-07	1770267
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-02 15:55:18-07	1770268
/	192.0.2.200	GET	200 OK	2016-07-02 15:54:42-07	1770269
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-02 15:55:25-07	1770270
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 15:55:12-07	1770271
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-02 15:55:11-07	1770272
/	203.0.113.216	GET	200 OK	2016-07-02 15:54:47-07	1770273
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 15:55:23-07	1770274
/	192.0.2.75	GET	200 OK	2016-07-02 15:54:57-07	1770275
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 15:55:52-07	1770276
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 15:55:40-07	1770277
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-02 15:55:43-07	1770278
/	198.51.100.173	GET	200 OK	2016-07-02 15:55:06-07	1770279
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-02 15:55:52-07	1770280
/	198.51.100.69	GET	200 OK	2016-07-02 15:55:11-07	1770281
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-02 15:55:56-07	1770282
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-02 15:56:05-07	1770283
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 15:56:04-07	1770284
/	198.51.100.197	GET	200 OK	2016-07-02 15:55:16-07	1770285
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-02 15:55:49-07	1770286
/	198.51.100.34	GET	200 OK	2016-07-02 15:55:24-07	1770287
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-02 15:55:59-07	1770288
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 15:55:58-07	1770289
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 15:55:52-07	1770290
/	198.51.100.49	GET	200 OK	2016-07-02 15:55:27-07	1770291
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-02 15:55:48-07	1770292
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-02 15:55:53-07	1770293
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-02 15:55:50-07	1770294
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-02 15:56:01-07	1770295
/	192.0.2.170	GET	200 OK	2016-07-02 15:55:37-07	1770296
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-02 15:56:34-07	1770297
/	203.0.113.70	GET	200 OK	2016-07-02 15:55:41-07	1770298
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 15:56:23-07	1770299
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 15:56:06-07	1770300
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 15:56:31-07	1770301
/	198.51.100.170	GET	200 OK	2016-07-02 15:55:47-07	1770302
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 15:56:26-07	1770303
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-02 15:56:03-07	1770304
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 15:56:37-07	1770305
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 15:56:25-07	1770306
/	192.0.2.228	GET	200 OK	2016-07-02 15:55:55-07	1770307
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-02 15:56:42-07	1770308
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-02 15:56:39-07	1770309
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-02 15:56:51-07	1770310
/	198.51.100.228	GET	200 OK	2016-07-02 15:56:02-07	1770311
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 15:56:30-07	1770312
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 15:56:35-07	1770313
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-02 15:56:51-07	1770314
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-02 15:56:24-07	1770315
/	192.0.2.167	GET	200 OK	2016-07-02 15:56:11-07	1770316
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-02 15:56:47-07	1770317
/	192.0.2.211	GET	200 OK	2016-07-02 15:56:13-07	1770318
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-02 15:57:03-07	1770319
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-02 15:56:36-07	1770320
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-02 15:56:31-07	1770321
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-02 15:56:59-07	1770322
/	198.51.100.150	GET	200 OK	2016-07-02 15:56:16-07	1770323
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-02 15:56:52-07	1770324
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 15:57:15-07	1770325
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 15:56:57-07	1770326
/	198.51.100.165	GET	200 OK	2016-07-02 15:56:17-07	1770327
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-02 15:57:02-07	1770328
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 15:57:15-07	1770329
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-02 15:56:38-07	1770330
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-02 15:56:44-07	1770331
/	203.0.113.119	GET	200 OK	2016-07-02 15:56:23-07	1770332
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-02 15:56:48-07	1770333
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 15:57:08-07	1770334
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-02 15:57:19-07	1770335
/	192.0.2.150	GET	200 OK	2016-07-02 15:56:33-07	1770336
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 15:57:29-07	1770337
/	203.0.113.43	GET	200 OK	2016-07-02 15:56:39-07	1770338
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-02 15:57:21-07	1770339
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-02 15:57:03-07	1770340
/	192.0.2.60	GET	200 OK	2016-07-02 15:56:49-07	1770341
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 15:57:43-07	1770342
/	198.51.100.191	GET	200 OK	2016-07-02 15:56:57-07	1770343
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 15:57:35-07	1770344
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-02 15:57:51-07	1770345
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-02 15:57:12-07	1770346
/	192.0.2.176	GET	200 OK	2016-07-02 15:57:04-07	1770347
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-02 15:58:03-07	1770348
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-02 15:57:38-07	1770349
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-02 15:57:40-07	1770350
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 15:57:42-07	1770351
/	198.51.100.164	GET	200 OK	2016-07-02 15:57:11-07	1770352
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-02 15:57:53-07	1770353
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 15:57:39-07	1770354
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 15:57:56-07	1770355
/	192.0.2.110	GET	200 OK	2016-07-02 15:57:17-07	1770356
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-02 15:57:41-07	1770357
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-02 15:57:43-07	1770358
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 15:57:52-07	1770359
/	203.0.113.220	GET	200 OK	2016-07-02 15:57:19-07	1770360
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-02 15:57:52-07	1770361
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-02 15:58:02-07	1770362
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-02 15:57:46-07	1770363
/	198.51.100.70	GET	200 OK	2016-07-02 15:57:22-07	1770364
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 15:58:00-07	1770365
/	203.0.113.8	GET	200 OK	2016-07-02 15:57:23-07	1770366
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 15:57:53-07	1770367
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 15:57:54-07	1770368
/	198.51.100.206	GET	200 OK	2016-07-02 15:57:25-07	1770369
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-02 15:58:18-07	1770370
/	192.0.2.53	GET	200 OK	2016-07-02 15:57:28-07	1770371
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 15:58:06-07	1770372
/	198.51.100.201	GET	200 OK	2016-07-02 15:57:31-07	1770373
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-02 15:58:04-07	1770374
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-02 15:58:31-07	1770375
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-02 15:58:30-07	1770376
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-02 15:58:24-07	1770377
/	198.51.100.48	GET	200 OK	2016-07-02 15:57:37-07	1770378
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-02 15:58:35-07	1770379
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-02 15:58:35-07	1770380
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-02 15:58:18-07	1770381
/	198.51.100.198	GET	200 OK	2016-07-02 15:57:45-07	1770382
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-02 15:58:20-07	1770383
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 15:58:07-07	1770384
/	198.51.100.43	GET	200 OK	2016-07-02 15:57:49-07	1770385
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 15:58:42-07	1770386
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-02 15:58:35-07	1770387
/	203.0.113.198	GET	200 OK	2016-07-02 15:57:57-07	1770388
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-02 15:58:56-07	1770389
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 15:58:19-07	1770390
/	198.51.100.217	GET	200 OK	2016-07-02 15:58:06-07	1770391
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-02 15:58:57-07	1770392
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-02 15:59:00-07	1770393
/	192.0.2.143	GET	200 OK	2016-07-02 15:58:08-07	1770394
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-02 15:58:25-07	1770395
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-02 15:58:37-07	1770396
/article/candidate-is-jerkt	192.0.2.143	GET	404 NOT FOUND	2016-07-02 15:58:46-07	1770397
/	203.0.113.17	GET	200 OK	2016-07-02 15:58:10-07	1770398
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-02 15:58:45-07	1770399
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-02 15:58:57-07	1770400
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-02 15:59:08-07	1770401
/	198.51.100.153	GET	200 OK	2016-07-02 15:58:16-07	1770402
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-02 15:59:16-07	1770403
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-02 15:59:00-07	1770404
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 15:58:38-07	1770406
/article/bears-love-berriesb	198.51.100.62	GET	404 NOT FOUND	2016-07-02 15:58:37-07	1770407
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 15:58:52-07	1770408
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-02 15:59:07-07	1770409
/	198.51.100.95	GET	200 OK	2016-07-02 15:58:27-07	1770410
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-02 15:58:52-07	1770411
/	198.51.100.147	GET	200 OK	2016-07-02 15:58:34-07	1770412
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-02 15:59:27-07	1770413
/	203.0.113.237	GET	200 OK	2016-07-02 15:58:42-07	1770414
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-02 15:59:09-07	1770415
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-02 15:59:25-07	1770416
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-02 15:59:02-07	1770417
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-02 15:59:06-07	1770418
/	198.51.100.208	GET	200 OK	2016-07-02 15:58:47-07	1770419
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-02 15:59:10-07	1770420
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-02 15:59:26-07	1770421
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 15:59:22-07	1770422
/	203.0.113.208	GET	200 OK	2016-07-02 15:58:56-07	1770423
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 15:59:42-07	1770424
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-02 15:59:48-07	1770425
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-02 15:59:28-07	1770426
/	192.0.2.83	GET	200 OK	2016-07-02 15:58:59-07	1770427
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-02 15:59:54-07	1770428
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-02 15:59:21-07	1770429
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-02 15:59:19-07	1770430
/	203.0.113.141	GET	200 OK	2016-07-02 15:59:04-07	1770431
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-02 15:59:49-07	1770432
/	203.0.113.241	GET	200 OK	2016-07-02 15:59:07-07	1770433
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-02 16:00:02-07	1770434
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-02 15:59:33-07	1770435
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-02 15:59:48-07	1770436
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-02 15:59:32-07	1770437
/	192.0.2.114	GET	200 OK	2016-07-02 15:59:14-07	1770438
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 15:59:41-07	1770439
/	192.0.2.172	GET	200 OK	2016-07-02 15:59:16-07	1770440
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-02 15:59:58-07	1770441
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-02 15:59:51-07	1770442
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-02 15:59:39-07	1770443
/	203.0.113.168	GET	200 OK	2016-07-02 15:59:24-07	1770444
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-02 15:59:51-07	1770445
/	203.0.113.197	GET	200 OK	2016-07-02 15:59:29-07	1770446
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-02 15:59:55-07	1770447
/	198.51.100.216	GET	200 OK	2016-07-02 15:59:32-07	1770448
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-02 16:00:13-07	1770449
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-02 15:59:55-07	1770450
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-02 15:59:54-07	1770451
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-02 16:00:19-07	1770452
/	203.0.113.76	GET	200 OK	2016-07-02 15:59:33-07	1770453
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 16:00:20-07	1770454
/	203.0.113.165	GET	200 OK	2016-07-02 15:59:40-07	1770455
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-02 16:00:10-07	1770456
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-02 16:00:32-07	1770457
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-02 15:59:55-07	1770458
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-02 16:00:01-07	1770459
/	198.51.100.122	GET	200 OK	2016-07-02 15:59:45-07	1770460
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-02 16:00:34-07	1770461
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-02 16:00:06-07	1770462
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-02 16:00:22-07	1770463
/	198.51.100.1	GET	200 OK	2016-07-02 15:59:50-07	1770464
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-02 16:00:16-07	1770465
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 16:00:43-07	1770466
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-02 16:00:25-07	1770467
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-02 16:00:16-07	1770468
/	198.51.100.252	GET	200 OK	2016-07-02 15:59:59-07	1770469
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-02 16:00:46-07	1770470
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-02 16:00:33-07	1770471
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-02 16:00:53-07	1770472
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 16:00:47-07	1770473
/	203.0.113.229	GET	200 OK	2016-07-02 16:00:06-07	1770474
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 16:00:33-07	1770475
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-02 16:00:43-07	1770476
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 16:00:45-07	1770477
/	192.0.2.69	GET	200 OK	2016-07-02 16:00:09-07	1770478
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-02 16:00:54-07	1770479
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 16:00:42-07	1770480
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 16:01:05-07	1770481
/	203.0.113.102	GET	200 OK	2016-07-02 16:00:17-07	1770482
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-02 16:00:49-07	1770483
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-02 16:01:05-07	1770484
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-02 16:01:17-07	1770485
/	192.0.2.36	GET	200 OK	2016-07-02 16:00:25-07	1770486
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 16:01:19-07	1770487
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-02 16:00:43-07	1770488
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-02 16:01:04-07	1770489
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-02 16:01:18-07	1770490
/	198.51.100.144	GET	200 OK	2016-07-02 16:00:29-07	1770491
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-02 16:01:24-07	1770492
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-02 16:00:54-07	1770493
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-02 16:00:56-07	1770494
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-02 16:00:59-07	1770495
/	203.0.113.157	GET	200 OK	2016-07-02 16:00:38-07	1770496
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-02 16:01:12-07	1770497
/	198.51.100.9	GET	200 OK	2016-07-02 16:00:48-07	1770498
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-02 16:01:31-07	1770499
/	192.0.2.134	GET	200 OK	2016-07-02 17:34:22-07	1774114
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-02 16:01:31-07	1770500
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-02 16:01:23-07	1770501
/	198.51.100.80	GET	200 OK	2016-07-02 16:00:56-07	1770502
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-02 16:01:44-07	1770503
/	192.0.2.141	GET	200 OK	2016-07-02 16:01:02-07	1770504
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 16:01:45-07	1770505
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-02 16:01:46-07	1770506
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-02 16:01:52-07	1770507
/	198.51.100.167	GET	200 OK	2016-07-02 16:01:09-07	1770508
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 16:01:53-07	1770509
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 16:01:45-07	1770510
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-02 16:01:24-07	1770511
/	203.0.113.130	GET	200 OK	2016-07-02 16:01:14-07	1770512
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-02 16:01:49-07	1770513
/	198.51.100.231	GET	200 OK	2016-07-02 16:01:15-07	1770514
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-02 16:02:13-07	1770515
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-02 16:02:10-07	1770516
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-02 16:01:36-07	1770517
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-02 16:01:38-07	1770518
/	203.0.113.45	GET	200 OK	2016-07-02 16:01:24-07	1770519
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 16:02:00-07	1770520
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 16:01:53-07	1770521
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 16:02:08-07	1770522
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-02 16:02:00-07	1770523
/	192.0.2.231	GET	200 OK	2016-07-02 16:01:34-07	1770524
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-02 16:02:19-07	1770525
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-02 16:01:54-07	1770526
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-02 16:02:25-07	1770527
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 16:02:24-07	1770528
/	192.0.2.54	GET	200 OK	2016-07-02 16:01:39-07	1770529
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 16:02:09-07	1770530
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 16:02:02-07	1770531
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-02 16:02:36-07	1770532
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 16:02:09-07	1770533
/	203.0.113.206	GET	200 OK	2016-07-02 16:01:44-07	1770534
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-02 16:02:10-07	1770535
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-02 16:02:29-07	1770536
/	192.0.2.210	GET	200 OK	2016-07-02 16:01:45-07	1770537
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 16:02:03-07	1770538
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-02 16:02:16-07	1770539
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 16:02:15-07	1770540
/	198.51.100.174	GET	200 OK	2016-07-02 16:01:49-07	1770541
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 16:02:46-07	1770542
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-02 16:02:44-07	1770543
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 16:02:06-07	1770544
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 16:02:15-07	1770545
/	203.0.113.185	GET	200 OK	2016-07-02 16:01:57-07	1770546
/article/bad-things-goney	203.0.113.185	GET	404 NOT FOUND	2016-07-02 16:02:34-07	1770547
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-02 16:02:23-07	1770548
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-02 16:02:30-07	1770549
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-02 16:02:19-07	1770550
/	198.51.100.175	GET	200 OK	2016-07-02 16:01:58-07	1770551
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-02 16:02:57-07	1770552
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-02 16:02:56-07	1770553
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-02 16:02:31-07	1770554
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-02 16:02:57-07	1770555
/	192.0.2.54	GET	200 OK	2016-07-02 16:02:02-07	1770556
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-02 16:02:45-07	1770557
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-02 16:02:47-07	1770558
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-02 16:02:21-07	1770559
/	192.0.2.174	GET	200 OK	2016-07-02 16:02:09-07	1770560
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-02 16:02:40-07	1770561
/	192.0.2.27	GET	200 OK	2016-07-02 16:02:12-07	1770562
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 16:02:42-07	1770563
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 16:02:51-07	1770564
/	192.0.2.170	GET	200 OK	2016-07-02 16:02:18-07	1770565
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-02 16:03:06-07	1770566
/	203.0.113.57	GET	200 OK	2016-07-02 16:02:25-07	1770567
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-02 16:03:04-07	1770568
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 16:02:58-07	1770569
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-02 16:03:16-07	1770570
/	198.51.100.219	GET	200 OK	2016-07-02 16:02:33-07	1770571
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-02 16:03:21-07	1770572
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 16:03:14-07	1770573
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-02 16:03:12-07	1770574
/	203.0.113.53	GET	200 OK	2016-07-02 16:02:38-07	1770575
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-02 16:03:09-07	1770576
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 16:03:07-07	1770577
/	192.0.2.206	GET	200 OK	2016-07-02 16:02:39-07	1770578
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-02 16:03:09-07	1770579
/	203.0.113.173	GET	200 OK	2016-07-02 16:02:49-07	1770580
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-02 16:03:14-07	1770581
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-02 16:03:31-07	1770582
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 16:03:47-07	1770583
/	203.0.113.109	GET	200 OK	2016-07-02 16:02:50-07	1770584
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 16:03:49-07	1770585
/	203.0.113.242	GET	200 OK	2016-07-02 16:02:53-07	1770586
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-02 16:03:45-07	1770587
/	198.51.100.55	GET	200 OK	2016-07-02 16:02:55-07	1770588
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-02 16:03:33-07	1770589
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 16:03:11-07	1770590
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 16:03:21-07	1770591
/	198.51.100.98	GET	200 OK	2016-07-02 16:02:59-07	1770592
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-02 16:03:47-07	1770593
/	203.0.113.37	GET	200 OK	2016-07-02 16:03:07-07	1770594
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-02 16:03:46-07	1770595
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-02 16:03:45-07	1770596
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-02 16:04:05-07	1770597
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-02 16:04:07-07	1770598
/	203.0.113.148	GET	200 OK	2016-07-02 16:03:12-07	1770599
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-02 16:03:58-07	1770600
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 16:04:08-07	1770601
/article/so-many-bearsf	203.0.113.148	GET	404 NOT FOUND	2016-07-02 16:03:37-07	1770602
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 16:03:32-07	1770603
/	203.0.113.177	GET	200 OK	2016-07-02 16:03:20-07	1770604
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-02 16:03:39-07	1770605
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-02 16:04:01-07	1770606
/	203.0.113.44	GET	200 OK	2016-07-02 16:03:28-07	1770607
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-02 16:04:10-07	1770608
/	203.0.113.25	GET	200 OK	2016-07-02 16:03:34-07	1770609
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-02 16:04:03-07	1770610
/	192.0.2.7	GET	200 OK	2016-07-02 16:03:41-07	1770611
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-02 16:04:40-07	1770612
/	203.0.113.231	GET	200 OK	2016-07-02 16:03:45-07	1770613
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 16:04:44-07	1770614
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 16:04:20-07	1770615
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-02 16:04:08-07	1770616
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 16:04:40-07	1770617
/	203.0.113.2	GET	200 OK	2016-07-02 16:03:53-07	1770618
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-02 16:04:15-07	1770619
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 16:04:30-07	1770620
/	192.0.2.90	GET	200 OK	2016-07-02 16:04:02-07	1770621
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-02 16:04:40-07	1770622
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-02 16:04:31-07	1770623
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-02 16:04:46-07	1770624
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-02 16:04:47-07	1770625
/	203.0.113.110	GET	200 OK	2016-07-02 16:04:12-07	1770626
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-02 16:04:50-07	1770627
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-02 16:05:09-07	1770628
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-02 16:04:41-07	1770629
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-02 16:04:31-07	1770630
/	198.51.100.127	GET	200 OK	2016-07-02 16:04:15-07	1770631
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-02 16:04:41-07	1770632
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 16:04:32-07	1770633
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 16:04:49-07	1770634
/	203.0.113.190	GET	200 OK	2016-07-02 16:04:19-07	1770635
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-02 16:05:08-07	1770636
/	203.0.113.15	GET	200 OK	2016-07-02 16:04:29-07	1770637
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 16:05:05-07	1770638
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-02 16:04:58-07	1770639
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 16:05:16-07	1770640
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 16:05:06-07	1770641
/	198.51.100.192	GET	200 OK	2016-07-02 16:04:32-07	1770642
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-02 16:05:10-07	1770643
/	198.51.100.151	GET	200 OK	2016-07-02 16:04:39-07	1770644
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-02 16:05:20-07	1770645
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-02 16:05:34-07	1770646
/	198.51.100.170	GET	200 OK	2016-07-02 16:04:45-07	1770647
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 16:05:02-07	1770648
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 16:05:16-07	1770649
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 16:05:00-07	1770650
/	192.0.2.19	GET	200 OK	2016-07-02 16:04:51-07	1770651
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 16:05:25-07	1770652
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-02 16:05:44-07	1770653
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-02 16:05:26-07	1770654
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-02 16:05:28-07	1770655
/	198.51.100.179	GET	200 OK	2016-07-02 16:04:53-07	1770656
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-02 16:05:21-07	1770657
/	198.51.100.113	GET	200 OK	2016-07-02 16:04:55-07	1770658
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 16:05:32-07	1770659
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 16:05:29-07	1770660
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 16:05:11-07	1770661
/	198.51.100.109	GET	200 OK	2016-07-02 16:05:03-07	1770662
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-02 16:05:59-07	1770663
/	192.0.2.135	GET	200 OK	2016-07-02 16:05:08-07	1770664
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-02 16:06:01-07	1770665
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-02 16:05:25-07	1770666
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-02 16:05:32-07	1770667
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-02 16:05:41-07	1770668
/	198.51.100.118	GET	200 OK	2016-07-02 16:05:12-07	1770669
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-02 16:06:06-07	1770670
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-02 16:06:07-07	1770671
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-02 16:05:27-07	1770672
/	203.0.113.195	GET	200 OK	2016-07-02 16:05:17-07	1770673
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-02 16:05:45-07	1770674
/	198.51.100.181	GET	200 OK	2016-07-02 16:05:22-07	1770675
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-02 16:05:40-07	1770676
/	203.0.113.34	GET	200 OK	2016-07-02 16:05:28-07	1770677
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-02 16:06:01-07	1770678
/	198.51.100.36	GET	200 OK	2016-07-02 16:05:33-07	1770679
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-02 16:06:29-07	1770680
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-02 16:05:49-07	1770681
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-02 16:06:12-07	1770682
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 16:06:30-07	1770683
/	192.0.2.148	GET	200 OK	2016-07-02 16:05:35-07	1770684
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-02 16:06:15-07	1770685
/	203.0.113.81	GET	200 OK	2016-07-02 16:05:38-07	1770686
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-02 16:06:14-07	1770687
/	198.51.100.158	GET	200 OK	2016-07-02 16:05:43-07	1770688
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-02 16:06:05-07	1770689
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 16:06:39-07	1770690
/	203.0.113.37	GET	200 OK	2016-07-02 16:05:48-07	1770691
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-02 16:06:27-07	1770692
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-02 16:06:47-07	1770693
/	203.0.113.243	GET	200 OK	2016-07-02 16:05:57-07	1770694
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 16:06:53-07	1770695
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-02 16:06:30-07	1770696
/	192.0.2.47	GET	200 OK	2016-07-02 16:05:58-07	1770697
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-02 16:06:24-07	1770698
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-02 16:06:52-07	1770699
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-02 16:06:26-07	1770700
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 16:06:39-07	1770701
/	192.0.2.230	GET	200 OK	2016-07-02 16:06:00-07	1770702
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 16:06:18-07	1770703
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-02 16:06:36-07	1770704
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-02 16:07:00-07	1770705
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 16:06:52-07	1770706
/	192.0.2.206	GET	200 OK	2016-07-02 16:06:01-07	1770707
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 16:06:29-07	1770708
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 16:06:46-07	1770709
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 16:06:28-07	1770710
/	198.51.100.205	GET	200 OK	2016-07-02 16:06:08-07	1770711
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 16:06:34-07	1770712
/	198.51.100.82	GET	200 OK	2016-07-02 16:06:16-07	1770713
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 16:06:37-07	1770714
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-02 16:06:52-07	1770715
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-02 16:06:32-07	1770716
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-02 16:06:55-07	1770717
/	203.0.113.191	GET	200 OK	2016-07-02 16:06:19-07	1770718
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-02 16:07:05-07	1770719
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-02 16:06:41-07	1770720
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 16:07:11-07	1770721
/	203.0.113.155	GET	200 OK	2016-07-02 16:06:23-07	1770722
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-02 16:06:39-07	1770723
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-02 16:07:00-07	1770724
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-02 16:06:52-07	1770725
/	192.0.2.189	GET	200 OK	2016-07-02 16:06:26-07	1770726
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-02 16:06:43-07	1770727
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-02 16:06:58-07	1770728
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-02 16:07:11-07	1770729
/	198.51.100.213	GET	200 OK	2016-07-02 16:06:33-07	1770730
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 16:06:54-07	1770731
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-02 16:07:03-07	1770732
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-02 16:07:19-07	1770733
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 16:06:56-07	1770734
/	203.0.113.166	GET	200 OK	2016-07-02 16:06:37-07	1770735
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-02 16:07:36-07	1770736
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-02 16:07:16-07	1770737
/	198.51.100.127	GET	200 OK	2016-07-02 16:06:40-07	1770738
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-02 16:07:29-07	1770739
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-02 16:07:34-07	1770740
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-02 16:06:58-07	1770741
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-02 16:07:30-07	1770742
/	203.0.113.179	GET	200 OK	2016-07-02 16:06:45-07	1770743
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-02 16:07:14-07	1770744
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-02 16:07:04-07	1770745
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-02 16:07:14-07	1770746
/	198.51.100.244	GET	200 OK	2016-07-02 16:06:46-07	1770747
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 16:07:35-07	1770748
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-02 16:07:46-07	1770749
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 16:07:25-07	1770750
/	203.0.113.224	GET	200 OK	2016-07-02 16:06:50-07	1770751
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 16:07:16-07	1770752
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 16:07:24-07	1770753
/	192.0.2.176	GET	200 OK	2016-07-02 16:06:55-07	1770754
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-02 16:07:25-07	1770755
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-02 16:07:39-07	1770756
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 16:07:29-07	1770757
/	198.51.100.67	GET	200 OK	2016-07-02 16:06:56-07	1770758
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-02 16:07:16-07	1770759
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 16:07:36-07	1770760
/	198.51.100.168	GET	200 OK	2016-07-02 16:06:58-07	1770761
/article/balloon-goons-doomedq	198.51.100.168	GET	404 NOT FOUND	2016-07-02 16:07:16-07	1770762
/	192.0.2.116	GET	200 OK	2016-07-02 16:07:01-07	1770763
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-02 16:07:30-07	1770764
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-02 16:07:51-07	1770765
/	198.51.100.224	GET	200 OK	2016-07-02 16:07:06-07	1770766
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-02 16:07:55-07	1770767
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-02 16:07:52-07	1770768
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-02 16:07:40-07	1770769
/	198.51.100.199	GET	200 OK	2016-07-02 16:07:10-07	1770770
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 16:07:59-07	1770771
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-02 16:07:48-07	1770772
/	203.0.113.28	GET	200 OK	2016-07-02 16:07:16-07	1770773
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 16:08:10-07	1770774
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 16:07:48-07	1770775
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 16:08:09-07	1770776
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 16:07:32-07	1770777
/	192.0.2.15	GET	200 OK	2016-07-02 16:07:17-07	1770778
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-02 16:07:58-07	1770779
/	203.0.113.206	GET	200 OK	2016-07-02 16:07:21-07	1770780
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-02 16:07:42-07	1770781
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 16:08:14-07	1770782
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-02 16:07:50-07	1770783
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-02 16:08:11-07	1770784
/	198.51.100.72	GET	200 OK	2016-07-02 16:07:23-07	1770785
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-02 16:08:14-07	1770786
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-02 16:08:06-07	1770787
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-02 16:08:10-07	1770788
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 16:07:50-07	1770789
/	198.51.100.8	GET	200 OK	2016-07-02 16:07:29-07	1770790
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 16:08:27-07	1770791
/	192.0.2.235	GET	200 OK	2016-07-02 16:07:39-07	1770792
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-02 16:08:33-07	1770793
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 16:07:58-07	1770794
/	198.51.100.152	GET	200 OK	2016-07-02 16:07:45-07	1770795
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-02 16:08:16-07	1770796
/	198.51.100.193	GET	200 OK	2016-07-02 16:07:48-07	1770797
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 16:08:45-07	1770798
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 16:08:17-07	1770799
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-02 16:08:42-07	1770800
/	192.0.2.227	GET	200 OK	2016-07-02 16:07:54-07	1770801
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-02 16:08:44-07	1770802
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-02 16:08:32-07	1770803
/	198.51.100.231	GET	200 OK	2016-07-02 16:08:04-07	1770804
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-02 16:08:41-07	1770805
/	203.0.113.180	GET	200 OK	2016-07-02 16:08:10-07	1770806
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-02 16:08:38-07	1770807
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-02 16:08:42-07	1770808
/	203.0.113.60	GET	200 OK	2016-07-02 16:08:13-07	1770809
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-02 16:08:34-07	1770810
/	198.51.100.128	GET	200 OK	2016-07-02 16:08:23-07	1770811
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 16:09:18-07	1770812
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-02 16:09:01-07	1770813
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-02 16:09:13-07	1770814
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-02 16:09:15-07	1770815
/	192.0.2.201	GET	200 OK	2016-07-02 16:08:28-07	1770816
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 16:09:28-07	1770817
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 16:09:14-07	1770818
/article/bears-love-berriesb	192.0.2.201	GET	404 NOT FOUND	2016-07-02 16:09:15-07	1770819
/	192.0.2.199	GET	200 OK	2016-07-02 16:08:33-07	1770820
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 16:09:19-07	1770821
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 16:09:25-07	1770822
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 16:09:11-07	1770823
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-02 16:09:27-07	1770824
/	198.51.100.90	GET	200 OK	2016-07-02 16:08:37-07	1770825
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 16:09:18-07	1770826
/	203.0.113.110	GET	200 OK	2016-07-02 16:08:40-07	1770827
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-02 16:09:20-07	1770828
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-02 16:09:16-07	1770829
/	198.51.100.124	GET	200 OK	2016-07-02 16:08:50-07	1770830
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 16:09:48-07	1770831
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 16:09:37-07	1770832
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 16:09:44-07	1770833
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 16:09:47-07	1770834
/	203.0.113.232	GET	200 OK	2016-07-02 16:08:51-07	1770835
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 16:09:23-07	1770836
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 16:09:41-07	1770837
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-02 16:09:47-07	1770838
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-02 16:09:35-07	1770839
/	203.0.113.19	GET	200 OK	2016-07-02 16:08:54-07	1770840
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-02 16:09:12-07	1770841
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-02 16:09:16-07	1770842
/	203.0.113.144	GET	200 OK	2016-07-02 16:09:02-07	1770843
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-02 16:09:33-07	1770844
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 16:09:58-07	1770845
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-02 16:09:19-07	1770846
/	203.0.113.126	GET	200 OK	2016-07-02 16:09:11-07	1770847
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 16:09:45-07	1770848
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 16:09:58-07	1770849
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-02 16:09:37-07	1770850
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-02 16:10:06-07	1770851
/	203.0.113.41	GET	200 OK	2016-07-02 16:09:16-07	1770852
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-02 16:09:32-07	1770853
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 16:09:51-07	1770854
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 16:10:10-07	1770855
/	192.0.2.166	GET	200 OK	2016-07-02 16:09:18-07	1770856
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-02 16:09:33-07	1770857
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-02 16:09:42-07	1770858
/	203.0.113.216	GET	200 OK	2016-07-02 16:09:27-07	1770859
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 16:10:24-07	1770860
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 16:10:10-07	1770861
/	198.51.100.109	GET	200 OK	2016-07-02 16:09:34-07	1770862
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 16:10:16-07	1770863
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 16:10:30-07	1770864
/	203.0.113.189	GET	200 OK	2016-07-02 16:09:39-07	1770865
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-02 16:10:38-07	1770866
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 16:10:29-07	1770867
/	203.0.113.244	GET	200 OK	2016-07-02 16:09:42-07	1770868
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-02 16:10:05-07	1770869
/	198.51.100.77	GET	200 OK	2016-07-02 16:09:49-07	1770870
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 16:10:19-07	1770871
/	198.51.100.1	GET	200 OK	2016-07-02 16:09:52-07	1770872
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-02 16:10:15-07	1770873
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 16:10:32-07	1770874
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-02 16:10:41-07	1770875
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-02 16:10:45-07	1770876
/	203.0.113.127	GET	200 OK	2016-07-02 16:09:55-07	1770877
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-02 16:10:47-07	1770878
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 16:10:32-07	1770879
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-02 16:10:41-07	1770880
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-02 16:10:37-07	1770881
/	192.0.2.72	GET	200 OK	2016-07-02 16:10:04-07	1770882
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-02 16:11:01-07	1770883
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-02 16:10:42-07	1770884
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 16:10:44-07	1770885
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-02 16:10:55-07	1770886
/	203.0.113.88	GET	200 OK	2016-07-02 16:10:13-07	1770887
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 16:10:34-07	1770888
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 16:11:13-07	1770889
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 16:11:06-07	1770890
/	198.51.100.133	GET	200 OK	2016-07-02 16:10:15-07	1770891
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-02 16:10:32-07	1770892
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-02 16:10:30-07	1770893
/	192.0.2.184	GET	200 OK	2016-07-02 16:10:24-07	1770894
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-02 16:10:50-07	1770895
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-02 16:10:45-07	1770896
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-02 16:11:12-07	1770897
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-02 16:11:19-07	1770898
/	203.0.113.57	GET	200 OK	2016-07-02 16:10:31-07	1770899
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-02 16:11:21-07	1770900
/	198.51.100.14	GET	200 OK	2016-07-02 16:10:32-07	1770901
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-02 16:11:00-07	1770902
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 16:11:20-07	1770903
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-02 16:11:17-07	1770904
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-02 16:11:21-07	1770905
/	203.0.113.29	GET	200 OK	2016-07-02 16:10:37-07	1770906
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-02 16:11:11-07	1770907
/	198.51.100.233	GET	200 OK	2016-07-02 16:10:44-07	1770908
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 16:11:08-07	1770909
/	198.51.100.28	GET	200 OK	2016-07-02 16:10:48-07	1770910
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-02 16:11:06-07	1770911
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 16:11:31-07	1770912
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 16:11:48-07	1770913
/	198.51.100.240	GET	200 OK	2016-07-02 16:10:50-07	1770914
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-02 16:11:28-07	1770915
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 16:11:48-07	1770916
/	198.51.100.190	GET	200 OK	2016-07-02 16:10:57-07	1770917
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-02 16:11:32-07	1770918
/	203.0.113.109	GET	200 OK	2016-07-02 16:10:58-07	1770919
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 16:11:55-07	1770920
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 16:11:32-07	1770921
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-02 16:11:39-07	1770922
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 16:11:39-07	1770923
/	198.51.100.171	GET	200 OK	2016-07-02 16:11:06-07	1770924
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-02 16:11:36-07	1770925
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-02 16:11:52-07	1770926
/	198.51.100.211	GET	200 OK	2016-07-02 16:11:16-07	1770927
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-02 16:12:12-07	1770928
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 16:12:13-07	1770929
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-02 16:12:16-07	1770930
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 16:11:47-07	1770931
/	198.51.100.95	GET	200 OK	2016-07-02 16:11:20-07	1770932
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-02 16:11:59-07	1770933
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-02 16:12:17-07	1770934
/	198.51.100.221	GET	200 OK	2016-07-02 16:11:24-07	1770935
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-02 16:12:08-07	1770936
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 16:11:42-07	1770937
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-02 16:12:19-07	1770938
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-02 16:11:59-07	1770939
/	198.51.100.29	GET	200 OK	2016-07-02 16:11:26-07	1770940
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-02 16:12:02-07	1770941
/	198.51.100.100	GET	200 OK	2016-07-02 16:11:28-07	1770942
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-02 16:12:15-07	1770943
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 16:11:57-07	1770944
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-02 16:12:21-07	1770945
/	198.51.100.57	GET	200 OK	2016-07-02 16:11:32-07	1770946
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-02 16:11:48-07	1770947
/	198.51.100.240	GET	200 OK	2016-07-02 16:11:41-07	1770948
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 16:12:12-07	1770949
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 16:12:09-07	1770950
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 16:12:25-07	1770951
/	203.0.113.150	GET	200 OK	2016-07-02 16:11:42-07	1770952
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 16:12:14-07	1770953
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-02 16:12:32-07	1770954
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-02 16:12:32-07	1770955
/	203.0.113.80	GET	200 OK	2016-07-02 16:11:50-07	1770956
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-02 16:12:30-07	1770957
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 16:12:21-07	1770958
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-02 16:12:33-07	1770959
/	198.51.100.29	GET	200 OK	2016-07-02 16:11:53-07	1770960
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-02 16:12:28-07	1770961
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 16:12:46-07	1770962
/	192.0.2.124	GET	200 OK	2016-07-02 16:12:01-07	1770963
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 16:12:25-07	1770964
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-02 16:12:51-07	1770965
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-02 16:12:49-07	1770966
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 16:12:54-07	1770967
/	198.51.100.240	GET	200 OK	2016-07-02 16:12:09-07	1770968
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-02 16:12:45-07	1770969
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-02 16:12:47-07	1770970
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-02 16:13:01-07	1770971
/	198.51.100.163	GET	200 OK	2016-07-02 16:12:10-07	1770972
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-02 16:12:39-07	1770973
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-02 16:12:52-07	1770974
/	198.51.100.128	GET	200 OK	2016-07-02 16:12:19-07	1770975
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 16:13:11-07	1770976
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-02 16:13:07-07	1770977
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-02 16:12:49-07	1770978
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-02 16:13:05-07	1770979
/	192.0.2.130	GET	200 OK	2016-07-02 16:12:26-07	1770980
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-02 16:12:59-07	1770981
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-02 16:12:47-07	1770982
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-02 16:12:50-07	1770983
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-02 16:12:44-07	1770984
/	203.0.113.33	GET	200 OK	2016-07-02 16:12:27-07	1770985
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-02 16:13:15-07	1770986
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-02 16:12:51-07	1770987
/	192.0.2.154	GET	200 OK	2016-07-02 16:12:36-07	1770988
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 16:13:19-07	1770989
/	203.0.113.116	GET	200 OK	2016-07-02 16:12:37-07	1770990
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 16:12:53-07	1770991
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 16:13:21-07	1770992
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-02 16:13:31-07	1770993
/	192.0.2.75	GET	200 OK	2016-07-02 16:12:45-07	1770994
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-02 16:13:45-07	1770995
/	198.51.100.113	GET	200 OK	2016-07-02 16:12:52-07	1770996
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 16:13:51-07	1770997
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 16:13:19-07	1770998
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-02 16:13:12-07	1770999
/	192.0.2.94	GET	200 OK	2016-07-02 16:13:01-07	1771000
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 16:13:24-07	1771001
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 16:13:22-07	1771002
/	203.0.113.224	GET	200 OK	2016-07-02 16:13:02-07	1771003
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-02 16:13:58-07	1771004
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-02 16:13:55-07	1771005
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-02 16:13:40-07	1771006
/	192.0.2.249	GET	200 OK	2016-07-02 16:13:07-07	1771007
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 16:14:03-07	1771008
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-02 16:13:32-07	1771009
/	198.51.100.18	GET	200 OK	2016-07-02 16:13:13-07	1771010
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-02 16:13:35-07	1771011
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-02 16:14:09-07	1771012
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-02 16:14:06-07	1771013
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-02 16:13:32-07	1771014
/	192.0.2.208	GET	200 OK	2016-07-02 16:13:14-07	1771015
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-02 16:14:13-07	1771016
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-02 16:13:59-07	1771017
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-02 16:14:00-07	1771018
/	192.0.2.126	GET	200 OK	2016-07-02 16:13:19-07	1771019
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-02 16:13:54-07	1771020
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-02 16:13:36-07	1771021
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 16:13:51-07	1771022
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 16:14:04-07	1771023
/	192.0.2.67	GET	200 OK	2016-07-02 16:13:26-07	1771024
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-02 16:14:24-07	1771025
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 16:13:46-07	1771026
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 16:13:46-07	1771027
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-02 16:13:53-07	1771028
/	203.0.113.144	GET	200 OK	2016-07-02 16:13:34-07	1771029
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-02 16:14:26-07	1771030
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-02 16:14:24-07	1771031
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-02 16:14:23-07	1771032
/	203.0.113.174	GET	200 OK	2016-07-02 16:13:43-07	1771033
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-02 16:14:39-07	1771034
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-02 16:14:33-07	1771035
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-02 16:14:16-07	1771036
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-02 16:14:20-07	1771037
/	192.0.2.105	GET	200 OK	2016-07-02 16:13:53-07	1771038
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-02 16:14:14-07	1771039
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 16:14:35-07	1771040
/	198.51.100.49	GET	200 OK	2016-07-02 16:14:03-07	1771041
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-02 16:14:36-07	1771042
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-02 16:14:31-07	1771043
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-02 16:14:27-07	1771044
/	203.0.113.217	GET	200 OK	2016-07-02 16:14:04-07	1771045
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-02 16:14:23-07	1771046
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-02 16:14:43-07	1771047
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-02 16:14:49-07	1771048
/	192.0.2.145	GET	200 OK	2016-07-02 16:14:05-07	1771049
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-02 16:14:42-07	1771050
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 16:14:43-07	1771051
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 16:15:01-07	1771052
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 16:14:59-07	1771053
/	192.0.2.247	GET	200 OK	2016-07-02 16:14:15-07	1771054
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-02 16:14:34-07	1771055
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-02 16:14:36-07	1771056
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-02 16:15:14-07	1771057
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 16:15:08-07	1771058
/	192.0.2.61	GET	200 OK	2016-07-02 16:14:23-07	1771059
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 16:15:10-07	1771060
/	203.0.113.13	GET	200 OK	2016-07-02 16:14:25-07	1771061
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-02 16:15:06-07	1771062
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-02 16:15:01-07	1771063
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-02 16:15:10-07	1771064
/	192.0.2.68	GET	200 OK	2016-07-02 16:14:28-07	1771065
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-02 16:14:48-07	1771066
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-02 16:15:08-07	1771067
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-02 16:15:20-07	1771068
/	203.0.113.246	GET	200 OK	2016-07-02 16:14:36-07	1771069
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-02 16:15:13-07	1771070
/	192.0.2.104	GET	200 OK	2016-07-02 16:14:37-07	1771071
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 16:15:37-07	1771072
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 16:15:32-07	1771073
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 16:15:27-07	1771074
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-02 16:15:04-07	1771075
/	198.51.100.194	GET	200 OK	2016-07-02 16:14:42-07	1771076
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 16:15:15-07	1771077
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-02 16:15:05-07	1771078
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 16:14:59-07	1771079
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-02 16:15:06-07	1771080
/	192.0.2.3	GET	200 OK	2016-07-02 16:14:48-07	1771081
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-02 16:15:12-07	1771082
/	192.0.2.149	GET	200 OK	2016-07-02 16:14:54-07	1771083
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-02 16:15:45-07	1771084
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 16:15:48-07	1771085
/	203.0.113.192	GET	200 OK	2016-07-02 16:14:56-07	1771086
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-02 16:15:47-07	1771087
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-02 16:15:15-07	1771088
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-02 16:15:39-07	1771089
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-02 16:15:13-07	1771090
/	192.0.2.231	GET	200 OK	2016-07-02 16:15:01-07	1771091
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 16:15:27-07	1771092
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 16:15:45-07	1771093
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-02 16:15:20-07	1771094
/	192.0.2.247	GET	200 OK	2016-07-02 16:15:02-07	1771095
/article/balloon-goons-doomedn	192.0.2.247	GET	404 NOT FOUND	2016-07-02 16:16:00-07	1771096
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-02 16:15:26-07	1771097
/	192.0.2.188	GET	200 OK	2016-07-02 16:15:10-07	1771098
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 16:15:28-07	1771099
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 16:16:01-07	1771100
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-02 16:15:25-07	1771101
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 16:15:55-07	1771102
/	198.51.100.86	GET	200 OK	2016-07-02 16:15:12-07	1771103
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-02 16:16:09-07	1771104
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-02 16:15:29-07	1771105
/	192.0.2.201	GET	200 OK	2016-07-02 16:15:14-07	1771106
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 16:16:13-07	1771107
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 16:15:36-07	1771108
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 16:16:03-07	1771109
/	198.51.100.141	GET	200 OK	2016-07-02 16:15:21-07	1771110
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-02 16:15:47-07	1771111
/	203.0.113.110	GET	200 OK	2016-07-02 16:15:24-07	1771112
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-02 16:15:46-07	1771113
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-02 16:15:49-07	1771114
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-02 16:16:24-07	1771115
/	203.0.113.111	GET	200 OK	2016-07-02 16:15:32-07	1771116
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 16:16:06-07	1771117
/	203.0.113.127	GET	200 OK	2016-07-02 16:15:36-07	1771118
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 16:15:51-07	1771119
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-02 16:16:18-07	1771120
/	198.51.100.6	GET	200 OK	2016-07-02 16:15:42-07	1771121
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 16:16:17-07	1771122
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-02 16:16:17-07	1771123
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 16:16:42-07	1771124
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 16:16:15-07	1771125
/	203.0.113.111	GET	200 OK	2016-07-02 16:15:47-07	1771126
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-02 16:16:02-07	1771127
/	192.0.2.169	GET	200 OK	2016-07-02 16:15:52-07	1771128
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-02 16:16:49-07	1771129
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 16:16:16-07	1771130
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 16:16:11-07	1771131
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 16:16:26-07	1771132
/	198.51.100.228	GET	200 OK	2016-07-02 16:15:57-07	1771133
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-02 16:16:17-07	1771134
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-02 16:16:54-07	1771135
/	203.0.113.156	GET	200 OK	2016-07-02 16:16:04-07	1771136
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 16:16:55-07	1771137
/	203.0.113.189	GET	200 OK	2016-07-02 16:16:12-07	1771138
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 16:16:49-07	1771139
/article/trouble-for-troubledt	203.0.113.189	GET	404 NOT FOUND	2016-07-02 16:16:38-07	1771140
/	198.51.100.88	GET	200 OK	2016-07-02 16:16:21-07	1771141
/article/media-obsessed-with-bearsa	198.51.100.88	GET	404 NOT FOUND	2016-07-02 16:17:14-07	1771142
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 16:16:57-07	1771143
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 16:17:15-07	1771144
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-02 16:17:07-07	1771145
/	203.0.113.191	GET	200 OK	2016-07-02 16:16:26-07	1771146
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-02 16:17:24-07	1771147
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 16:17:18-07	1771148
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 16:16:56-07	1771149
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 16:16:41-07	1771150
/	203.0.113.238	GET	200 OK	2016-07-02 16:16:34-07	1771151
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-02 16:16:50-07	1771152
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 16:16:57-07	1771153
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-02 16:17:22-07	1771154
/	198.51.100.12	GET	200 OK	2016-07-02 16:16:42-07	1771155
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-02 16:17:39-07	1771156
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 16:17:02-07	1771157
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-02 16:17:07-07	1771158
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 16:17:05-07	1771159
/	203.0.113.147	GET	200 OK	2016-07-02 16:16:48-07	1771160
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 16:17:21-07	1771161
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-02 16:17:29-07	1771162
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 16:17:19-07	1771163
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 16:17:34-07	1771164
/	198.51.100.197	GET	200 OK	2016-07-02 16:16:56-07	1771165
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-02 16:17:51-07	1771166
/	203.0.113.2	GET	200 OK	2016-07-02 16:17:05-07	1771167
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 16:17:56-07	1771168
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 16:17:41-07	1771169
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 16:17:40-07	1771170
/	192.0.2.224	GET	200 OK	2016-07-02 16:17:06-07	1771171
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-02 16:17:26-07	1771172
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-02 16:17:57-07	1771173
/	203.0.113.201	GET	200 OK	2016-07-02 16:17:10-07	1771174
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 16:18:05-07	1771175
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 16:17:39-07	1771176
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 16:17:29-07	1771177
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 16:17:30-07	1771178
/	198.51.100.20	GET	200 OK	2016-07-02 16:17:11-07	1771179
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-02 16:17:51-07	1771180
/	203.0.113.130	GET	200 OK	2016-07-02 16:17:20-07	1771181
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-02 16:18:17-07	1771182
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 16:18:15-07	1771183
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-02 16:17:54-07	1771184
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-02 16:17:45-07	1771185
/	192.0.2.207	GET	200 OK	2016-07-02 16:17:28-07	1771186
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 16:18:12-07	1771187
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-02 16:17:49-07	1771188
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-02 16:18:18-07	1771189
/	203.0.113.185	GET	200 OK	2016-07-02 16:17:36-07	1771190
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-02 16:17:56-07	1771191
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-02 16:17:59-07	1771192
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-02 16:18:16-07	1771193
/	192.0.2.183	GET	200 OK	2016-07-02 16:17:42-07	1771194
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-02 16:18:21-07	1771195
/	203.0.113.254	GET	200 OK	2016-07-02 16:17:45-07	1771196
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-02 16:18:05-07	1771197
/	198.51.100.44	GET	200 OK	2016-07-02 16:17:51-07	1771198
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 16:18:11-07	1771199
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-02 16:18:46-07	1771200
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-02 16:18:47-07	1771201
/	203.0.113.189	GET	200 OK	2016-07-02 16:17:54-07	1771202
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 16:18:09-07	1771203
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-02 16:18:34-07	1771204
/	198.51.100.1	GET	200 OK	2016-07-02 16:18:03-07	1771205
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-02 16:18:58-07	1771206
/	192.0.2.235	GET	200 OK	2016-07-02 16:18:10-07	1771207
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 16:19:06-07	1771208
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 16:18:54-07	1771209
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 16:19:06-07	1771210
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 16:18:46-07	1771211
/	198.51.100.108	GET	200 OK	2016-07-02 16:18:12-07	1771212
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 16:19:01-07	1771213
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-02 16:19:12-07	1771214
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 16:18:30-07	1771215
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-02 16:19:03-07	1771216
/	192.0.2.98	GET	200 OK	2016-07-02 16:18:13-07	1771217
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 16:18:53-07	1771218
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 16:18:39-07	1771219
/	198.51.100.18	GET	200 OK	2016-07-02 16:18:15-07	1771220
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-02 16:19:05-07	1771221
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 16:19:05-07	1771222
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-02 16:19:07-07	1771223
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-02 16:19:12-07	1771224
/	198.51.100.12	GET	200 OK	2016-07-02 16:18:18-07	1771225
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 16:19:03-07	1771226
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-02 16:19:16-07	1771227
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 16:19:13-07	1771228
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-02 16:19:02-07	1771229
/	198.51.100.147	GET	200 OK	2016-07-02 16:18:24-07	1771230
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-02 16:18:55-07	1771231
/	192.0.2.18	GET	200 OK	2016-07-02 16:18:26-07	1771232
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-02 16:19:00-07	1771233
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-02 16:19:07-07	1771234
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 16:18:51-07	1771235
/	198.51.100.225	GET	200 OK	2016-07-02 16:18:35-07	1771236
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-02 16:19:07-07	1771237
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-02 16:19:04-07	1771238
/	198.51.100.164	GET	200 OK	2016-07-02 16:18:42-07	1771239
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 16:19:01-07	1771240
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-02 16:19:42-07	1771241
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-02 16:19:34-07	1771242
/	198.51.100.225	GET	200 OK	2016-07-02 16:18:48-07	1771243
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 16:19:27-07	1771244
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 16:19:19-07	1771245
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 16:19:23-07	1771246
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 16:19:30-07	1771247
/	198.51.100.124	GET	200 OK	2016-07-02 16:18:55-07	1771248
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 16:19:34-07	1771249
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 16:19:25-07	1771250
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-02 16:19:55-07	1771251
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 16:19:45-07	1771252
/	192.0.2.206	GET	200 OK	2016-07-02 16:19:04-07	1771253
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 16:20:01-07	1771254
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 16:20:02-07	1771255
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-02 16:19:38-07	1771256
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-02 16:19:29-07	1771257
/	192.0.2.227	GET	200 OK	2016-07-02 16:19:10-07	1771258
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-02 16:20:05-07	1771259
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 16:20:01-07	1771260
/	198.51.100.111	GET	200 OK	2016-07-02 16:19:18-07	1771261
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 16:19:56-07	1771262
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-02 16:20:01-07	1771263
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 16:19:58-07	1771264
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-02 16:19:43-07	1771265
/	198.51.100.71	GET	200 OK	2016-07-02 16:19:26-07	1771266
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-02 16:19:41-07	1771267
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-02 16:20:03-07	1771268
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-02 16:20:09-07	1771269
/	198.51.100.37	GET	200 OK	2016-07-02 16:19:36-07	1771270
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 16:20:14-07	1771271
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-02 16:20:24-07	1771272
/	203.0.113.61	GET	200 OK	2016-07-02 16:19:38-07	1771273
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-02 16:20:06-07	1771274
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-02 16:20:10-07	1771275
/	198.51.100.134	GET	200 OK	2016-07-02 16:19:40-07	1771276
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-02 16:20:18-07	1771277
/	203.0.113.24	GET	200 OK	2016-07-02 16:19:49-07	1771278
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-02 16:20:12-07	1771279
/	192.0.2.38	GET	200 OK	2016-07-02 16:19:51-07	1771280
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 16:20:47-07	1771281
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-02 16:20:40-07	1771282
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-02 16:20:17-07	1771283
/	203.0.113.188	GET	200 OK	2016-07-02 16:19:53-07	1771284
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-02 16:20:39-07	1771285
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 16:20:26-07	1771286
/	192.0.2.120	GET	200 OK	2016-07-02 16:19:56-07	1771287
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-02 16:20:44-07	1771288
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 16:20:34-07	1771289
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 16:20:23-07	1771290
/	198.51.100.67	GET	200 OK	2016-07-02 16:20:05-07	1771291
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 16:20:34-07	1771292
/	192.0.2.238	GET	200 OK	2016-07-02 16:20:08-07	1771293
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 16:21:03-07	1771294
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 16:20:45-07	1771295
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 16:20:24-07	1771296
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-02 16:20:24-07	1771297
/	192.0.2.61	GET	200 OK	2016-07-02 16:20:16-07	1771298
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-02 16:20:31-07	1771299
/	192.0.2.199	GET	200 OK	2016-07-02 16:20:17-07	1771300
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-02 16:20:58-07	1771301
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-02 16:20:38-07	1771302
/	198.51.100.88	GET	200 OK	2016-07-02 16:20:19-07	1771303
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-02 16:20:54-07	1771304
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 16:21:16-07	1771305
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 16:21:12-07	1771306
/	192.0.2.94	GET	200 OK	2016-07-02 16:20:22-07	1771307
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 16:21:18-07	1771308
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 16:21:05-07	1771309
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-02 16:21:16-07	1771310
/	203.0.113.4	GET	200 OK	2016-07-02 16:20:31-07	1771311
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 16:21:20-07	1771312
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-02 16:20:46-07	1771313
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-02 16:21:18-07	1771314
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 16:21:10-07	1771315
/	203.0.113.65	GET	200 OK	2016-07-02 16:20:36-07	1771316
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-02 16:21:34-07	1771317
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-02 16:21:17-07	1771318
/	198.51.100.41	GET	200 OK	2016-07-02 16:20:38-07	1771319
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 16:21:22-07	1771320
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 16:21:28-07	1771321
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 16:21:12-07	1771322
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-02 16:21:28-07	1771323
/	192.0.2.23	GET	200 OK	2016-07-02 16:20:41-07	1771324
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 16:21:17-07	1771325
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 16:21:10-07	1771326
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 16:21:16-07	1771327
/	198.51.100.93	GET	200 OK	2016-07-02 16:20:47-07	1771328
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 16:21:24-07	1771329
/	198.51.100.195	GET	200 OK	2016-07-02 16:20:55-07	1771330
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 16:21:16-07	1771331
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 16:21:47-07	1771332
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-02 16:21:27-07	1771333
/	192.0.2.65	GET	200 OK	2016-07-02 16:21:04-07	1771334
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 16:21:39-07	1771335
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-02 16:21:43-07	1771336
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-02 16:21:30-07	1771337
/	198.51.100.218	GET	200 OK	2016-07-02 16:21:12-07	1771338
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-02 16:21:31-07	1771339
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-02 16:21:31-07	1771340
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 16:21:47-07	1771341
/	192.0.2.191	GET	200 OK	2016-07-02 16:21:16-07	1771342
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-02 16:22:11-07	1771343
/	203.0.113.194	GET	200 OK	2016-07-02 16:21:25-07	1771344
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-02 16:21:49-07	1771345
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-02 16:22:01-07	1771346
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-02 16:22:11-07	1771347
/	198.51.100.131	GET	200 OK	2016-07-02 16:21:29-07	1771348
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 16:21:59-07	1771349
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-02 16:22:05-07	1771350
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-02 16:22:03-07	1771351
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 16:22:31-07	1771353
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-02 16:21:59-07	1771354
/	203.0.113.27	GET	200 OK	2016-07-02 16:21:37-07	1771355
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-02 16:22:18-07	1771356
/	192.0.2.70	GET	200 OK	2016-07-02 16:21:39-07	1771357
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-02 16:21:58-07	1771358
/	192.0.2.132	GET	200 OK	2016-07-02 16:21:42-07	1771359
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-02 16:21:59-07	1771360
/	203.0.113.185	GET	200 OK	2016-07-02 16:21:44-07	1771361
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-02 16:22:28-07	1771362
/	198.51.100.190	GET	200 OK	2016-07-02 16:21:49-07	1771363
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 16:22:12-07	1771364
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 16:22:27-07	1771365
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-02 16:22:48-07	1771366
/	192.0.2.32	GET	200 OK	2016-07-02 16:21:57-07	1771367
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-02 16:22:31-07	1771368
/	192.0.2.225	GET	200 OK	2016-07-02 16:22:03-07	1771369
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-02 16:22:29-07	1771370
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-02 16:22:33-07	1771371
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-02 16:22:22-07	1771372
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 16:22:32-07	1771373
/	198.51.100.213	GET	200 OK	2016-07-02 16:22:08-07	1771374
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-02 16:22:56-07	1771375
/article/bears-love-berriesg	198.51.100.213	GET	404 NOT FOUND	2016-07-02 16:22:33-07	1771376
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-02 16:22:46-07	1771377
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-02 16:22:42-07	1771378
/	203.0.113.224	GET	200 OK	2016-07-02 16:22:11-07	1771379
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-02 16:22:30-07	1771380
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-02 16:22:35-07	1771381
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-02 16:22:38-07	1771382
/	198.51.100.44	GET	200 OK	2016-07-02 16:22:15-07	1771383
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-02 16:23:10-07	1771384
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 16:23:02-07	1771385
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-02 16:22:35-07	1771386
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-02 16:23:02-07	1771387
/	198.51.100.23	GET	200 OK	2016-07-02 16:22:24-07	1771388
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-02 16:22:48-07	1771389
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-02 16:22:40-07	1771390
/	198.51.100.92	GET	200 OK	2016-07-02 16:22:27-07	1771391
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-02 16:23:13-07	1771392
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-02 16:23:18-07	1771393
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-02 16:23:05-07	1771394
/	203.0.113.6	GET	200 OK	2016-07-02 16:22:31-07	1771395
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-02 16:23:16-07	1771396
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-02 16:23:23-07	1771397
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-02 16:22:54-07	1771398
/	198.51.100.88	GET	200 OK	2016-07-02 16:22:39-07	1771399
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 16:23:19-07	1771400
/	198.51.100.122	GET	200 OK	2016-07-02 16:22:43-07	1771401
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-02 16:23:27-07	1771402
/	192.0.2.217	GET	200 OK	2016-07-02 16:22:44-07	1771403
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 16:23:23-07	1771404
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 16:23:29-07	1771405
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-02 16:23:09-07	1771406
/	192.0.2.124	GET	200 OK	2016-07-02 16:22:48-07	1771407
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 16:23:10-07	1771408
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-02 16:23:36-07	1771409
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-02 16:23:25-07	1771410
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 16:23:23-07	1771411
/	198.51.100.116	GET	200 OK	2016-07-02 16:22:53-07	1771412
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-02 16:23:10-07	1771413
/	192.0.2.145	GET	200 OK	2016-07-02 16:22:57-07	1771414
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 16:23:16-07	1771415
/	203.0.113.17	GET	200 OK	2016-07-02 16:23:00-07	1771416
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-02 16:23:21-07	1771417
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-02 16:23:36-07	1771418
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-02 16:23:37-07	1771419
/	198.51.100.37	GET	200 OK	2016-07-02 16:23:02-07	1771420
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 16:23:38-07	1771421
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 16:23:45-07	1771422
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-02 16:23:44-07	1771423
/	203.0.113.206	GET	200 OK	2016-07-02 16:23:12-07	1771424
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 16:23:34-07	1771425
/	203.0.113.204	GET	200 OK	2016-07-02 16:23:20-07	1771426
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-02 16:23:42-07	1771427
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 16:23:46-07	1771428
/	203.0.113.89	GET	200 OK	2016-07-02 16:23:22-07	1771429
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-02 16:24:15-07	1771430
/	192.0.2.90	GET	200 OK	2016-07-02 16:23:24-07	1771431
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-02 16:24:02-07	1771432
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-02 16:24:19-07	1771433
/	198.51.100.247	GET	200 OK	2016-07-02 16:23:33-07	1771434
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-02 16:24:07-07	1771435
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 16:24:16-07	1771436
/	198.51.100.183	GET	200 OK	2016-07-02 16:23:40-07	1771437
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 16:24:04-07	1771438
/	203.0.113.11	GET	200 OK	2016-07-02 16:23:47-07	1771439
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 16:24:32-07	1771440
/	203.0.113.12	GET	200 OK	2016-07-02 16:23:53-07	1771441
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-02 16:24:18-07	1771442
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-02 16:24:37-07	1771443
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-02 16:24:23-07	1771444
/	192.0.2.68	GET	200 OK	2016-07-02 16:23:59-07	1771445
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-02 16:24:53-07	1771446
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-02 16:24:45-07	1771447
/	192.0.2.130	GET	200 OK	2016-07-02 18:05:27-07	1775347
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-02 16:24:15-07	1771448
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-02 16:24:32-07	1771449
/	192.0.2.6	GET	200 OK	2016-07-02 16:24:06-07	1771450
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 16:24:51-07	1771451
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-02 16:24:54-07	1771452
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-02 16:24:22-07	1771453
/	203.0.113.171	GET	200 OK	2016-07-02 16:24:09-07	1771454
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 16:24:46-07	1771455
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-02 16:24:30-07	1771456
/	198.51.100.153	GET	200 OK	2016-07-02 16:24:17-07	1771457
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-02 16:24:57-07	1771458
/	192.0.2.52	GET	200 OK	2016-07-02 16:24:18-07	1771459
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 16:24:39-07	1771460
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-02 16:25:04-07	1771461
/	192.0.2.103	GET	200 OK	2016-07-02 16:24:22-07	1771462
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 16:24:48-07	1771463
/	203.0.113.98	GET	200 OK	2016-07-02 16:24:29-07	1771464
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-02 16:24:49-07	1771465
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 16:25:05-07	1771466
/	198.51.100.88	GET	200 OK	2016-07-02 16:24:34-07	1771467
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-02 16:24:50-07	1771468
/	192.0.2.29	GET	200 OK	2016-07-02 16:24:37-07	1771469
/article/goats-eat-googlesu	192.0.2.29	GET	404 NOT FOUND	2016-07-02 16:25:02-07	1771470
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-02 16:25:33-07	1771471
/	192.0.2.207	GET	200 OK	2016-07-02 16:24:46-07	1771472
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-02 16:25:16-07	1771473
/	198.51.100.219	GET	200 OK	2016-07-02 16:24:53-07	1771474
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 16:25:39-07	1771475
/	192.0.2.169	GET	200 OK	2016-07-02 16:25:02-07	1771476
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 16:25:20-07	1771477
/	203.0.113.52	GET	200 OK	2016-07-02 16:25:05-07	1771478
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-02 16:26:01-07	1771479
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-02 16:26:02-07	1771480
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-02 16:25:50-07	1771481
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-02 16:26:01-07	1771482
/	192.0.2.182	GET	200 OK	2016-07-02 16:25:07-07	1771483
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-02 16:26:05-07	1771484
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 16:25:29-07	1771485
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 16:26:01-07	1771486
/	192.0.2.237	GET	200 OK	2016-07-02 16:25:10-07	1771487
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-02 16:26:02-07	1771488
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-02 16:25:32-07	1771489
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 16:25:38-07	1771490
/	192.0.2.106	GET	200 OK	2016-07-02 16:25:12-07	1771491
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-02 16:26:00-07	1771492
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 16:26:04-07	1771493
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-02 16:25:32-07	1771494
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 16:25:52-07	1771495
/	192.0.2.209	GET	200 OK	2016-07-02 16:25:14-07	1771496
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 16:25:35-07	1771497
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-02 16:25:53-07	1771498
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-02 16:26:08-07	1771499
/	192.0.2.148	GET	200 OK	2016-07-02 16:25:24-07	1771500
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-02 16:26:08-07	1771501
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-02 16:26:15-07	1771502
/	198.51.100.180	GET	200 OK	2016-07-02 16:25:33-07	1771503
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-02 16:26:26-07	1771504
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-02 16:25:53-07	1771505
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-02 16:26:07-07	1771506
/	203.0.113.90	GET	200 OK	2016-07-02 16:25:35-07	1771507
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-02 16:26:29-07	1771508
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-02 16:26:15-07	1771509
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-02 16:26:03-07	1771510
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 16:26:15-07	1771511
/	192.0.2.242	GET	200 OK	2016-07-02 16:25:40-07	1771512
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 16:26:10-07	1771513
/	198.51.100.195	GET	200 OK	2016-07-02 16:25:46-07	1771514
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-02 16:26:29-07	1771515
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-02 16:26:01-07	1771516
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 16:26:01-07	1771517
/	198.51.100.21	GET	200 OK	2016-07-02 16:25:53-07	1771518
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 16:26:26-07	1771519
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-02 16:26:53-07	1771520
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-02 16:26:44-07	1771521
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-02 16:26:17-07	1771522
/	192.0.2.216	GET	200 OK	2016-07-02 16:26:01-07	1771523
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-02 16:26:47-07	1771524
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 16:26:29-07	1771525
/	203.0.113.187	GET	200 OK	2016-07-02 16:26:07-07	1771526
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-02 16:26:28-07	1771527
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 16:26:38-07	1771528
/	192.0.2.154	GET	200 OK	2016-07-02 16:26:10-07	1771529
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-02 16:26:59-07	1771530
/	192.0.2.7	GET	200 OK	2016-07-02 16:26:16-07	1771531
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-02 16:27:11-07	1771532
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-02 16:26:51-07	1771533
/	198.51.100.235	GET	200 OK	2016-07-02 16:26:24-07	1771534
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-02 16:27:23-07	1771535
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-02 16:26:42-07	1771536
/	192.0.2.85	GET	200 OK	2016-07-02 16:26:32-07	1771537
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-02 16:27:01-07	1771538
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-02 16:27:13-07	1771539
/	198.51.100.244	GET	200 OK	2016-07-02 16:26:36-07	1771540
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 16:26:55-07	1771541
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-02 16:26:56-07	1771542
/	198.51.100.254	GET	200 OK	2016-07-02 18:15:37-07	1775728
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-02 16:27:29-07	1771543
/	203.0.113.147	GET	200 OK	2016-07-02 16:26:46-07	1771544
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 16:27:39-07	1771545
/	192.0.2.196	GET	200 OK	2016-07-02 16:26:52-07	1771546
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-02 16:27:36-07	1771547
/article/candidate-is-jerka	192.0.2.196	GET	404 NOT FOUND	2016-07-02 16:27:29-07	1771548
/	203.0.113.99	GET	200 OK	2016-07-02 16:26:58-07	1771549
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-02 16:27:53-07	1771550
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-02 16:27:42-07	1771551
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 16:27:44-07	1771552
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-02 16:27:49-07	1771553
/	203.0.113.214	GET	200 OK	2016-07-02 16:27:08-07	1771554
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 16:27:49-07	1771555
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-02 16:27:35-07	1771556
/	203.0.113.237	GET	200 OK	2016-07-02 16:27:17-07	1771557
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-02 16:27:37-07	1771558
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-02 16:27:53-07	1771559
/	198.51.100.47	GET	200 OK	2016-07-02 16:27:20-07	1771560
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 16:28:09-07	1771561
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 16:27:56-07	1771562
/	198.51.100.15	GET	200 OK	2016-07-02 16:27:23-07	1771563
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-02 16:28:23-07	1771564
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-02 16:27:48-07	1771565
/	192.0.2.181	GET	200 OK	2016-07-02 16:27:25-07	1771566
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 16:27:44-07	1771567
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-02 16:27:41-07	1771568
/	203.0.113.227	GET	200 OK	2016-07-02 16:27:29-07	1771569
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-02 16:28:02-07	1771570
/	203.0.113.118	GET	200 OK	2016-07-02 16:27:31-07	1771571
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 16:27:55-07	1771572
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 16:28:05-07	1771573
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 16:28:20-07	1771574
/	192.0.2.11	GET	200 OK	2016-07-02 16:27:40-07	1771575
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-02 16:28:25-07	1771576
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-02 16:28:14-07	1771577
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-02 16:28:02-07	1771578
/	192.0.2.173	GET	200 OK	2016-07-02 16:27:48-07	1771579
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-02 16:28:43-07	1771580
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-02 16:28:18-07	1771581
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 16:28:05-07	1771582
/	203.0.113.82	GET	200 OK	2016-07-02 16:27:50-07	1771583
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-02 16:28:19-07	1771584
/	203.0.113.178	GET	200 OK	2016-07-02 16:27:57-07	1771585
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-02 16:28:15-07	1771586
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-02 16:28:35-07	1771587
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 16:28:27-07	1771588
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-02 16:28:39-07	1771589
/	198.51.100.174	GET	200 OK	2016-07-02 16:28:06-07	1771590
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 16:28:37-07	1771591
/	198.51.100.84	GET	200 OK	2016-07-02 16:28:10-07	1771592
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-02 16:28:30-07	1771593
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-02 16:28:47-07	1771594
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-02 16:29:02-07	1771595
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 16:28:53-07	1771596
/	192.0.2.140	GET	200 OK	2016-07-02 16:28:20-07	1771597
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-02 16:29:18-07	1771598
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-02 16:29:20-07	1771599
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-02 16:29:07-07	1771600
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-02 16:28:44-07	1771601
/	198.51.100.225	GET	200 OK	2016-07-02 16:28:25-07	1771602
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 16:28:46-07	1771603
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 16:28:44-07	1771604
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-02 16:28:59-07	1771605
/	192.0.2.13	GET	200 OK	2016-07-02 16:28:26-07	1771606
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 16:28:53-07	1771607
/	198.51.100.165	GET	200 OK	2016-07-02 16:28:35-07	1771608
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 16:29:09-07	1771609
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 16:29:06-07	1771610
/	192.0.2.68	GET	200 OK	2016-07-02 16:28:44-07	1771611
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-02 16:29:40-07	1771612
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-02 16:28:59-07	1771613
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-02 16:29:28-07	1771614
/	203.0.113.110	GET	200 OK	2016-07-02 16:28:50-07	1771615
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-02 16:29:06-07	1771616
/	198.51.100.145	GET	200 OK	2016-07-02 16:28:51-07	1771617
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 16:29:33-07	1771618
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 16:29:28-07	1771619
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 16:29:47-07	1771620
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 16:29:22-07	1771621
/	203.0.113.38	GET	200 OK	2016-07-02 16:28:55-07	1771622
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-02 16:29:21-07	1771623
/	203.0.113.201	GET	200 OK	2016-07-02 16:29:03-07	1771624
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 16:29:39-07	1771625
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 16:29:50-07	1771626
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-02 16:29:28-07	1771627
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 16:29:27-07	1771628
/	198.51.100.194	GET	200 OK	2016-07-02 16:29:10-07	1771629
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-02 16:30:00-07	1771630
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 16:29:31-07	1771631
/	192.0.2.31	GET	200 OK	2016-07-02 16:29:13-07	1771632
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 16:29:53-07	1771633
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 16:29:39-07	1771634
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-02 16:29:55-07	1771635
/	192.0.2.55	GET	200 OK	2016-07-02 16:29:15-07	1771636
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-02 16:29:57-07	1771637
/	203.0.113.169	GET	200 OK	2016-07-02 16:29:18-07	1771638
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-02 16:30:12-07	1771639
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-02 16:30:18-07	1771640
/	198.51.100.37	GET	200 OK	2016-07-02 16:29:24-07	1771641
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-02 16:29:49-07	1771642
/	192.0.2.109	GET	200 OK	2016-07-02 16:29:28-07	1771643
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-02 16:30:17-07	1771644
/	198.51.100.124	GET	200 OK	2016-07-02 16:29:31-07	1771645
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-02 16:29:58-07	1771646
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-02 16:30:30-07	1771647
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-02 16:30:13-07	1771648
/	203.0.113.61	GET	200 OK	2016-07-02 16:29:32-07	1771649
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-02 16:30:11-07	1771650
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 16:30:20-07	1771651
/	203.0.113.111	GET	200 OK	2016-07-02 16:29:37-07	1771652
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-02 16:30:00-07	1771653
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-02 16:29:53-07	1771654
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-02 16:30:29-07	1771655
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 16:30:09-07	1771656
/	192.0.2.204	GET	200 OK	2016-07-02 16:29:42-07	1771657
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-02 16:30:33-07	1771658
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-02 16:30:06-07	1771659
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 16:30:14-07	1771660
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-02 16:30:15-07	1771661
/	192.0.2.172	GET	200 OK	2016-07-02 16:29:49-07	1771662
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-02 16:30:43-07	1771663
/	192.0.2.107	GET	200 OK	2016-07-02 16:29:54-07	1771664
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 16:30:42-07	1771665
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-02 16:30:53-07	1771666
/	198.51.100.91	GET	200 OK	2016-07-02 16:29:57-07	1771667
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-02 16:30:34-07	1771668
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-02 16:30:16-07	1771669
/	198.51.100.192	GET	200 OK	2016-07-02 16:29:59-07	1771670
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-02 16:30:44-07	1771671
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-02 16:30:19-07	1771672
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 16:30:27-07	1771673
/	198.51.100.223	GET	200 OK	2016-07-02 16:30:02-07	1771674
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-02 16:30:20-07	1771675
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-02 16:30:37-07	1771676
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-02 16:30:49-07	1771677
/	198.51.100.211	GET	200 OK	2016-07-02 16:30:11-07	1771678
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-02 16:30:50-07	1771679
/	198.51.100.149	GET	200 OK	2016-07-02 16:30:20-07	1771680
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-02 16:31:10-07	1771681
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-02 16:31:05-07	1771682
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 16:31:20-07	1771683
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-02 16:31:04-07	1771684
/	203.0.113.23	GET	200 OK	2016-07-02 16:30:28-07	1771685
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-02 16:30:43-07	1771686
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-02 16:30:54-07	1771687
/	192.0.2.101	GET	200 OK	2016-07-02 16:30:34-07	1771688
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 16:30:54-07	1771689
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-02 16:31:25-07	1771690
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 16:31:02-07	1771691
/	192.0.2.35	GET	200 OK	2016-07-02 16:30:43-07	1771692
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 16:31:39-07	1771693
/	192.0.2.120	GET	200 OK	2016-07-02 16:30:53-07	1771694
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-02 16:31:19-07	1771695
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 16:31:27-07	1771696
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-02 16:31:17-07	1771697
/	192.0.2.101	GET	200 OK	2016-07-02 16:30:55-07	1771698
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 16:31:16-07	1771699
/	192.0.2.18	GET	200 OK	2016-07-02 16:30:58-07	1771700
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-02 16:31:13-07	1771701
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 16:31:23-07	1771702
/	198.51.100.110	GET	200 OK	2016-07-02 16:30:59-07	1771703
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 16:31:26-07	1771704
/	198.51.100.152	GET	200 OK	2016-07-02 16:31:01-07	1771705
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-02 16:32:00-07	1771706
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-02 16:31:37-07	1771707
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-02 16:31:44-07	1771708
/	198.51.100.53	GET	200 OK	2016-07-02 16:31:11-07	1771709
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 16:31:31-07	1771710
/	203.0.113.150	GET	200 OK	2016-07-02 16:31:17-07	1771711
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 16:32:10-07	1771712
/	203.0.113.31	GET	200 OK	2016-07-02 16:31:21-07	1771713
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 16:31:45-07	1771714
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-02 16:31:59-07	1771715
/	203.0.113.106	GET	200 OK	2016-07-02 16:31:30-07	1771716
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 16:32:13-07	1771717
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-02 16:31:47-07	1771718
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-02 16:31:58-07	1771719
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 16:31:56-07	1771720
/	203.0.113.235	GET	200 OK	2016-07-02 16:31:33-07	1771721
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 16:32:07-07	1771722
/	198.51.100.52	GET	200 OK	2016-07-02 16:31:40-07	1771723
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 16:32:20-07	1771724
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 16:32:01-07	1771725
/	198.51.100.104	GET	200 OK	2016-07-02 16:31:47-07	1771726
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-02 16:32:28-07	1771727
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-02 16:32:14-07	1771728
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 16:32:43-07	1771729
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 16:32:17-07	1771730
/	198.51.100.124	GET	200 OK	2016-07-02 16:31:54-07	1771731
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 16:32:25-07	1771732
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-02 16:32:54-07	1771733
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-02 16:32:45-07	1771734
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-02 16:32:22-07	1771736
/	203.0.113.89	GET	200 OK	2016-07-02 16:32:00-07	1771737
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-02 16:32:58-07	1771738
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-02 16:32:37-07	1771739
/	203.0.113.208	GET	200 OK	2016-07-02 16:32:02-07	1771740
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-02 16:32:32-07	1771741
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 16:32:58-07	1771742
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-02 16:33:00-07	1771743
/	203.0.113.251	GET	200 OK	2016-07-02 16:32:12-07	1771744
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-02 16:32:51-07	1771745
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-02 16:33:04-07	1771746
/	198.51.100.159	GET	200 OK	2016-07-02 16:32:14-07	1771747
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 16:32:45-07	1771748
/	192.0.2.65	GET	200 OK	2016-07-02 16:32:20-07	1771749
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-02 16:32:42-07	1771750
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-02 16:33:20-07	1771751
/	192.0.2.128	GET	200 OK	2016-07-02 16:32:30-07	1771752
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-02 16:32:45-07	1771753
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-02 16:32:51-07	1771754
/	192.0.2.135	GET	200 OK	2016-07-02 16:32:34-07	1771755
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-02 16:33:28-07	1771756
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-02 16:33:29-07	1771757
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-02 16:32:53-07	1771758
/	203.0.113.24	GET	200 OK	2016-07-02 16:32:39-07	1771759
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 16:33:24-07	1771760
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 16:33:18-07	1771761
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 16:33:07-07	1771762
/	198.51.100.68	GET	200 OK	2016-07-02 16:32:47-07	1771763
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-02 16:33:15-07	1771764
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-02 16:33:03-07	1771765
/	198.51.100.210	GET	200 OK	2016-07-02 16:32:49-07	1771766
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-02 16:33:30-07	1771767
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-02 16:33:19-07	1771768
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-02 16:33:20-07	1771769
/	192.0.2.242	GET	200 OK	2016-07-02 16:32:52-07	1771770
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-02 16:33:43-07	1771771
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-02 16:33:25-07	1771772
/	198.51.100.212	GET	200 OK	2016-07-02 16:32:54-07	1771773
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-02 16:33:40-07	1771774
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 16:33:53-07	1771775
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-02 16:33:36-07	1771776
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-02 16:33:47-07	1771777
/	198.51.100.146	GET	200 OK	2016-07-02 16:32:58-07	1771778
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 16:33:15-07	1771779
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-02 16:33:23-07	1771780
/	198.51.100.100	GET	200 OK	2016-07-02 16:33:03-07	1771781
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-02 16:33:27-07	1771782
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-02 16:33:31-07	1771783
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-02 16:33:20-07	1771784
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 16:33:53-07	1771785
/	198.51.100.91	GET	200 OK	2016-07-02 16:33:04-07	1771786
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 16:34:04-07	1771787
/article/candidate-is-jerkl	198.51.100.91	GET	404 NOT FOUND	2016-07-02 16:33:21-07	1771788
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-02 16:33:25-07	1771789
/	203.0.113.222	GET	200 OK	2016-07-02 16:33:07-07	1771790
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 16:34:05-07	1771791
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 16:33:26-07	1771792
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-02 16:33:27-07	1771793
/	203.0.113.112	GET	200 OK	2016-07-02 16:33:08-07	1771794
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 16:33:27-07	1771795
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 16:34:08-07	1771796
/	192.0.2.216	GET	200 OK	2016-07-02 16:33:17-07	1771797
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 16:34:00-07	1771798
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-02 16:34:03-07	1771799
/	198.51.100.194	GET	200 OK	2016-07-02 16:33:25-07	1771800
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 16:33:53-07	1771801
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-02 16:33:50-07	1771802
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 16:33:46-07	1771803
/	198.51.100.201	GET	200 OK	2016-07-02 16:33:35-07	1771804
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-02 16:34:04-07	1771805
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-02 16:34:26-07	1771806
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-02 16:34:23-07	1771807
/	198.51.100.96	GET	200 OK	2016-07-02 16:33:37-07	1771808
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 16:34:14-07	1771809
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 16:34:28-07	1771810
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 16:34:32-07	1771811
/	198.51.100.193	GET	200 OK	2016-07-02 16:33:47-07	1771812
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 16:34:16-07	1771813
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 16:34:29-07	1771814
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-02 16:34:17-07	1771815
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-02 16:34:11-07	1771816
/	192.0.2.11	GET	200 OK	2016-07-02 16:33:56-07	1771817
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-02 16:34:33-07	1771818
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 16:34:48-07	1771819
/	198.51.100.82	GET	200 OK	2016-07-02 16:34:03-07	1771820
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-02 16:34:51-07	1771821
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 16:34:50-07	1771822
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-02 16:34:40-07	1771823
/	198.51.100.35	GET	200 OK	2016-07-02 16:34:07-07	1771824
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-02 16:35:02-07	1771825
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-02 16:34:50-07	1771826
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-02 16:34:51-07	1771827
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-02 16:34:41-07	1771828
/	203.0.113.39	GET	200 OK	2016-07-02 16:34:11-07	1771829
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-02 16:34:45-07	1771830
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 16:34:57-07	1771832
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-02 16:34:41-07	1771833
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-02 16:34:31-07	1771834
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-02 16:34:54-07	1771835
/	198.51.100.145	GET	200 OK	2016-07-02 16:34:22-07	1771836
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 16:34:49-07	1771837
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 16:35:12-07	1771838
/	203.0.113.71	GET	200 OK	2016-07-02 16:34:30-07	1771839
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 16:35:02-07	1771840
/	203.0.113.106	GET	200 OK	2016-07-02 16:34:31-07	1771841
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-02 16:34:52-07	1771842
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-02 16:35:06-07	1771843
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-02 16:35:01-07	1771844
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-02 16:34:52-07	1771845
/	198.51.100.215	GET	200 OK	2016-07-02 16:34:33-07	1771846
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-02 16:35:07-07	1771847
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-02 16:35:17-07	1771848
/	192.0.2.11	GET	200 OK	2016-07-02 16:34:43-07	1771849
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-02 16:35:43-07	1771850
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 16:35:10-07	1771851
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-02 16:35:34-07	1771852
/	198.51.100.73	GET	200 OK	2016-07-02 16:34:45-07	1771853
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-02 16:35:37-07	1771854
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-02 16:35:08-07	1771855
/	198.51.100.99	GET	200 OK	2016-07-02 16:34:48-07	1771856
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-02 16:35:30-07	1771857
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-02 16:35:28-07	1771858
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-02 16:35:08-07	1771859
/	203.0.113.212	GET	200 OK	2016-07-02 16:34:56-07	1771860
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 16:35:32-07	1771861
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 16:35:50-07	1771862
/	192.0.2.97	GET	200 OK	2016-07-02 16:34:57-07	1771863
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-02 16:35:54-07	1771864
/	203.0.113.171	GET	200 OK	2016-07-02 16:35:07-07	1771865
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 16:35:44-07	1771866
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 16:35:49-07	1771867
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 16:35:28-07	1771868
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-02 16:35:59-07	1771869
/	203.0.113.159	GET	200 OK	2016-07-02 16:35:16-07	1771870
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 16:35:42-07	1771871
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-02 16:35:50-07	1771872
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 16:35:56-07	1771873
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-02 16:35:42-07	1771874
/	192.0.2.79	GET	200 OK	2016-07-02 16:35:25-07	1771875
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-02 16:36:00-07	1771876
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 16:36:04-07	1771877
/	192.0.2.43	GET	200 OK	2016-07-02 16:35:27-07	1771878
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-02 16:36:14-07	1771879
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-02 16:36:18-07	1771880
/article/bears-love-berriesy	192.0.2.43	GET	404 NOT FOUND	2016-07-02 16:35:51-07	1771881
/	192.0.2.106	GET	200 OK	2016-07-02 16:35:36-07	1771882
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 16:36:09-07	1771883
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 16:36:34-07	1771884
/	198.51.100.101	GET	200 OK	2016-07-02 16:35:40-07	1771885
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 16:36:12-07	1771886
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-02 16:36:27-07	1771887
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-02 16:36:10-07	1771888
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 16:36:20-07	1771889
/	203.0.113.162	GET	200 OK	2016-07-02 16:35:49-07	1771890
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-02 16:36:37-07	1771891
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-02 16:36:19-07	1771892
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 16:36:06-07	1771893
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 16:36:32-07	1771894
/	192.0.2.217	GET	200 OK	2016-07-02 16:35:50-07	1771895
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-02 16:36:10-07	1771896
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-02 16:36:14-07	1771897
/	203.0.113.164	GET	200 OK	2016-07-02 16:35:53-07	1771898
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 16:36:38-07	1771899
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-02 16:36:53-07	1771900
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-02 16:36:26-07	1771901
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-02 16:36:49-07	1771902
/	192.0.2.189	GET	200 OK	2016-07-02 16:35:57-07	1771903
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 16:36:51-07	1771904
/	198.51.100.171	GET	200 OK	2016-07-02 16:35:59-07	1771905
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-02 16:36:21-07	1771906
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-02 16:36:24-07	1771907
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 16:36:30-07	1771908
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-02 16:36:28-07	1771909
/	192.0.2.244	GET	200 OK	2016-07-02 16:36:05-07	1771910
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-02 16:36:26-07	1771911
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-02 16:37:04-07	1771912
/	192.0.2.242	GET	200 OK	2016-07-02 16:36:09-07	1771913
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 16:36:32-07	1771914
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-02 16:37:09-07	1771915
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-02 16:37:05-07	1771916
/	203.0.113.14	GET	200 OK	2016-07-02 16:36:12-07	1771917
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 16:37:09-07	1771918
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 16:36:49-07	1771919
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 16:37:00-07	1771920
/	192.0.2.254	GET	200 OK	2016-07-02 16:36:20-07	1771921
/article/bears-love-berriesw	192.0.2.254	GET	404 NOT FOUND	2016-07-02 16:36:37-07	1771922
/	198.51.100.181	GET	200 OK	2016-07-02 16:36:26-07	1771923
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-02 16:36:42-07	1771924
/	203.0.113.103	GET	200 OK	2016-07-02 16:36:27-07	1771925
/	203.0.113.57	GET	200 OK	2016-07-02 18:29:02-07	1776297
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 16:37:14-07	1771926
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-02 16:36:52-07	1771927
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 16:36:43-07	1771928
/	203.0.113.24	GET	200 OK	2016-07-02 16:36:35-07	1771929
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 16:37:23-07	1771930
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 16:37:02-07	1771931
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-02 16:37:15-07	1771932
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 16:37:09-07	1771933
/	203.0.113.214	GET	200 OK	2016-07-02 16:36:36-07	1771934
/article/bears-love-berriesc	203.0.113.214	GET	404 NOT FOUND	2016-07-02 16:37:21-07	1771935
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 16:37:24-07	1771936
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-02 16:37:16-07	1771937
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 16:37:26-07	1771938
/	192.0.2.184	GET	200 OK	2016-07-02 16:36:46-07	1771939
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 16:37:01-07	1771940
/	203.0.113.71	GET	200 OK	2016-07-02 16:36:47-07	1771941
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 16:37:40-07	1771942
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 16:37:37-07	1771943
/	192.0.2.240	GET	200 OK	2016-07-02 16:36:52-07	1771944
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 16:37:51-07	1771945
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-02 16:37:14-07	1771946
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-02 16:37:47-07	1771947
/	203.0.113.179	GET	200 OK	2016-07-02 16:36:59-07	1771948
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-02 16:37:29-07	1771949
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-02 16:37:33-07	1771950
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-02 16:37:31-07	1771951
/	203.0.113.199	GET	200 OK	2016-07-02 16:37:09-07	1771952
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-02 16:37:42-07	1771953
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-02 16:37:49-07	1771954
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-02 16:37:44-07	1771955
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-02 16:37:47-07	1771956
/	203.0.113.205	GET	200 OK	2016-07-02 16:37:14-07	1771957
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-02 16:37:44-07	1771958
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-02 16:37:35-07	1771959
/	192.0.2.79	GET	200 OK	2016-07-02 16:37:23-07	1771960
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 16:38:05-07	1771961
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 16:38:14-07	1771962
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 16:37:49-07	1771963
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-02 16:38:09-07	1771964
/	203.0.113.164	GET	200 OK	2016-07-02 16:37:25-07	1771965
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-02 16:38:06-07	1771966
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-02 16:38:20-07	1771967
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 16:37:42-07	1771968
/	192.0.2.96	GET	200 OK	2016-07-02 16:37:32-07	1771969
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 16:37:56-07	1771970
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-02 16:37:54-07	1771971
/	198.51.100.27	GET	200 OK	2016-07-02 16:37:39-07	1771972
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-02 16:38:09-07	1771973
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-02 16:37:55-07	1771974
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-02 16:38:38-07	1771975
/	203.0.113.73	GET	200 OK	2016-07-02 16:37:44-07	1771976
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-02 16:38:44-07	1771977
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-02 16:38:32-07	1771978
/	192.0.2.49	GET	200 OK	2016-07-02 16:37:45-07	1771979
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 16:38:14-07	1771980
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 16:38:18-07	1771981
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-02 16:38:35-07	1771982
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-02 16:38:22-07	1771983
/	203.0.113.1	GET	200 OK	2016-07-02 16:37:49-07	1771984
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-02 16:38:43-07	1771985
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-02 16:38:22-07	1771986
/	198.51.100.86	GET	200 OK	2016-07-02 16:37:51-07	1771987
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-02 16:38:19-07	1771988
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-02 16:38:18-07	1771989
/	192.0.2.188	GET	200 OK	2016-07-02 16:37:55-07	1771990
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-02 16:38:47-07	1771991
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 16:38:48-07	1771992
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 16:38:17-07	1771993
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-02 16:38:28-07	1771994
/	192.0.2.173	GET	200 OK	2016-07-02 16:38:03-07	1771995
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-02 16:38:37-07	1771996
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-02 16:38:22-07	1771997
/	192.0.2.232	GET	200 OK	2016-07-02 16:38:13-07	1771998
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-02 16:38:49-07	1771999
/	192.0.2.17	GET	200 OK	2016-07-02 16:38:21-07	1772000
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-02 16:38:53-07	1772001
/	203.0.113.254	GET	200 OK	2016-07-02 16:38:23-07	1772002
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-02 16:38:40-07	1772003
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-02 16:39:00-07	1772004
/	203.0.113.29	GET	200 OK	2016-07-02 16:38:29-07	1772005
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 16:39:04-07	1772006
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-02 16:38:57-07	1772007
/	192.0.2.107	GET	200 OK	2016-07-02 16:38:34-07	1772008
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-02 16:39:32-07	1772009
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-02 16:38:59-07	1772010
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 16:39:04-07	1772011
/	203.0.113.196	GET	200 OK	2016-07-02 16:38:43-07	1772012
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-02 16:39:38-07	1772013
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-02 16:39:22-07	1772014
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-02 16:39:18-07	1772015
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-02 16:39:25-07	1772016
/	203.0.113.42	GET	200 OK	2016-07-02 16:38:50-07	1772017
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 16:39:25-07	1772018
/	203.0.113.60	GET	200 OK	2016-07-02 16:38:56-07	1772019
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 16:39:21-07	1772020
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-02 16:39:27-07	1772022
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 16:39:55-07	1772023
/	198.51.100.199	GET	200 OK	2016-07-02 16:39:05-07	1772024
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-02 16:39:59-07	1772025
/	198.51.100.44	GET	200 OK	2016-07-02 16:39:12-07	1772026
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-02 16:39:29-07	1772027
/	198.51.100.179	GET	200 OK	2016-07-02 16:39:16-07	1772028
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-02 16:40:03-07	1772029
/	198.51.100.194	GET	200 OK	2016-07-02 16:39:17-07	1772030
/article/bears-love-berriesn	198.51.100.194	GET	404 NOT FOUND	2016-07-02 16:39:50-07	1772031
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-02 16:39:40-07	1772032
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-02 16:39:44-07	1772033
/	203.0.113.68	GET	200 OK	2016-07-02 16:39:19-07	1772034
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 16:40:06-07	1772035
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-02 16:39:44-07	1772036
/	203.0.113.156	GET	200 OK	2016-07-02 16:39:21-07	1772037
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-02 16:39:49-07	1772038
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-02 16:40:20-07	1772039
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-02 16:39:42-07	1772040
/	192.0.2.168	GET	200 OK	2016-07-02 16:39:23-07	1772041
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-02 16:40:10-07	1772042
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-02 16:40:23-07	1772043
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-02 16:39:42-07	1772044
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-02 16:40:20-07	1772045
/	198.51.100.108	GET	200 OK	2016-07-02 16:39:33-07	1772046
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-02 16:39:54-07	1772047
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-02 16:39:57-07	1772048
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-02 16:40:05-07	1772049
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-02 16:39:59-07	1772050
/	198.51.100.139	GET	200 OK	2016-07-02 16:39:38-07	1772051
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 16:40:10-07	1772052
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-02 16:40:10-07	1772053
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 16:40:13-07	1772054
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 16:40:03-07	1772055
/	203.0.113.39	GET	200 OK	2016-07-02 16:39:41-07	1772056
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 16:40:11-07	1772057
/	192.0.2.178	GET	200 OK	2016-07-02 16:39:46-07	1772058
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-02 16:40:05-07	1772059
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-02 16:40:42-07	1772060
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 16:40:40-07	1772061
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 16:40:26-07	1772062
/	203.0.113.219	GET	200 OK	2016-07-02 16:39:49-07	1772063
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-02 16:40:05-07	1772064
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-02 16:40:49-07	1772065
/	198.51.100.197	GET	200 OK	2016-07-02 16:39:53-07	1772066
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-02 16:40:40-07	1772067
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 16:40:26-07	1772068
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-02 16:40:08-07	1772069
/	203.0.113.14	GET	200 OK	2016-07-02 16:40:02-07	1772070
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-02 16:40:21-07	1772071
/	203.0.113.26	GET	200 OK	2016-07-02 16:40:11-07	1772072
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-02 16:40:32-07	1772073
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-02 16:40:40-07	1772074
/	192.0.2.38	GET	200 OK	2016-07-02 16:40:12-07	1772075
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-02 16:40:43-07	1772076
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-02 16:40:58-07	1772077
/	192.0.2.175	GET	200 OK	2016-07-02 16:40:17-07	1772078
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-02 16:40:55-07	1772079
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-02 16:40:40-07	1772080
/	203.0.113.70	GET	200 OK	2016-07-02 16:40:21-07	1772081
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-02 16:40:43-07	1772082
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 16:40:36-07	1772083
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 16:40:47-07	1772084
/	198.51.100.154	GET	200 OK	2016-07-02 16:40:31-07	1772085
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-02 16:41:26-07	1772086
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-02 16:41:14-07	1772087
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-02 16:40:59-07	1772088
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-02 16:41:12-07	1772089
/	192.0.2.187	GET	200 OK	2016-07-02 16:40:33-07	1772090
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-02 16:40:57-07	1772091
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-02 16:41:01-07	1772092
/	192.0.2.138	GET	200 OK	2016-07-02 16:40:39-07	1772093
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 16:40:56-07	1772094
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-02 16:41:39-07	1772095
/	203.0.113.195	GET	200 OK	2016-07-02 16:40:42-07	1772096
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-02 16:41:15-07	1772097
/	192.0.2.199	GET	200 OK	2016-07-02 16:40:46-07	1772098
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-02 16:41:05-07	1772099
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 16:41:33-07	1772100
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 16:41:26-07	1772101
/	192.0.2.143	GET	200 OK	2016-07-02 16:40:49-07	1772102
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-02 16:41:42-07	1772103
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-02 16:41:20-07	1772104
/	192.0.2.38	GET	200 OK	2016-07-02 16:40:59-07	1772105
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-02 16:41:27-07	1772106
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-02 16:41:44-07	1772107
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-02 16:41:17-07	1772108
/	198.51.100.45	GET	200 OK	2016-07-02 16:41:09-07	1772109
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 16:41:33-07	1772110
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-02 16:41:42-07	1772111
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 16:41:28-07	1772112
/	192.0.2.54	GET	200 OK	2016-07-02 16:41:12-07	1772113
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-02 16:41:32-07	1772114
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 16:41:59-07	1772115
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-02 16:41:45-07	1772116
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-02 16:41:44-07	1772117
/	203.0.113.47	GET	200 OK	2016-07-02 16:41:19-07	1772118
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-02 16:42:15-07	1772119
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-02 16:42:13-07	1772120
/	192.0.2.150	GET	200 OK	2016-07-02 16:41:25-07	1772121
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 16:42:11-07	1772122
/	198.51.100.40	GET	200 OK	2016-07-02 16:41:32-07	1772123
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-02 16:41:57-07	1772124
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 16:42:08-07	1772125
/	198.51.100.87	GET	200 OK	2016-07-02 16:41:36-07	1772126
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-02 16:41:59-07	1772127
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-02 16:41:57-07	1772128
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-02 16:42:26-07	1772129
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-02 16:42:12-07	1772130
/	198.51.100.82	GET	200 OK	2016-07-02 16:41:43-07	1772131
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-02 16:42:21-07	1772132
/	192.0.2.126	GET	200 OK	2016-07-02 16:41:46-07	1772133
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-02 16:42:05-07	1772134
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-02 16:42:43-07	1772135
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 16:42:12-07	1772136
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 16:42:19-07	1772137
/	192.0.2.96	GET	200 OK	2016-07-02 16:41:52-07	1772138
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-02 16:42:17-07	1772139
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 16:42:14-07	1772140
/	192.0.2.137	GET	200 OK	2016-07-02 16:41:58-07	1772141
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 16:42:46-07	1772142
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 16:42:52-07	1772143
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 16:42:48-07	1772144
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 16:42:15-07	1772145
/	192.0.2.249	GET	200 OK	2016-07-02 16:42:01-07	1772146
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-02 16:42:33-07	1772147
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 16:42:45-07	1772148
/	192.0.2.123	GET	200 OK	2016-07-02 16:42:04-07	1772149
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-02 16:42:36-07	1772150
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-02 16:43:03-07	1772151
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 16:42:37-07	1772152
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 16:42:24-07	1772153
/	198.51.100.27	GET	200 OK	2016-07-02 16:42:10-07	1772154
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 16:42:37-07	1772155
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-02 16:43:02-07	1772156
/	192.0.2.222	GET	200 OK	2016-07-02 16:42:14-07	1772157
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-02 16:42:54-07	1772158
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-02 16:43:14-07	1772159
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-02 16:42:35-07	1772160
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-02 16:42:43-07	1772161
/	198.51.100.207	GET	200 OK	2016-07-02 16:42:22-07	1772162
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-02 16:42:40-07	1772163
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 16:43:22-07	1772164
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-02 16:43:06-07	1772165
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-02 16:42:53-07	1772166
/	198.51.100.122	GET	200 OK	2016-07-02 16:42:28-07	1772167
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 16:43:14-07	1772168
/	198.51.100.224	GET	200 OK	2016-07-02 16:42:35-07	1772169
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-02 16:43:01-07	1772170
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 16:43:28-07	1772171
/	192.0.2.145	GET	200 OK	2016-07-02 16:42:45-07	1772172
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-02 16:43:22-07	1772173
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-02 16:43:13-07	1772174
/	198.51.100.88	GET	200 OK	2016-07-02 16:42:51-07	1772175
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-02 16:43:21-07	1772176
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 16:43:22-07	1772177
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-02 16:43:09-07	1772178
/	192.0.2.150	GET	200 OK	2016-07-02 16:43:01-07	1772179
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 16:43:34-07	1772180
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 16:43:41-07	1772181
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-02 16:43:46-07	1772182
/article/so-many-bearsy	192.0.2.150	GET	404 NOT FOUND	2016-07-02 16:43:29-07	1772183
/	198.51.100.216	GET	200 OK	2016-07-02 16:43:02-07	1772184
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-02 16:43:26-07	1772185
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-02 16:43:42-07	1772186
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-02 16:43:33-07	1772187
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-02 16:43:55-07	1772188
/	198.51.100.96	GET	200 OK	2016-07-02 16:43:05-07	1772189
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 16:43:26-07	1772190
/	192.0.2.100	GET	200 OK	2016-07-02 16:43:13-07	1772191
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-02 16:43:35-07	1772192
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-02 16:43:59-07	1772193
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-02 16:43:29-07	1772194
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-02 16:43:44-07	1772195
/	198.51.100.209	GET	200 OK	2016-07-02 16:43:19-07	1772196
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-02 16:43:55-07	1772197
/	198.51.100.245	GET	200 OK	2016-07-02 16:43:28-07	1772198
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-02 16:44:05-07	1772199
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-02 16:44:25-07	1772200
/	192.0.2.200	GET	200 OK	2016-07-02 16:43:33-07	1772201
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 16:43:57-07	1772202
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 16:44:02-07	1772203
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-02 16:44:20-07	1772204
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 16:44:22-07	1772205
/	198.51.100.58	GET	200 OK	2016-07-02 16:43:43-07	1772206
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 16:44:34-07	1772207
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 16:44:38-07	1772208
/	203.0.113.7	GET	200 OK	2016-07-02 16:43:50-07	1772209
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-02 16:44:41-07	1772210
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-02 16:44:29-07	1772211
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-02 16:44:09-07	1772212
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-02 16:44:27-07	1772213
/	198.51.100.39	GET	200 OK	2016-07-02 16:43:58-07	1772214
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 16:44:37-07	1772215
/	198.51.100.116	GET	200 OK	2016-07-02 16:43:59-07	1772216
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-02 16:44:41-07	1772217
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-02 16:44:37-07	1772218
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-02 16:44:19-07	1772219
/	198.51.100.211	GET	200 OK	2016-07-02 16:44:05-07	1772220
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 16:45:05-07	1772221
/	192.0.2.3	GET	200 OK	2016-07-02 16:44:13-07	1772222
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 16:44:28-07	1772223
/	198.51.100.56	GET	200 OK	2016-07-02 16:44:21-07	1772224
/article/media-obsessed-with-bearsh	198.51.100.56	GET	404 NOT FOUND	2016-07-02 16:45:18-07	1772225
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-02 16:44:59-07	1772226
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-02 16:45:19-07	1772227
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 16:44:50-07	1772228
/	198.51.100.220	GET	200 OK	2016-07-02 16:44:26-07	1772229
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 16:44:58-07	1772230
/	192.0.2.111	GET	200 OK	2016-07-02 16:44:33-07	1772231
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-02 16:44:49-07	1772232
/	198.51.100.129	GET	200 OK	2016-07-02 16:44:37-07	1772233
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-02 16:45:19-07	1772234
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-02 16:45:30-07	1772235
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-02 16:45:25-07	1772236
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-02 16:44:52-07	1772237
/	198.51.100.250	GET	200 OK	2016-07-02 16:44:45-07	1772238
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-02 16:45:25-07	1772239
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-02 16:45:38-07	1772240
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-02 16:45:18-07	1772241
/	198.51.100.202	GET	200 OK	2016-07-02 16:44:50-07	1772242
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-02 16:45:15-07	1772243
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-02 16:45:31-07	1772244
/	192.0.2.72	GET	200 OK	2016-07-02 16:44:51-07	1772245
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 16:45:42-07	1772246
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 16:45:17-07	1772247
/	203.0.113.119	GET	200 OK	2016-07-02 16:45:00-07	1772248
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 16:45:27-07	1772249
/	192.0.2.235	GET	200 OK	2016-07-02 16:45:03-07	1772250
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 16:46:03-07	1772251
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 16:45:58-07	1772252
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 16:45:59-07	1772253
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 16:45:46-07	1772254
/	198.51.100.140	GET	200 OK	2016-07-02 16:45:04-07	1772255
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 16:45:38-07	1772256
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-02 16:46:02-07	1772257
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 16:45:58-07	1772258
/	203.0.113.64	GET	200 OK	2016-07-02 16:45:10-07	1772259
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-02 16:46:05-07	1772260
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 16:45:47-07	1772261
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-02 16:46:09-07	1772262
/	203.0.113.114	GET	200 OK	2016-07-02 16:45:16-07	1772263
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-02 16:45:33-07	1772264
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-02 16:45:33-07	1772265
/	203.0.113.43	GET	200 OK	2016-07-02 16:45:22-07	1772266
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 16:45:57-07	1772267
/	192.0.2.42	GET	200 OK	2016-07-02 16:45:29-07	1772268
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-02 16:46:03-07	1772269
/	203.0.113.158	GET	200 OK	2016-07-02 16:45:31-07	1772270
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-02 16:46:17-07	1772271
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-02 16:46:10-07	1772272
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-02 16:46:27-07	1772273
/	198.51.100.91	GET	200 OK	2016-07-02 16:45:40-07	1772274
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-02 16:46:36-07	1772275
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-02 16:46:20-07	1772276
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 16:45:57-07	1772277
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 16:46:34-07	1772278
/	203.0.113.70	GET	200 OK	2016-07-02 16:45:42-07	1772279
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 16:46:17-07	1772280
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 16:46:04-07	1772281
/	198.51.100.151	GET	200 OK	2016-07-02 16:45:47-07	1772282
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-02 16:46:07-07	1772283
/	198.51.100.161	GET	200 OK	2016-07-02 16:45:56-07	1772284
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-02 16:46:15-07	1772285
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-02 16:46:12-07	1772286
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-02 16:46:16-07	1772287
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-02 16:46:52-07	1772288
/	198.51.100.11	GET	200 OK	2016-07-02 16:46:06-07	1772289
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 16:46:28-07	1772290
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 16:46:24-07	1772291
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 16:46:48-07	1772292
/	192.0.2.198	GET	200 OK	2016-07-02 16:46:10-07	1772293
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-02 16:46:49-07	1772294
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-02 16:46:29-07	1772295
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-02 16:46:59-07	1772296
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-02 16:46:35-07	1772297
/	192.0.2.240	GET	200 OK	2016-07-02 16:46:19-07	1772298
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-02 16:46:42-07	1772299
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-02 16:47:16-07	1772300
/	198.51.100.148	GET	200 OK	2016-07-02 16:46:28-07	1772301
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-02 16:47:06-07	1772302
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-02 16:47:02-07	1772303
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 16:47:27-07	1772304
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-02 16:47:18-07	1772305
/	203.0.113.106	GET	200 OK	2016-07-02 16:46:32-07	1772306
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-02 16:46:56-07	1772307
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-02 16:47:17-07	1772308
/	203.0.113.74	GET	200 OK	2016-07-02 16:46:35-07	1772309
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-02 16:47:19-07	1772310
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-02 16:47:14-07	1772311
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-02 16:47:18-07	1772312
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-02 16:47:17-07	1772313
/	203.0.113.212	GET	200 OK	2016-07-02 16:46:39-07	1772314
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-02 16:47:13-07	1772315
/	198.51.100.216	GET	200 OK	2016-07-02 16:46:42-07	1772316
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-02 16:47:31-07	1772317
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-02 16:47:03-07	1772318
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-02 16:47:42-07	1772319
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-02 16:47:16-07	1772320
/	192.0.2.61	GET	200 OK	2016-07-02 16:46:47-07	1772321
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 16:47:12-07	1772322
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-02 16:47:32-07	1772323
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 16:47:04-07	1772324
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-02 16:47:13-07	1772325
/	203.0.113.5	GET	200 OK	2016-07-02 16:46:49-07	1772326
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-02 16:47:48-07	1772327
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 16:47:06-07	1772328
/	192.0.2.23	GET	200 OK	2016-07-02 16:46:58-07	1772329
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 16:47:23-07	1772330
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 16:47:32-07	1772331
/	203.0.113.55	GET	200 OK	2016-07-02 16:47:04-07	1772332
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 16:47:52-07	1772333
/	203.0.113.81	GET	200 OK	2016-07-02 16:47:06-07	1772334
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 16:47:44-07	1772335
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 16:47:36-07	1772336
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-02 16:47:41-07	1772337
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 16:48:02-07	1772338
/	192.0.2.79	GET	200 OK	2016-07-02 16:47:16-07	1772339
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 16:47:49-07	1772340
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 16:48:02-07	1772341
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 16:47:40-07	1772342
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-02 16:47:42-07	1772343
/	192.0.2.72	GET	200 OK	2016-07-02 16:47:24-07	1772344
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 16:48:20-07	1772345
/	203.0.113.247	GET	200 OK	2016-07-02 16:47:31-07	1772346
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 16:48:28-07	1772347
/	198.51.100.18	GET	200 OK	2016-07-02 16:47:38-07	1772348
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-02 16:48:08-07	1772349
/	203.0.113.129	GET	200 OK	2016-07-02 16:47:41-07	1772350
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-02 16:48:04-07	1772351
/	203.0.113.105	GET	200 OK	2016-07-02 16:47:46-07	1772352
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-02 16:48:06-07	1772353
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-02 16:48:41-07	1772354
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 16:48:02-07	1772355
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 16:48:36-07	1772356
/	198.51.100.70	GET	200 OK	2016-07-02 16:47:55-07	1772357
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-02 16:48:36-07	1772358
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-02 16:48:23-07	1772359
/	198.51.100.215	GET	200 OK	2016-07-02 16:48:02-07	1772360
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-02 16:48:26-07	1772361
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-02 16:48:31-07	1772362
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-02 16:48:20-07	1772363
/	192.0.2.138	GET	200 OK	2016-07-02 16:48:07-07	1772364
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-02 16:49:07-07	1772365
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 16:48:26-07	1772366
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-02 16:48:22-07	1772367
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-02 16:48:57-07	1772368
/	198.51.100.83	GET	200 OK	2016-07-02 16:48:16-07	1772369
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 16:48:35-07	1772370
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-02 16:49:15-07	1772371
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 16:48:58-07	1772372
/	198.51.100.92	GET	200 OK	2016-07-02 16:48:25-07	1772373
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-02 16:49:15-07	1772374
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-02 16:48:47-07	1772375
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-02 16:48:43-07	1772376
/	198.51.100.118	GET	200 OK	2016-07-02 16:48:28-07	1772377
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-02 16:48:46-07	1772378
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-02 16:49:18-07	1772379
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-02 16:48:53-07	1772380
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-02 16:49:26-07	1772381
/	198.51.100.62	GET	200 OK	2016-07-02 16:48:32-07	1772382
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 16:48:57-07	1772383
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-02 16:49:13-07	1772384
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 16:49:23-07	1772385
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-02 16:49:09-07	1772386
/	192.0.2.100	GET	200 OK	2016-07-02 16:48:42-07	1772387
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 16:49:09-07	1772388
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 16:49:25-07	1772389
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-02 16:49:13-07	1772390
/	192.0.2.22	GET	200 OK	2016-07-02 16:48:45-07	1772391
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-02 16:49:43-07	1772392
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-02 16:49:29-07	1772393
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-02 16:49:19-07	1772394
/	203.0.113.88	GET	200 OK	2016-07-02 16:48:46-07	1772395
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 16:49:41-07	1772396
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-02 16:49:02-07	1772397
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-02 16:49:07-07	1772398
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-02 16:49:03-07	1772399
/	203.0.113.188	GET	200 OK	2016-07-02 16:48:49-07	1772400
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 16:49:13-07	1772401
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-02 16:49:17-07	1772403
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-02 16:49:23-07	1772404
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-02 16:49:42-07	1772405
/	198.51.100.206	GET	200 OK	2016-07-02 16:48:56-07	1772406
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-02 16:49:34-07	1772407
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-02 16:49:52-07	1772408
/	198.51.100.160	GET	200 OK	2016-07-02 16:48:57-07	1772409
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-02 16:49:42-07	1772410
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 16:49:55-07	1772411
/	198.51.100.237	GET	200 OK	2016-07-02 16:49:00-07	1772412
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-02 16:49:31-07	1772413
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-02 16:49:26-07	1772414
/	203.0.113.223	GET	200 OK	2016-07-02 16:49:01-07	1772415
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-02 16:49:52-07	1772416
/	203.0.113.230	GET	200 OK	2016-07-02 16:49:06-07	1772417
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-02 16:49:49-07	1772418
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-02 16:49:59-07	1772419
/article/bears-love-berriesj	203.0.113.230	GET	404 NOT FOUND	2016-07-02 16:49:28-07	1772420
/	203.0.113.90	GET	200 OK	2016-07-02 16:49:08-07	1772421
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 16:49:57-07	1772422
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-02 16:49:51-07	1772423
/	198.51.100.164	GET	200 OK	2016-07-02 16:49:16-07	1772424
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-02 16:49:41-07	1772425
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-02 16:49:47-07	1772426
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 16:49:37-07	1772427
/	192.0.2.102	GET	200 OK	2016-07-02 16:49:20-07	1772428
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-02 16:49:48-07	1772429
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-02 16:49:43-07	1772430
/	203.0.113.175	GET	200 OK	2016-07-02 16:49:26-07	1772431
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-02 16:50:12-07	1772432
/	198.51.100.39	GET	200 OK	2016-07-02 16:49:29-07	1772433
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-02 16:50:28-07	1772434
/	203.0.113.104	GET	200 OK	2016-07-02 16:49:32-07	1772435
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-02 16:49:53-07	1772436
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-02 16:50:08-07	1772437
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-02 16:50:32-07	1772438
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-02 16:49:56-07	1772439
/	198.51.100.23	GET	200 OK	2016-07-02 16:49:40-07	1772440
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-02 16:50:06-07	1772441
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-02 16:49:56-07	1772442
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-02 16:50:34-07	1772443
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-02 16:49:57-07	1772444
/	192.0.2.28	GET	200 OK	2016-07-02 16:49:41-07	1772445
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-02 16:50:41-07	1772446
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-02 16:49:56-07	1772447
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-02 16:50:10-07	1772448
/	203.0.113.153	GET	200 OK	2016-07-02 16:49:51-07	1772449
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-02 16:50:37-07	1772450
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 16:50:50-07	1772451
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 16:50:14-07	1772452
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-02 16:50:44-07	1772453
/	198.51.100.218	GET	200 OK	2016-07-02 16:49:59-07	1772454
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 16:50:56-07	1772455
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-02 16:50:53-07	1772456
/	192.0.2.235	GET	200 OK	2016-07-02 16:50:01-07	1772457
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-02 16:50:25-07	1772458
/	192.0.2.121	GET	200 OK	2016-07-02 16:50:09-07	1772459
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-02 16:50:44-07	1772460
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-02 16:51:01-07	1772461
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-02 16:50:26-07	1772462
/	203.0.113.85	GET	200 OK	2016-07-02 16:50:19-07	1772463
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 16:51:13-07	1772464
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 16:50:57-07	1772465
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-02 16:51:12-07	1772466
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 16:50:57-07	1772467
/	192.0.2.132	GET	200 OK	2016-07-02 16:50:29-07	1772468
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 16:51:26-07	1772469
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 16:51:21-07	1772470
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 16:50:55-07	1772471
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-02 16:50:59-07	1772472
/	192.0.2.100	GET	200 OK	2016-07-02 16:50:35-07	1772473
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-02 16:50:50-07	1772474
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-02 16:51:19-07	1772475
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 16:51:07-07	1772476
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-02 16:51:20-07	1772477
/	203.0.113.31	GET	200 OK	2016-07-02 16:50:37-07	1772478
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-02 16:50:55-07	1772479
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-02 16:51:20-07	1772480
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 16:51:11-07	1772481
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-02 16:51:32-07	1772482
/	203.0.113.92	GET	200 OK	2016-07-02 16:50:43-07	1772483
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-02 16:51:39-07	1772484
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-02 16:51:39-07	1772485
/	198.51.100.225	GET	200 OK	2016-07-02 16:50:52-07	1772486
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 16:51:30-07	1772487
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-02 16:51:07-07	1772488
/	192.0.2.135	GET	200 OK	2016-07-02 16:51:02-07	1772489
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-02 16:51:50-07	1772490
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-02 16:51:55-07	1772491
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-02 16:51:32-07	1772492
/	203.0.113.82	GET	200 OK	2016-07-02 16:51:10-07	1772493
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-02 16:52:01-07	1772494
/	203.0.113.222	GET	200 OK	2016-07-02 16:51:16-07	1772495
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-02 16:51:53-07	1772496
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-02 16:51:41-07	1772497
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-02 16:52:01-07	1772498
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 16:51:41-07	1772499
/	192.0.2.180	GET	200 OK	2016-07-02 16:51:19-07	1772500
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 16:52:09-07	1772501
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 16:52:06-07	1772502
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 16:51:54-07	1772503
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 16:52:08-07	1772504
/	203.0.113.170	GET	200 OK	2016-07-02 16:51:20-07	1772505
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 16:52:11-07	1772506
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 16:52:04-07	1772507
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-02 16:52:19-07	1772508
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-02 16:52:09-07	1772509
/	192.0.2.174	GET	200 OK	2016-07-02 16:51:28-07	1772510
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-02 16:51:54-07	1772511
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-02 16:51:44-07	1772512
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-02 16:51:45-07	1772513
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 16:52:05-07	1772514
/	198.51.100.124	GET	200 OK	2016-07-02 16:51:32-07	1772515
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 16:52:27-07	1772516
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 16:52:07-07	1772517
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-02 16:52:29-07	1772518
/article/trouble-for-troubledi	198.51.100.124	GET	404 NOT FOUND	2016-07-02 16:52:01-07	1772519
/	203.0.113.4	GET	200 OK	2016-07-02 16:51:42-07	1772520
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 16:52:12-07	1772521
/	198.51.100.183	GET	200 OK	2016-07-02 16:51:49-07	1772522
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 16:52:24-07	1772523
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-02 16:52:37-07	1772524
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-02 16:52:19-07	1772525
/	198.51.100.25	GET	200 OK	2016-07-02 16:51:59-07	1772526
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-02 16:52:54-07	1772527
/	198.51.100.38	GET	200 OK	2016-07-02 16:52:06-07	1772528
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-02 16:52:24-07	1772529
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-02 16:52:28-07	1772530
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-02 16:52:59-07	1772531
/	198.51.100.93	GET	200 OK	2016-07-02 16:52:08-07	1772532
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-02 16:52:40-07	1772533
/	203.0.113.77	GET	200 OK	2016-07-02 16:52:11-07	1772534
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-02 16:53:01-07	1772535
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 16:53:03-07	1772536
/	203.0.113.165	GET	200 OK	2016-07-02 16:52:14-07	1772537
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-02 16:52:48-07	1772538
/	203.0.113.98	GET	200 OK	2016-07-02 16:52:19-07	1772539
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-02 16:52:56-07	1772540
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 16:53:13-07	1772541
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-02 16:53:05-07	1772542
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 16:52:34-07	1772543
/	203.0.113.71	GET	200 OK	2016-07-02 16:52:23-07	1772544
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 16:53:12-07	1772545
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 16:53:09-07	1772546
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-02 16:52:47-07	1772547
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 16:52:40-07	1772548
/	198.51.100.228	GET	200 OK	2016-07-02 16:52:25-07	1772549
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 16:52:57-07	1772550
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-02 16:53:05-07	1772551
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 16:53:08-07	1772552
/	192.0.2.7	GET	200 OK	2016-07-02 16:52:26-07	1772553
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-02 16:53:10-07	1772554
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 16:53:25-07	1772555
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-02 16:52:43-07	1772556
/	192.0.2.60	GET	200 OK	2016-07-02 16:52:28-07	1772557
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 16:53:18-07	1772558
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 16:52:51-07	1772559
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-02 16:53:17-07	1772560
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 16:52:51-07	1772561
/	198.51.100.44	GET	200 OK	2016-07-02 16:52:37-07	1772562
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-02 16:53:21-07	1772563
/	198.51.100.101	GET	200 OK	2016-07-02 16:52:47-07	1772564
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 16:53:28-07	1772565
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-02 16:53:45-07	1772566
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-02 16:53:37-07	1772567
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 16:53:13-07	1772568
/	192.0.2.60	GET	200 OK	2016-07-02 16:52:49-07	1772569
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-02 16:53:22-07	1772570
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 16:53:28-07	1772571
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 16:53:29-07	1772572
/	203.0.113.21	GET	200 OK	2016-07-02 16:52:50-07	1772573
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-02 16:53:45-07	1772574
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 16:53:50-07	1772575
/	203.0.113.91	GET	200 OK	2016-07-02 16:52:53-07	1772576
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-02 16:53:44-07	1772577
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-02 16:53:14-07	1772578
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-02 16:53:31-07	1772579
/	203.0.113.113	GET	200 OK	2016-07-02 16:52:54-07	1772580
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-02 16:53:30-07	1772581
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-02 16:53:35-07	1772582
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-02 16:53:44-07	1772583
/	198.51.100.207	GET	200 OK	2016-07-02 16:52:55-07	1772584
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-02 16:53:23-07	1772585
/	203.0.113.246	GET	200 OK	2016-07-02 16:52:57-07	1772586
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-02 16:53:25-07	1772587
/	198.51.100.141	GET	200 OK	2016-07-02 16:53:06-07	1772588
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-02 16:53:37-07	1772589
/	192.0.2.197	GET	200 OK	2016-07-02 16:53:14-07	1772590
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-02 16:53:45-07	1772591
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-02 16:53:42-07	1772592
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-02 16:54:10-07	1772593
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-02 16:53:52-07	1772594
/	198.51.100.150	GET	200 OK	2016-07-02 16:53:23-07	1772595
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 16:53:51-07	1772596
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-02 16:54:07-07	1772597
/	192.0.2.251	GET	200 OK	2016-07-02 16:53:29-07	1772598
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 16:54:22-07	1772599
/	192.0.2.55	GET	200 OK	2016-07-02 16:53:32-07	1772600
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 16:54:05-07	1772601
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-02 16:54:05-07	1772602
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-02 16:54:29-07	1772603
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-02 16:54:04-07	1772604
/	192.0.2.71	GET	200 OK	2016-07-02 16:53:40-07	1772605
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-02 16:54:19-07	1772606
/	203.0.113.67	GET	200 OK	2016-07-02 16:53:45-07	1772607
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-02 16:54:25-07	1772608
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-02 16:54:43-07	1772609
/	198.51.100.98	GET	200 OK	2016-07-02 16:53:48-07	1772610
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 16:54:11-07	1772611
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-02 16:54:33-07	1772612
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 16:54:33-07	1772613
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 16:54:22-07	1772614
/	203.0.113.81	GET	200 OK	2016-07-02 16:53:54-07	1772615
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-02 16:54:50-07	1772616
/	198.51.100.169	GET	200 OK	2016-07-02 16:54:00-07	1772617
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 16:54:54-07	1772618
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-02 16:54:46-07	1772619
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-02 16:54:26-07	1772620
/	192.0.2.60	GET	200 OK	2016-07-02 16:54:04-07	1772621
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-02 16:54:30-07	1772622
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-02 16:55:04-07	1772623
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 16:55:03-07	1772624
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 16:54:40-07	1772625
/	198.51.100.78	GET	200 OK	2016-07-02 16:54:11-07	1772626
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-02 16:54:38-07	1772627
/	203.0.113.69	GET	200 OK	2016-07-02 16:54:21-07	1772628
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-02 16:55:08-07	1772629
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 16:54:44-07	1772630
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-02 16:55:05-07	1772631
/	192.0.2.185	GET	200 OK	2016-07-02 16:54:31-07	1772632
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 16:55:27-07	1772633
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-02 16:54:55-07	1772634
/	198.51.100.67	GET	200 OK	2016-07-02 16:54:34-07	1772635
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 16:55:08-07	1772636
/	203.0.113.196	GET	200 OK	2016-07-02 16:54:35-07	1772637
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-02 16:55:04-07	1772638
/	192.0.2.251	GET	200 OK	2016-07-02 16:54:38-07	1772639
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 16:54:59-07	1772640
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-02 16:55:21-07	1772641
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-02 16:55:35-07	1772642
/	198.51.100.226	GET	200 OK	2016-07-02 16:54:45-07	1772643
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-02 16:55:30-07	1772644
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-02 16:55:07-07	1772645
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-02 16:55:00-07	1772646
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-02 16:55:34-07	1772647
/	192.0.2.179	GET	200 OK	2016-07-02 16:54:49-07	1772648
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-02 16:55:21-07	1772649
/	198.51.100.124	GET	200 OK	2016-07-02 16:54:57-07	1772650
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 16:55:46-07	1772651
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-02 16:55:31-07	1772652
/	198.51.100.235	GET	200 OK	2016-07-02 16:55:00-07	1772653
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 16:55:57-07	1772654
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 16:55:39-07	1772655
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-02 16:55:24-07	1772656
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 16:55:36-07	1772657
/	192.0.2.1	GET	200 OK	2016-07-02 16:55:10-07	1772658
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-02 16:55:32-07	1772659
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-02 16:55:53-07	1772660
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 16:55:43-07	1772661
/	192.0.2.156	GET	200 OK	2016-07-02 16:55:19-07	1772662
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-02 16:55:36-07	1772663
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-02 16:56:18-07	1772664
/	192.0.2.163	GET	200 OK	2016-07-02 16:55:20-07	1772665
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-02 16:55:43-07	1772666
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-02 16:56:08-07	1772667
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-02 16:56:05-07	1772668
/	198.51.100.32	GET	200 OK	2016-07-02 16:55:28-07	1772669
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-02 16:55:49-07	1772670
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 16:55:54-07	1772671
/	192.0.2.133	GET	200 OK	2016-07-02 16:55:33-07	1772672
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-02 16:56:33-07	1772673
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-02 16:55:50-07	1772674
/article/bears-love-berriesu	192.0.2.133	GET	404 NOT FOUND	2016-07-02 16:56:23-07	1772675
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-02 16:56:21-07	1772676
/	203.0.113.70	GET	200 OK	2016-07-02 16:55:35-07	1772677
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 16:56:34-07	1772678
/	203.0.113.133	GET	200 OK	2016-07-02 16:55:41-07	1772679
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-02 16:56:38-07	1772680
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-02 16:56:18-07	1772681
/	203.0.113.22	GET	200 OK	2016-07-02 16:55:42-07	1772682
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 16:56:01-07	1772683
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 16:56:11-07	1772684
/	192.0.2.134	GET	200 OK	2016-07-02 16:55:48-07	1772685
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 16:56:27-07	1772686
/	198.51.100.43	GET	200 OK	2016-07-02 18:42:01-07	1776773
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 16:56:07-07	1772687
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 16:56:21-07	1772688
/	198.51.100.138	GET	200 OK	2016-07-02 16:55:52-07	1772689
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 16:56:30-07	1772690
/	203.0.113.139	GET	200 OK	2016-07-02 16:55:57-07	1772691
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-02 16:56:32-07	1772692
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 16:56:14-07	1772693
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-02 16:56:19-07	1772694
/	198.51.100.152	GET	200 OK	2016-07-02 16:55:58-07	1772695
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 16:56:41-07	1772696
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-02 16:56:17-07	1772697
/	203.0.113.43	GET	200 OK	2016-07-02 16:56:03-07	1772698
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-02 16:56:27-07	1772699
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 16:56:36-07	1772700
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-02 16:56:20-07	1772701
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-02 16:56:27-07	1772702
/	198.51.100.240	GET	200 OK	2016-07-02 16:56:12-07	1772703
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-02 16:56:37-07	1772704
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-02 16:56:47-07	1772705
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 16:56:42-07	1772706
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 16:57:12-07	1772707
/	203.0.113.179	GET	200 OK	2016-07-02 16:56:15-07	1772708
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-02 16:56:46-07	1772709
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-02 16:56:37-07	1772710
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-02 16:57:07-07	1772711
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-02 16:57:02-07	1772712
/	198.51.100.31	GET	200 OK	2016-07-02 16:56:22-07	1772713
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-02 16:57:20-07	1772714
/	198.51.100.57	GET	200 OK	2016-07-02 16:56:23-07	1772715
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 16:56:45-07	1772716
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-02 16:57:09-07	1772717
/	198.51.100.57	GET	200 OK	2016-07-02 16:56:27-07	1772718
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 16:56:45-07	1772719
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-02 16:56:51-07	1772720
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-02 16:57:20-07	1772721
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 16:57:02-07	1772722
/	192.0.2.116	GET	200 OK	2016-07-02 16:56:32-07	1772723
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-02 16:57:18-07	1772724
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-02 16:57:09-07	1772725
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-02 16:56:48-07	1772726
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-02 16:56:54-07	1772727
/	203.0.113.94	GET	200 OK	2016-07-02 16:56:40-07	1772728
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-02 16:57:15-07	1772729
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-02 16:57:38-07	1772730
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-02 16:57:03-07	1772731
/	198.51.100.248	GET	200 OK	2016-07-02 16:56:46-07	1772732
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-02 16:57:28-07	1772733
/	203.0.113.84	GET	200 OK	2016-07-02 16:56:52-07	1772734
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-02 16:57:31-07	1772735
/	198.51.100.14	GET	200 OK	2016-07-02 16:57:02-07	1772736
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 16:57:48-07	1772737
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-02 16:57:54-07	1772738
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 16:57:45-07	1772739
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 16:57:58-07	1772740
/	198.51.100.59	GET	200 OK	2016-07-02 16:57:12-07	1772741
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 16:58:07-07	1772742
/	192.0.2.188	GET	200 OK	2016-07-02 16:57:16-07	1772743
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 16:57:35-07	1772744
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-02 16:57:32-07	1772745
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-02 16:57:38-07	1772746
/	198.51.100.235	GET	200 OK	2016-07-02 16:57:23-07	1772747
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-02 16:58:06-07	1772748
/	203.0.113.213	GET	200 OK	2016-07-02 16:57:30-07	1772749
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-02 16:58:19-07	1772750
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-02 16:58:08-07	1772751
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-02 16:58:14-07	1772752
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-02 16:58:11-07	1772753
/	198.51.100.136	GET	200 OK	2016-07-02 16:57:40-07	1772754
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-02 16:58:30-07	1772755
/article/bears-love-berriesk	198.51.100.136	GET	404 NOT FOUND	2016-07-02 16:58:37-07	1772756
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 16:58:06-07	1772757
/	192.0.2.98	GET	200 OK	2016-07-02 16:57:41-07	1772758
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-02 16:58:38-07	1772759
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-02 16:58:30-07	1772760
/	192.0.2.103	GET	200 OK	2016-07-02 16:57:50-07	1772761
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 16:58:41-07	1772762
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 16:58:47-07	1772763
/	192.0.2.192	GET	200 OK	2016-07-02 16:57:54-07	1772764
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 16:58:31-07	1772765
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-02 16:58:41-07	1772766
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-02 16:58:10-07	1772767
/	192.0.2.15	GET	200 OK	2016-07-02 16:58:02-07	1772768
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-02 16:58:47-07	1772769
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-02 16:58:56-07	1772770
/	198.51.100.186	GET	200 OK	2016-07-02 16:58:06-07	1772771
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-02 16:58:42-07	1772772
/	198.51.100.182	GET	200 OK	2016-07-02 16:58:12-07	1772773
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 16:58:38-07	1772774
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 16:58:31-07	1772775
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 16:58:54-07	1772776
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 16:58:43-07	1772777
/	198.51.100.126	GET	200 OK	2016-07-02 16:58:18-07	1772778
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 16:58:47-07	1772779
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 16:58:48-07	1772780
/	198.51.100.143	GET	200 OK	2016-07-02 16:58:21-07	1772781
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 16:58:44-07	1772782
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-02 16:58:36-07	1772783
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 16:59:17-07	1772784
/	203.0.113.214	GET	200 OK	2016-07-02 16:58:29-07	1772785
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-02 16:59:11-07	1772786
/	192.0.2.63	GET	200 OK	2016-07-02 16:58:34-07	1772787
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-02 16:59:16-07	1772788
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-02 16:59:24-07	1772789
/	198.51.100.116	GET	200 OK	2016-07-02 16:58:42-07	1772790
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-02 16:59:39-07	1772791
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-02 16:59:13-07	1772792
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-02 16:59:23-07	1772793
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-02 16:59:08-07	1772794
/	192.0.2.81	GET	200 OK	2016-07-02 16:58:45-07	1772795
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-02 16:59:17-07	1772796
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-02 16:59:10-07	1772797
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-02 16:59:29-07	1772798
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 16:59:45-07	1772799
/	198.51.100.31	GET	200 OK	2016-07-02 16:58:47-07	1772800
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 16:59:34-07	1772801
/	198.51.100.236	GET	200 OK	2016-07-02 16:58:54-07	1772802
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 16:59:54-07	1772803
/	198.51.100.38	GET	200 OK	2016-07-02 16:58:58-07	1772804
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-02 16:59:49-07	1772805
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-02 16:59:40-07	1772806
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-02 16:59:13-07	1772807
/	198.51.100.90	GET	200 OK	2016-07-02 16:59:07-07	1772808
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-02 16:59:24-07	1772809
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-02 16:59:24-07	1772810
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-02 16:59:31-07	1772811
/	192.0.2.107	GET	200 OK	2016-07-02 16:59:13-07	1772812
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 16:59:47-07	1772813
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 16:59:46-07	1772814
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 17:00:02-07	1772815
/	198.51.100.69	GET	200 OK	2016-07-02 16:59:20-07	1772816
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 16:59:39-07	1772817
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 16:59:39-07	1772818
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-02 17:00:05-07	1772819
/	203.0.113.239	GET	200 OK	2016-07-02 16:59:25-07	1772820
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-02 16:59:51-07	1772821
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-02 17:00:06-07	1772822
/	203.0.113.238	GET	200 OK	2016-07-02 16:59:30-07	1772823
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-02 16:59:53-07	1772824
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-02 16:59:52-07	1772825
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 17:00:04-07	1772826
/	198.51.100.22	GET	200 OK	2016-07-02 16:59:39-07	1772827
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-02 17:00:19-07	1772828
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-02 17:00:01-07	1772829
/	203.0.113.85	GET	200 OK	2016-07-02 16:59:41-07	1772830
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-02 17:00:36-07	1772831
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-02 17:00:07-07	1772832
/	192.0.2.23	GET	200 OK	2016-07-02 16:59:47-07	1772833
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-02 17:00:08-07	1772834
/	192.0.2.149	GET	200 OK	2016-07-02 16:59:53-07	1772835
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-02 17:00:33-07	1772836
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 17:00:30-07	1772837
/	192.0.2.163	GET	200 OK	2016-07-02 16:59:59-07	1772838
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-02 17:00:25-07	1772839
/	192.0.2.199	GET	200 OK	2016-07-02 17:00:07-07	1772840
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 17:00:34-07	1772841
/	192.0.2.15	GET	200 OK	2016-07-02 17:00:16-07	1772842
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-02 17:01:13-07	1772843
/	192.0.2.87	GET	200 OK	2016-07-02 17:00:18-07	1772844
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-02 17:00:53-07	1772845
/	192.0.2.134	GET	200 OK	2016-07-02 17:00:24-07	1772846
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 17:01:21-07	1772847
/	192.0.2.97	GET	200 OK	2016-07-02 17:00:30-07	1772848
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-02 17:00:46-07	1772849
/	192.0.2.101	GET	200 OK	2016-07-02 17:00:40-07	1772850
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 17:01:13-07	1772851
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-02 17:01:23-07	1772852
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 17:01:38-07	1772853
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 17:01:30-07	1772854
/	192.0.2.122	GET	200 OK	2016-07-02 17:00:42-07	1772855
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-02 17:01:16-07	1772856
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-02 17:01:39-07	1772857
/	192.0.2.94	GET	200 OK	2016-07-02 17:00:49-07	1772858
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-02 17:01:28-07	1772859
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-02 17:01:34-07	1772860
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 17:01:39-07	1772861
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 17:01:45-07	1772862
/	198.51.100.215	GET	200 OK	2016-07-02 17:00:57-07	1772863
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-02 17:01:23-07	1772864
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-02 17:01:43-07	1772865
/	198.51.100.130	GET	200 OK	2016-07-02 17:01:00-07	1772866
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 17:01:27-07	1772867
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 17:01:27-07	1772868
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-02 17:01:30-07	1772869
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-02 17:01:41-07	1772870
/	192.0.2.69	GET	200 OK	2016-07-02 17:01:10-07	1772871
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-02 17:01:53-07	1772872
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 17:01:43-07	1772873
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 17:01:41-07	1772874
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-02 17:01:27-07	1772875
/	198.51.100.231	GET	200 OK	2016-07-02 17:01:11-07	1772876
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-02 17:01:56-07	1772877
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-02 17:02:11-07	1772878
/	192.0.2.135	GET	200 OK	2016-07-02 17:01:17-07	1772879
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-02 17:01:54-07	1772880
/	198.51.100.110	GET	200 OK	2016-07-02 17:01:27-07	1772881
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-02 17:02:06-07	1772882
/	203.0.113.127	GET	200 OK	2016-07-02 17:01:37-07	1772883
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 17:01:56-07	1772884
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 17:02:26-07	1772885
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 17:02:03-07	1772886
/	192.0.2.210	GET	200 OK	2016-07-02 17:01:38-07	1772887
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-02 17:02:08-07	1772888
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-02 17:02:12-07	1772889
/	203.0.113.164	GET	200 OK	2016-07-02 17:01:46-07	1772890
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-02 17:02:19-07	1772891
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 17:02:26-07	1772892
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-02 17:02:06-07	1772893
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-02 17:02:36-07	1772894
/	192.0.2.171	GET	200 OK	2016-07-02 17:01:55-07	1772895
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-02 17:02:43-07	1772896
/	198.51.100.178	GET	200 OK	2016-07-02 17:01:56-07	1772897
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 17:02:46-07	1772898
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-02 17:02:46-07	1772899
/	198.51.100.237	GET	200 OK	2016-07-02 17:02:05-07	1772900
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-02 17:03:03-07	1772901
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-02 17:02:26-07	1772902
/	198.51.100.226	GET	200 OK	2016-07-02 17:02:08-07	1772903
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-02 17:02:58-07	1772904
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-02 17:02:49-07	1772905
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-02 17:03:00-07	1772906
/	203.0.113.231	GET	200 OK	2016-07-02 17:02:15-07	1772907
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-02 17:03:09-07	1772908
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 17:03:08-07	1772909
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 17:02:55-07	1772910
/	198.51.100.238	GET	200 OK	2016-07-02 17:02:18-07	1772911
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-02 17:02:43-07	1772912
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-02 17:03:12-07	1772913
/	198.51.100.21	GET	200 OK	2016-07-02 17:02:22-07	1772914
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-02 17:03:18-07	1772915
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 17:03:16-07	1772916
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 17:03:12-07	1772917
/	198.51.100.236	GET	200 OK	2016-07-02 17:02:29-07	1772918
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-02 17:03:07-07	1772919
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 17:03:11-07	1772920
/	203.0.113.211	GET	200 OK	2016-07-02 17:02:36-07	1772921
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 17:03:10-07	1772922
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-02 17:03:31-07	1772923
/	198.51.100.164	GET	200 OK	2016-07-02 17:02:46-07	1772924
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-02 17:03:43-07	1772925
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 17:03:07-07	1772926
/	203.0.113.126	GET	200 OK	2016-07-02 17:02:50-07	1772927
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-02 17:03:28-07	1772928
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-02 17:03:17-07	1772929
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-02 17:03:32-07	1772930
/	198.51.100.151	GET	200 OK	2016-07-02 17:02:54-07	1772931
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-02 17:03:41-07	1772932
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 17:03:41-07	1772933
/	192.0.2.21	GET	200 OK	2016-07-02 17:03:04-07	1772934
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 17:03:26-07	1772935
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-02 17:03:42-07	1772936
/	203.0.113.82	GET	200 OK	2016-07-02 17:03:07-07	1772937
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-02 17:03:27-07	1772938
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 17:03:41-07	1772939
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-02 17:03:51-07	1772940
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-02 17:03:27-07	1772941
/	198.51.100.89	GET	200 OK	2016-07-02 17:03:13-07	1772942
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-02 17:03:47-07	1772943
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-02 17:04:11-07	1772944
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-02 17:04:07-07	1772945
/	203.0.113.213	GET	200 OK	2016-07-02 17:03:19-07	1772946
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-02 17:04:09-07	1772947
/	192.0.2.36	GET	200 OK	2016-07-02 17:03:28-07	1772948
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-02 17:04:04-07	1772949
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-02 17:04:11-07	1772950
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 17:04:00-07	1772951
/	198.51.100.30	GET	200 OK	2016-07-02 17:03:36-07	1772952
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 17:04:07-07	1772953
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 17:04:07-07	1772954
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-02 17:04:35-07	1772955
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 17:04:02-07	1772956
/	192.0.2.235	GET	200 OK	2016-07-02 17:03:40-07	1772957
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 17:03:55-07	1772958
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-02 17:04:00-07	1772959
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-02 17:04:08-07	1772960
/	203.0.113.181	GET	200 OK	2016-07-02 17:03:49-07	1772961
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-02 17:04:47-07	1772962
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 17:04:25-07	1772963
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-02 17:04:08-07	1772964
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-02 17:04:05-07	1772965
/	198.51.100.75	GET	200 OK	2016-07-02 17:03:55-07	1772966
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-02 17:04:40-07	1772967
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-02 17:04:31-07	1772968
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 17:04:22-07	1772969
/	192.0.2.208	GET	200 OK	2016-07-02 17:04:04-07	1772970
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 17:04:28-07	1772971
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-02 17:04:42-07	1772972
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 17:04:31-07	1772973
/	203.0.113.159	GET	200 OK	2016-07-02 17:04:10-07	1772974
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-02 17:05:09-07	1772975
/	192.0.2.49	GET	200 OK	2016-07-02 17:04:12-07	1772976
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-02 17:04:37-07	1772977
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-02 17:04:45-07	1772978
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-02 17:04:44-07	1772979
/	192.0.2.22	GET	200 OK	2016-07-02 17:04:16-07	1772980
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 17:04:58-07	1772981
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 17:04:54-07	1772982
/	203.0.113.227	GET	200 OK	2016-07-02 17:04:20-07	1772983
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-02 17:04:51-07	1772984
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-02 17:04:40-07	1772985
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 17:05:12-07	1772986
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-02 17:05:16-07	1772987
/	192.0.2.4	GET	200 OK	2016-07-02 17:04:27-07	1772988
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-02 17:05:08-07	1772989
/	198.51.100.58	GET	200 OK	2016-07-02 17:04:28-07	1772990
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 17:05:00-07	1772991
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 17:05:10-07	1772992
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-02 17:05:25-07	1772993
/	192.0.2.154	GET	200 OK	2016-07-02 17:04:30-07	1772994
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-02 17:05:01-07	1772995
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-02 17:05:12-07	1772996
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 17:04:47-07	1772997
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-02 17:05:29-07	1772998
/	203.0.113.220	GET	200 OK	2016-07-02 17:04:39-07	1772999
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-02 17:05:05-07	1773000
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-02 17:05:12-07	1773001
/	198.51.100.51	GET	200 OK	2016-07-02 17:04:46-07	1773002
/article/goats-eat-googlesv	198.51.100.51	GET	404 NOT FOUND	2016-07-02 17:05:14-07	1773003
/	203.0.113.173	GET	200 OK	2016-07-02 17:04:48-07	1773004
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-02 17:05:24-07	1773005
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 17:05:35-07	1773006
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-02 17:05:17-07	1773007
/	192.0.2.1	GET	200 OK	2016-07-02 17:04:54-07	1773008
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 17:05:33-07	1773009
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-02 17:05:34-07	1773010
/	192.0.2.87	GET	200 OK	2016-07-02 17:05:03-07	1773011
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 17:05:33-07	1773012
/	198.51.100.62	GET	200 OK	2016-07-02 17:05:06-07	1773013
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 17:06:00-07	1773014
/	203.0.113.190	GET	200 OK	2016-07-02 17:05:10-07	1773015
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-02 17:05:49-07	1773016
/	203.0.113.95	GET	200 OK	2016-07-02 17:05:19-07	1773017
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 17:06:17-07	1773018
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-02 17:05:34-07	1773019
/	198.51.100.89	GET	200 OK	2016-07-02 17:05:27-07	1773020
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-02 17:06:23-07	1773021
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-02 17:05:55-07	1773022
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-02 17:06:07-07	1773023
/	203.0.113.109	GET	200 OK	2016-07-02 17:05:33-07	1773024
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-02 17:05:59-07	1773025
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-02 17:05:59-07	1773026
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 17:06:13-07	1773027
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 17:06:31-07	1773028
/	192.0.2.252	GET	200 OK	2016-07-02 17:05:37-07	1773029
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-02 17:06:35-07	1773030
/	203.0.113.226	GET	200 OK	2016-07-02 17:05:41-07	1773031
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-02 17:06:03-07	1773032
/	203.0.113.88	GET	200 OK	2016-07-02 17:05:46-07	1773033
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 17:06:30-07	1773034
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 17:06:21-07	1773035
/	203.0.113.182	GET	200 OK	2016-07-02 17:05:56-07	1773036
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-02 17:06:27-07	1773037
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-02 17:06:21-07	1773038
/	203.0.113.8	GET	200 OK	2016-07-02 17:05:59-07	1773039
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 17:06:54-07	1773040
/	203.0.113.163	GET	200 OK	2016-07-02 17:06:03-07	1773041
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-02 17:06:46-07	1773042
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-02 17:06:19-07	1773043
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-02 17:06:50-07	1773044
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-02 17:06:45-07	1773045
/	198.51.100.182	GET	200 OK	2016-07-02 17:06:10-07	1773046
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-02 17:07:10-07	1773047
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 17:06:29-07	1773048
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-02 17:06:53-07	1773049
/	203.0.113.122	GET	200 OK	2016-07-02 17:06:14-07	1773050
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-02 17:06:31-07	1773051
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-02 17:07:09-07	1773052
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-02 17:07:04-07	1773053
/	192.0.2.66	GET	200 OK	2016-07-02 17:06:19-07	1773054
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 17:06:53-07	1773055
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-02 17:07:05-07	1773056
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-02 17:07:13-07	1773057
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 17:06:55-07	1773058
/	203.0.113.108	GET	200 OK	2016-07-02 17:06:25-07	1773059
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-02 17:06:41-07	1773060
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-02 17:07:13-07	1773061
/	192.0.2.82	GET	200 OK	2016-07-02 17:06:29-07	1773062
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-02 17:06:53-07	1773063
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-02 17:07:11-07	1773064
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-02 17:07:08-07	1773065
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 17:07:29-07	1773066
/	192.0.2.192	GET	200 OK	2016-07-02 17:06:35-07	1773067
/	203.0.113.88	GET	200 OK	2016-07-02 19:05:48-07	1777627
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 17:07:11-07	1773068
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 17:06:55-07	1773069
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-02 17:07:19-07	1773070
/	203.0.113.245	GET	200 OK	2016-07-02 17:06:43-07	1773071
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-02 17:07:34-07	1773072
/	198.51.100.30	GET	200 OK	2016-07-02 17:06:46-07	1773073
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 17:07:37-07	1773074
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 17:07:04-07	1773075
/	192.0.2.5	GET	200 OK	2016-07-02 17:06:55-07	1773076
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-02 17:07:48-07	1773077
/	198.51.100.141	GET	200 OK	2016-07-02 17:07:01-07	1773078
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-02 17:07:36-07	1773079
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-02 17:07:40-07	1773080
/	203.0.113.251	GET	200 OK	2016-07-02 17:07:02-07	1773081
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-02 17:07:36-07	1773082
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-02 17:07:38-07	1773083
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-02 17:07:41-07	1773084
/	203.0.113.9	GET	200 OK	2016-07-02 17:07:04-07	1773085
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-02 17:07:59-07	1773086
/	192.0.2.109	GET	200 OK	2016-07-02 17:07:07-07	1773087
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-02 17:07:38-07	1773088
/	203.0.113.81	GET	200 OK	2016-07-02 17:07:16-07	1773089
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 17:07:32-07	1773090
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 17:07:34-07	1773091
/	198.51.100.220	GET	200 OK	2016-07-02 17:07:23-07	1773092
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 17:07:47-07	1773093
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 17:08:22-07	1773094
/	192.0.2.205	GET	200 OK	2016-07-02 17:07:25-07	1773095
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-02 17:07:49-07	1773096
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-02 17:07:40-07	1773097
/	198.51.100.252	GET	200 OK	2016-07-02 17:07:32-07	1773098
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-02 17:08:25-07	1773099
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 17:08:13-07	1773100
/	203.0.113.230	GET	200 OK	2016-07-02 17:07:37-07	1773101
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-02 17:08:09-07	1773102
/	198.51.100.18	GET	200 OK	2016-07-02 17:07:44-07	1773103
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 17:08:41-07	1773104
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-02 17:08:05-07	1773105
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-02 17:08:22-07	1773106
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-02 17:08:01-07	1773107
/	198.51.100.206	GET	200 OK	2016-07-02 17:07:45-07	1773108
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 17:08:04-07	1773109
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-02 17:08:12-07	1773110
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-02 17:08:32-07	1773111
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-02 17:08:10-07	1773112
/	203.0.113.27	GET	200 OK	2016-07-02 17:07:48-07	1773113
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-02 17:08:28-07	1773114
/	203.0.113.80	GET	200 OK	2016-07-02 17:07:52-07	1773115
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 17:08:44-07	1773116
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 17:08:42-07	1773117
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-02 17:08:13-07	1773118
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-02 17:08:43-07	1773119
/	192.0.2.161	GET	200 OK	2016-07-02 17:07:53-07	1773120
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 17:08:50-07	1773121
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-02 17:08:29-07	1773122
/	192.0.2.190	GET	200 OK	2016-07-02 17:07:55-07	1773123
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-02 17:08:48-07	1773124
/	198.51.100.129	GET	200 OK	2016-07-02 17:08:04-07	1773125
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 17:08:54-07	1773126
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-02 17:08:28-07	1773127
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-02 17:08:49-07	1773128
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-02 17:08:30-07	1773129
/	192.0.2.18	GET	200 OK	2016-07-02 17:08:12-07	1773130
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-02 17:08:38-07	1773131
/	192.0.2.55	GET	200 OK	2016-07-02 17:08:18-07	1773132
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-02 17:08:43-07	1773133
/	203.0.113.99	GET	200 OK	2016-07-02 17:08:24-07	1773134
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-02 17:08:45-07	1773135
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-02 17:08:55-07	1773136
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-02 17:08:55-07	1773137
/	203.0.113.177	GET	200 OK	2016-07-02 17:08:32-07	1773138
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-02 17:08:47-07	1773139
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 17:09:18-07	1773140
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-02 17:08:50-07	1773141
/	203.0.113.8	GET	200 OK	2016-07-02 17:08:41-07	1773142
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 17:09:02-07	1773143
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-02 17:09:41-07	1773144
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-02 17:09:29-07	1773145
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-02 17:08:57-07	1773146
/	198.51.100.254	GET	200 OK	2016-07-02 17:08:48-07	1773147
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 17:09:38-07	1773148
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-02 17:09:04-07	1773149
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 17:09:13-07	1773150
/	198.51.100.26	GET	200 OK	2016-07-02 17:08:50-07	1773151
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-02 17:09:16-07	1773152
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-02 17:09:43-07	1773153
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-02 17:09:14-07	1773154
/	203.0.113.128	GET	200 OK	2016-07-02 17:08:52-07	1773155
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-02 17:09:35-07	1773156
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-02 17:09:18-07	1773157
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-02 17:09:47-07	1773158
/	192.0.2.159	GET	200 OK	2016-07-02 17:08:59-07	1773159
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 17:09:19-07	1773160
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-02 17:09:58-07	1773161
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-02 17:09:38-07	1773162
/	192.0.2.29	GET	200 OK	2016-07-02 19:08:03-07	1777723
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-02 17:09:15-07	1773163
/	203.0.113.7	GET	200 OK	2016-07-02 17:09:02-07	1773164
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-02 17:09:30-07	1773165
/	203.0.113.121	GET	200 OK	2016-07-02 17:09:07-07	1773166
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-02 17:09:39-07	1773167
/	203.0.113.195	GET	200 OK	2016-07-02 17:09:15-07	1773168
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 17:09:58-07	1773169
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-02 17:09:33-07	1773170
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-02 17:09:40-07	1773171
/	198.51.100.205	GET	200 OK	2016-07-02 17:09:18-07	1773172
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-02 17:10:10-07	1773173
/	192.0.2.36	GET	200 OK	2016-07-02 17:09:19-07	1773174
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-02 17:09:55-07	1773175
/	203.0.113.198	GET	200 OK	2016-07-02 17:09:24-07	1773176
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 17:10:12-07	1773177
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-02 17:09:54-07	1773178
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-02 17:09:57-07	1773179
/	192.0.2.229	GET	200 OK	2016-07-02 17:09:34-07	1773180
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-02 17:10:03-07	1773181
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-02 17:10:08-07	1773182
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-02 17:10:33-07	1773183
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-02 17:10:13-07	1773184
/	203.0.113.29	GET	200 OK	2016-07-02 17:09:39-07	1773185
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 17:10:27-07	1773186
/	192.0.2.207	GET	200 OK	2016-07-02 17:09:49-07	1773187
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-02 17:10:33-07	1773188
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-02 17:10:29-07	1773189
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-02 17:10:18-07	1773190
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 17:10:46-07	1773191
/	203.0.113.135	GET	200 OK	2016-07-02 17:09:52-07	1773192
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-02 17:10:44-07	1773193
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-02 17:10:14-07	1773194
/	203.0.113.244	GET	200 OK	2016-07-02 17:09:56-07	1773195
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 17:10:54-07	1773196
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-02 17:10:37-07	1773197
/	192.0.2.240	GET	200 OK	2016-07-02 17:10:06-07	1773198
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-02 17:10:42-07	1773199
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-02 17:10:38-07	1773200
/	198.51.100.99	GET	200 OK	2016-07-02 17:10:09-07	1773201
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 17:11:07-07	1773202
/	203.0.113.95	GET	200 OK	2016-07-02 17:10:19-07	1773203
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-02 17:11:07-07	1773204
/	198.51.100.140	GET	200 OK	2016-07-02 17:10:21-07	1773205
/article/candidate-is-jerky	198.51.100.140	GET	404 NOT FOUND	2016-07-02 17:11:17-07	1773206
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-02 17:10:51-07	1773207
/	203.0.113.29	GET	200 OK	2016-07-02 17:10:22-07	1773208
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 17:11:17-07	1773209
/	192.0.2.7	GET	200 OK	2016-07-02 17:10:30-07	1773210
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-02 17:11:13-07	1773211
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-02 17:10:59-07	1773212
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-02 17:11:07-07	1773213
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-02 17:10:54-07	1773214
/	198.51.100.165	GET	200 OK	2016-07-02 17:10:34-07	1773215
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 17:10:57-07	1773216
/	198.51.100.29	GET	200 OK	2016-07-02 17:10:44-07	1773217
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-02 17:11:09-07	1773218
/	198.51.100.82	GET	200 OK	2016-07-02 17:10:47-07	1773219
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-02 17:11:19-07	1773220
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 17:11:42-07	1773221
/	198.51.100.156	GET	200 OK	2016-07-02 17:10:52-07	1773222
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 17:11:26-07	1773223
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-02 17:11:17-07	1773224
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 17:11:10-07	1773225
/	198.51.100.163	GET	200 OK	2016-07-02 17:10:53-07	1773226
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-02 17:11:09-07	1773227
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-02 17:11:50-07	1773228
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-02 17:11:19-07	1773229
/	198.51.100.172	GET	200 OK	2016-07-02 17:11:03-07	1773230
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-02 17:12:03-07	1773231
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-02 17:11:18-07	1773232
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 17:11:34-07	1773233
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-02 17:11:44-07	1773234
/	198.51.100.210	GET	200 OK	2016-07-02 17:11:11-07	1773235
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-02 17:11:50-07	1773236
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-02 17:11:30-07	1773237
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-02 17:11:44-07	1773238
/	192.0.2.238	GET	200 OK	2016-07-02 17:11:18-07	1773239
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-02 17:12:11-07	1773240
/	198.51.100.172	GET	200 OK	2016-07-02 17:11:22-07	1773241
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-02 17:11:51-07	1773242
/	192.0.2.231	GET	200 OK	2016-07-02 17:11:31-07	1773243
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-02 17:12:10-07	1773244
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-02 17:11:51-07	1773245
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-02 17:11:56-07	1773246
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-02 17:12:02-07	1773247
/	198.51.100.14	GET	200 OK	2016-07-02 17:11:40-07	1773248
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-02 17:12:26-07	1773249
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-02 17:12:30-07	1773250
/	192.0.2.108	GET	200 OK	2016-07-02 17:11:50-07	1773251
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-02 17:12:41-07	1773252
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-02 17:12:14-07	1773253
/	203.0.113.54	GET	200 OK	2016-07-02 17:11:51-07	1773254
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-02 17:12:42-07	1773255
/	198.51.100.222	GET	200 OK	2016-07-02 17:11:56-07	1773256
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-02 17:12:26-07	1773257
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 17:12:16-07	1773258
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 17:12:24-07	1773259
/	203.0.113.172	GET	200 OK	2016-07-02 17:12:04-07	1773260
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-02 17:12:28-07	1773261
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-02 17:12:50-07	1773262
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-02 17:12:42-07	1773263
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-02 17:12:30-07	1773264
/	198.51.100.16	GET	200 OK	2016-07-02 17:12:10-07	1773265
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-02 17:13:04-07	1773266
/	198.51.100.212	GET	200 OK	2016-07-02 17:12:15-07	1773267
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-02 17:12:48-07	1773268
/	192.0.2.24	GET	200 OK	2016-07-02 17:12:20-07	1773269
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-02 17:12:48-07	1773270
/	198.51.100.39	GET	200 OK	2016-07-02 17:12:21-07	1773271
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-02 17:12:41-07	1773272
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 17:13:12-07	1773273
/	203.0.113.229	GET	200 OK	2016-07-02 17:12:29-07	1773274
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-02 17:13:11-07	1773275
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 17:13:06-07	1773276
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-02 17:12:47-07	1773277
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-02 17:13:11-07	1773278
/	198.51.100.165	GET	200 OK	2016-07-02 17:12:33-07	1773279
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 17:12:59-07	1773280
/	192.0.2.183	GET	200 OK	2016-07-02 17:12:38-07	1773281
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 17:12:57-07	1773282
/	192.0.2.42	GET	200 OK	2016-07-02 17:12:45-07	1773283
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-02 17:13:38-07	1773284
/	192.0.2.150	GET	200 OK	2016-07-02 17:12:46-07	1773285
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 17:13:02-07	1773286
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 17:13:45-07	1773287
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-02 17:13:14-07	1773288
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 17:13:08-07	1773289
/	203.0.113.245	GET	200 OK	2016-07-02 17:12:54-07	1773290
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-02 17:13:16-07	1773291
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-02 17:13:32-07	1773292
/	192.0.2.240	GET	200 OK	2016-07-02 17:13:00-07	1773293
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-02 17:13:18-07	1773294
/	192.0.2.94	GET	200 OK	2016-07-02 17:13:04-07	1773295
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-02 17:13:46-07	1773296
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-02 17:13:26-07	1773297
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 17:13:32-07	1773298
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-02 17:13:22-07	1773299
/	203.0.113.167	GET	200 OK	2016-07-02 17:13:14-07	1773300
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-02 17:14:09-07	1773301
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-02 17:14:09-07	1773302
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-02 17:13:33-07	1773303
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-02 17:14:08-07	1773304
/	203.0.113.111	GET	200 OK	2016-07-02 17:13:18-07	1773305
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-02 17:14:18-07	1773306
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-02 17:14:10-07	1773307
/	192.0.2.110	GET	200 OK	2016-07-02 17:13:20-07	1773308
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-02 17:13:35-07	1773309
/	203.0.113.180	GET	200 OK	2016-07-02 17:13:27-07	1773310
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-02 17:13:54-07	1773311
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-02 17:14:18-07	1773312
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-02 17:14:16-07	1773313
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-02 17:14:12-07	1773314
/	192.0.2.18	GET	200 OK	2016-07-02 17:13:31-07	1773315
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-02 17:14:02-07	1773316
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 17:14:19-07	1773317
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-02 17:13:47-07	1773318
/	203.0.113.191	GET	200 OK	2016-07-02 17:13:32-07	1773319
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-02 17:14:23-07	1773320
/	198.51.100.107	GET	200 OK	2016-07-02 17:13:36-07	1773321
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-02 17:14:29-07	1773322
/	203.0.113.131	GET	200 OK	2016-07-02 17:13:42-07	1773323
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-02 17:14:37-07	1773324
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-02 17:14:08-07	1773325
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 17:14:01-07	1773326
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-02 17:14:42-07	1773327
/	198.51.100.1	GET	200 OK	2016-07-02 17:13:50-07	1773328
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-02 17:14:32-07	1773329
/	192.0.2.153	GET	200 OK	2016-07-02 17:13:52-07	1773330
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-02 17:14:09-07	1773331
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-02 17:14:39-07	1773332
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-02 17:14:21-07	1773333
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-02 17:14:44-07	1773334
/	203.0.113.45	GET	200 OK	2016-07-02 17:13:59-07	1773335
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-02 17:14:41-07	1773336
/	203.0.113.111	GET	200 OK	2016-07-02 17:14:07-07	1773337
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-02 17:15:04-07	1773338
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 17:15:05-07	1773339
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-02 17:15:04-07	1773340
/	192.0.2.126	GET	200 OK	2016-07-02 17:14:10-07	1773341
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 17:14:52-07	1773342
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 17:14:39-07	1773343
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 17:14:38-07	1773344
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 17:15:02-07	1773345
/	198.51.100.243	GET	200 OK	2016-07-02 17:14:16-07	1773346
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-02 17:14:38-07	1773347
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-02 17:15:08-07	1773348
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-02 17:14:32-07	1773349
/	192.0.2.150	GET	200 OK	2016-07-02 17:14:24-07	1773350
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-02 17:14:58-07	1773351
/	192.0.2.59	GET	200 OK	2016-07-02 17:14:27-07	1773352
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-02 17:15:24-07	1773353
/	203.0.113.171	GET	200 OK	2016-07-02 17:14:35-07	1773354
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 17:15:20-07	1773355
/	192.0.2.245	GET	200 OK	2016-07-02 17:14:43-07	1773356
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-02 17:15:02-07	1773357
/	198.51.100.94	GET	200 OK	2016-07-02 17:14:52-07	1773358
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 17:15:37-07	1773359
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 17:15:25-07	1773360
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 17:15:32-07	1773361
/	198.51.100.121	GET	200 OK	2016-07-02 17:14:57-07	1773362
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-02 17:15:57-07	1773363
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-02 17:15:43-07	1773364
/	198.51.100.59	GET	200 OK	2016-07-02 17:15:07-07	1773365
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 17:15:58-07	1773366
/	198.51.100.71	GET	200 OK	2016-07-02 17:15:17-07	1773367
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-02 17:16:16-07	1773368
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-02 17:15:47-07	1773369
/	203.0.113.192	GET	200 OK	2016-07-02 17:15:25-07	1773370
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 17:15:50-07	1773371
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-02 17:15:51-07	1773372
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-02 17:15:41-07	1773373
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-02 17:16:03-07	1773374
/	198.51.100.132	GET	200 OK	2016-07-02 17:15:34-07	1773375
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-02 17:16:05-07	1773376
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-02 17:16:28-07	1773377
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-02 17:16:23-07	1773378
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-02 17:16:11-07	1773379
/	198.51.100.165	GET	200 OK	2016-07-02 17:15:40-07	1773380
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 17:16:00-07	1773381
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-02 17:16:21-07	1773382
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 17:15:55-07	1773383
/	203.0.113.222	GET	200 OK	2016-07-02 17:15:46-07	1773384
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-02 17:16:44-07	1773385
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-02 17:16:22-07	1773386
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-02 17:16:40-07	1773387
/	198.51.100.102	GET	200 OK	2016-07-02 17:15:51-07	1773388
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 17:16:07-07	1773389
/	203.0.113.159	GET	200 OK	2016-07-02 17:15:54-07	1773390
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-02 17:16:51-07	1773391
/	198.51.100.36	GET	200 OK	2016-07-02 17:15:56-07	1773392
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 17:16:16-07	1773393
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 17:16:36-07	1773394
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-02 17:16:44-07	1773395
/	198.51.100.198	GET	200 OK	2016-07-02 17:15:58-07	1773396
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-02 17:16:31-07	1773397
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-02 17:16:49-07	1773398
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 17:16:17-07	1773399
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 17:16:20-07	1773400
/	203.0.113.83	GET	200 OK	2016-07-02 17:16:03-07	1773401
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-02 17:16:37-07	1773402
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-02 17:16:29-07	1773403
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-02 17:16:35-07	1773404
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-02 17:16:30-07	1773405
/	203.0.113.196	GET	200 OK	2016-07-02 17:16:04-07	1773406
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 17:17:04-07	1773407
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 17:16:50-07	1773408
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 17:16:26-07	1773409
/	198.51.100.125	GET	200 OK	2016-07-02 17:16:10-07	1773410
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-02 17:17:02-07	1773411
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-02 17:16:56-07	1773412
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 17:16:41-07	1773413
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-02 17:16:28-07	1773414
/	192.0.2.232	GET	200 OK	2016-07-02 17:16:16-07	1773415
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-02 17:16:35-07	1773416
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 17:16:34-07	1773417
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 17:17:13-07	1773418
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-02 17:17:01-07	1773419
/	192.0.2.22	GET	200 OK	2016-07-02 17:16:23-07	1773420
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 17:16:53-07	1773421
/	192.0.2.119	GET	200 OK	2016-07-02 17:16:29-07	1773422
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 17:17:26-07	1773423
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 17:16:49-07	1773424
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 17:17:23-07	1773425
/	192.0.2.84	GET	200 OK	2016-07-02 17:16:39-07	1773426
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-02 17:17:16-07	1773427
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 17:17:31-07	1773428
/	192.0.2.54	GET	200 OK	2016-07-02 17:16:49-07	1773429
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-02 17:17:46-07	1773430
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 17:17:49-07	1773431
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-02 17:17:42-07	1773432
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-02 17:17:09-07	1773433
/	203.0.113.240	GET	200 OK	2016-07-02 17:16:58-07	1773434
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-02 17:17:48-07	1773435
/	192.0.2.31	GET	200 OK	2016-07-02 17:17:05-07	1773436
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 17:17:30-07	1773437
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-02 17:17:45-07	1773438
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-02 17:17:22-07	1773439
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-02 17:17:43-07	1773440
/	203.0.113.181	GET	200 OK	2016-07-02 17:17:12-07	1773441
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-02 17:17:48-07	1773442
/	192.0.2.13	GET	200 OK	2016-07-02 17:17:18-07	1773443
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 17:17:53-07	1773444
/	198.51.100.40	GET	200 OK	2016-07-02 17:17:21-07	1773445
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 17:17:44-07	1773446
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-02 17:17:52-07	1773447
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-02 17:17:46-07	1773448
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 17:17:37-07	1773449
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-02 17:17:56-07	1773451
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-02 17:18:07-07	1773452
/	198.51.100.189	GET	200 OK	2016-07-02 17:17:37-07	1773453
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-02 17:18:20-07	1773454
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-02 17:18:25-07	1773455
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-02 17:18:31-07	1773456
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-02 17:18:28-07	1773457
/	203.0.113.143	GET	200 OK	2016-07-02 17:17:42-07	1773458
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-02 17:18:30-07	1773459
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-02 17:17:57-07	1773460
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-02 17:18:14-07	1773461
/	192.0.2.38	GET	200 OK	2016-07-02 17:17:44-07	1773462
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-02 17:18:04-07	1773463
/	192.0.2.186	GET	200 OK	2016-07-02 17:17:52-07	1773464
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-02 17:18:49-07	1773465
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-02 17:18:50-07	1773466
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-02 17:18:29-07	1773467
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-02 17:18:44-07	1773468
/	203.0.113.76	GET	200 OK	2016-07-02 17:17:54-07	1773469
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-02 17:18:47-07	1773470
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-02 17:18:12-07	1773471
/	198.51.100.115	GET	200 OK	2016-07-02 17:17:56-07	1773472
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-02 17:18:36-07	1773473
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-02 17:18:33-07	1773474
/	198.51.100.125	GET	200 OK	2016-07-02 17:18:03-07	1773475
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-02 17:18:25-07	1773476
/	198.51.100.134	GET	200 OK	2016-07-02 17:18:11-07	1773477
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 17:18:35-07	1773478
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-02 17:19:01-07	1773479
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-02 17:18:35-07	1773480
/	198.51.100.84	GET	200 OK	2016-07-02 17:18:14-07	1773481
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-02 17:18:44-07	1773482
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 17:19:11-07	1773483
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-02 17:18:35-07	1773484
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-02 17:18:52-07	1773485
/	198.51.100.18	GET	200 OK	2016-07-02 17:18:23-07	1773486
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-02 17:19:22-07	1773487
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-02 17:18:47-07	1773488
/	203.0.113.58	GET	200 OK	2016-07-02 17:18:31-07	1773489
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-02 17:19:11-07	1773490
/	192.0.2.99	GET	200 OK	2016-07-02 17:18:33-07	1773491
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-02 17:19:12-07	1773492
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-02 17:19:30-07	1773493
/	192.0.2.118	GET	200 OK	2016-07-02 17:18:37-07	1773494
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-02 17:18:53-07	1773495
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-02 17:19:18-07	1773496
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-02 17:19:16-07	1773497
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-02 17:19:14-07	1773498
/	192.0.2.113	GET	200 OK	2016-07-02 17:18:43-07	1773499
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-02 17:19:04-07	1773500
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-02 17:19:07-07	1773501
/	192.0.2.12	GET	200 OK	2016-07-02 17:18:50-07	1773502
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 17:19:29-07	1773503
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-02 17:19:13-07	1773504
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 17:19:35-07	1773505
/	192.0.2.69	GET	200 OK	2016-07-02 17:18:54-07	1773506
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 17:19:37-07	1773507
/article/bears-love-berriesb	192.0.2.69	GET	404 NOT FOUND	2016-07-02 17:19:09-07	1773508
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-02 17:19:11-07	1773509
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 17:19:32-07	1773510
/	192.0.2.160	GET	200 OK	2016-07-02 17:19:00-07	1773511
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-02 17:19:23-07	1773512
/	198.51.100.192	GET	200 OK	2016-07-02 17:19:07-07	1773513
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 17:19:36-07	1773514
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-02 17:19:43-07	1773515
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 17:19:59-07	1773516
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 17:19:36-07	1773517
/	198.51.100.187	GET	200 OK	2016-07-02 17:19:08-07	1773518
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-02 17:19:46-07	1773519
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-02 17:19:30-07	1773520
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-02 17:19:59-07	1773521
/	192.0.2.183	GET	200 OK	2016-07-02 17:19:11-07	1773522
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-02 17:20:05-07	1773523
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-02 17:20:05-07	1773524
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-02 17:19:31-07	1773525
/	198.51.100.113	GET	200 OK	2016-07-02 17:19:20-07	1773526
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 17:19:38-07	1773527
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-02 17:20:06-07	1773528
/	203.0.113.207	GET	200 OK	2016-07-02 17:19:29-07	1773529
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 17:20:26-07	1773530
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-02 17:20:06-07	1773531
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 17:19:58-07	1773532
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-02 17:20:04-07	1773533
/	203.0.113.62	GET	200 OK	2016-07-02 17:19:39-07	1773534
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 17:20:04-07	1773535
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 17:19:58-07	1773536
/	203.0.113.142	GET	200 OK	2016-07-02 17:19:44-07	1773537
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-02 17:20:16-07	1773538
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-02 17:20:04-07	1773539
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-02 17:20:04-07	1773540
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-02 17:20:07-07	1773541
/	198.51.100.121	GET	200 OK	2016-07-02 17:19:49-07	1773542
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 17:20:48-07	1773543
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-02 17:20:14-07	1773544
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 17:20:19-07	1773545
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 17:20:18-07	1773546
/	203.0.113.54	GET	200 OK	2016-07-02 17:19:54-07	1773547
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 17:20:11-07	1773548
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-02 17:20:42-07	1773549
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-02 17:20:32-07	1773550
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 17:20:47-07	1773551
/	203.0.113.126	GET	200 OK	2016-07-02 17:20:02-07	1773552
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-02 17:20:36-07	1773553
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-02 17:20:47-07	1773554
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-02 17:21:02-07	1773555
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-02 17:20:53-07	1773556
/	198.51.100.23	GET	200 OK	2016-07-02 17:20:09-07	1773557
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-02 17:20:32-07	1773558
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-02 17:20:43-07	1773559
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-02 17:20:48-07	1773560
/	198.51.100.169	GET	200 OK	2016-07-02 17:20:17-07	1773561
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 17:20:58-07	1773562
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 17:20:59-07	1773563
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 17:21:03-07	1773564
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-02 17:21:13-07	1773565
/	203.0.113.44	GET	200 OK	2016-07-02 17:20:25-07	1773566
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-02 17:21:02-07	1773567
/	203.0.113.215	GET	200 OK	2016-07-02 17:20:29-07	1773568
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 17:21:08-07	1773569
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 17:21:20-07	1773570
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-02 17:21:26-07	1773571
/	198.51.100.8	GET	200 OK	2016-07-02 17:20:37-07	1773572
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-02 17:21:00-07	1773573
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 17:21:35-07	1773574
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-02 17:20:54-07	1773575
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 17:21:28-07	1773576
/	192.0.2.92	GET	200 OK	2016-07-02 17:20:41-07	1773577
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-02 17:20:58-07	1773578
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 17:21:35-07	1773579
/	192.0.2.169	GET	200 OK	2016-07-02 17:20:43-07	1773580
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 17:21:23-07	1773581
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 17:21:09-07	1773582
/	192.0.2.2	GET	200 OK	2016-07-02 17:20:46-07	1773583
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-02 17:21:31-07	1773584
/	198.51.100.56	GET	200 OK	2016-07-02 17:20:54-07	1773585
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-02 17:21:25-07	1773586
/	198.51.100.118	GET	200 OK	2016-07-02 17:21:03-07	1773587
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-02 17:21:34-07	1773588
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-02 17:21:40-07	1773589
/	198.51.100.129	GET	200 OK	2016-07-02 17:21:04-07	1773590
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-02 17:21:20-07	1773591
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-02 17:21:45-07	1773592
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-02 17:21:46-07	1773593
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-02 17:21:58-07	1773594
/	203.0.113.33	GET	200 OK	2016-07-02 17:21:13-07	1773595
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-02 17:22:00-07	1773596
/article/trouble-for-troubledz	203.0.113.33	GET	404 NOT FOUND	2016-07-02 17:21:28-07	1773597
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 17:21:52-07	1773598
/	192.0.2.16	GET	200 OK	2016-07-02 17:21:18-07	1773599
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-02 17:22:03-07	1773600
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-02 17:22:10-07	1773601
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-02 17:22:14-07	1773602
/	203.0.113.7	GET	200 OK	2016-07-02 17:21:27-07	1773603
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-02 17:22:27-07	1773604
/	198.51.100.66	GET	200 OK	2016-07-02 17:21:29-07	1773605
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-02 17:22:11-07	1773606
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-02 17:21:46-07	1773607
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-02 17:21:54-07	1773608
/	192.0.2.147	GET	200 OK	2016-07-02 17:21:36-07	1773609
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 17:22:03-07	1773610
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-02 17:22:15-07	1773611
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-02 17:22:12-07	1773612
/	192.0.2.253	GET	200 OK	2016-07-02 17:21:37-07	1773613
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-02 17:22:02-07	1773614
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-02 17:22:07-07	1773615
/	203.0.113.55	GET	200 OK	2016-07-02 17:21:46-07	1773616
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-02 17:22:25-07	1773617
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-02 17:22:07-07	1773618
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 17:22:31-07	1773619
/	192.0.2.216	GET	200 OK	2016-07-02 17:21:53-07	1773620
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-02 17:22:13-07	1773621
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-02 17:22:32-07	1773622
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-02 17:22:33-07	1773623
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-02 17:22:50-07	1773624
/	198.51.100.138	GET	200 OK	2016-07-02 17:22:00-07	1773625
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 17:22:20-07	1773626
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-02 17:22:50-07	1773627
/	203.0.113.213	GET	200 OK	2016-07-02 17:22:10-07	1773628
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-02 17:22:51-07	1773629
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-02 17:22:51-07	1773630
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-02 17:22:46-07	1773631
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-02 17:22:26-07	1773632
/	192.0.2.189	GET	200 OK	2016-07-02 17:22:16-07	1773633
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-02 17:23:14-07	1773634
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-02 17:22:39-07	1773635
/	192.0.2.115	GET	200 OK	2016-07-02 17:22:18-07	1773636
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-02 17:22:37-07	1773637
/	203.0.113.231	GET	200 OK	2016-07-02 17:22:20-07	1773638
/	198.51.100.215	GET	200 OK	2016-07-02 19:27:17-07	1778484
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 17:23:01-07	1773639
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-02 17:22:38-07	1773640
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 17:23:15-07	1773641
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-02 17:23:05-07	1773642
/	192.0.2.227	GET	200 OK	2016-07-02 17:22:27-07	1773643
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-02 17:23:22-07	1773644
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-02 17:22:47-07	1773645
/	192.0.2.227	GET	200 OK	2016-07-02 17:22:35-07	1773646
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-02 17:22:54-07	1773647
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-02 17:23:29-07	1773648
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-02 17:23:16-07	1773649
/	203.0.113.27	GET	200 OK	2016-07-02 17:22:41-07	1773650
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-02 17:23:03-07	1773651
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-02 17:23:24-07	1773652
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-02 17:22:57-07	1773653
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-02 17:23:04-07	1773654
/	198.51.100.31	GET	200 OK	2016-07-02 17:22:46-07	1773655
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-02 17:23:30-07	1773656
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-02 17:23:33-07	1773657
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 17:23:35-07	1773658
/	203.0.113.237	GET	200 OK	2016-07-02 17:22:53-07	1773659
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-02 17:23:36-07	1773660
/	198.51.100.84	GET	200 OK	2016-07-02 17:22:54-07	1773661
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 17:23:42-07	1773662
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-02 17:23:43-07	1773663
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-02 17:23:24-07	1773664
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 17:23:25-07	1773665
/	192.0.2.12	GET	200 OK	2016-07-02 17:23:02-07	1773666
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 17:23:36-07	1773667
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 17:23:30-07	1773668
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 17:23:41-07	1773669
/	198.51.100.45	GET	200 OK	2016-07-02 17:23:09-07	1773670
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 17:24:08-07	1773671
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-02 17:23:42-07	1773672
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 17:24:06-07	1773673
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-02 17:24:01-07	1773674
/	192.0.2.145	GET	200 OK	2016-07-02 17:23:16-07	1773675
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-02 17:24:14-07	1773676
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-02 17:23:53-07	1773677
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 17:23:48-07	1773678
/	198.51.100.55	GET	200 OK	2016-07-02 17:23:17-07	1773679
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-02 17:23:49-07	1773680
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-02 17:23:38-07	1773681
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-02 17:23:53-07	1773682
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 17:23:56-07	1773683
/	198.51.100.244	GET	200 OK	2016-07-02 17:23:22-07	1773684
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 17:24:00-07	1773685
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 17:23:41-07	1773686
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-02 17:24:09-07	1773687
/	203.0.113.5	GET	200 OK	2016-07-02 17:23:24-07	1773688
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-02 17:23:53-07	1773689
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 17:23:49-07	1773690
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-02 17:23:46-07	1773691
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-02 17:23:48-07	1773692
/	198.51.100.50	GET	200 OK	2016-07-02 17:23:34-07	1773693
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 17:24:33-07	1773694
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-02 17:24:03-07	1773695
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-02 17:24:33-07	1773696
/	198.51.100.104	GET	200 OK	2016-07-02 17:23:38-07	1773697
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-02 17:23:57-07	1773698
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-02 17:23:59-07	1773699
/	203.0.113.24	GET	200 OK	2016-07-02 17:23:39-07	1773700
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 17:24:37-07	1773701
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-02 17:24:17-07	1773702
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 17:23:54-07	1773703
/	203.0.113.5	GET	200 OK	2016-07-02 17:23:45-07	1773704
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-02 17:24:10-07	1773705
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-02 17:24:14-07	1773706
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 17:24:22-07	1773707
/	198.51.100.42	GET	200 OK	2016-07-02 17:23:49-07	1773708
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-02 17:24:05-07	1773709
/article/bears-love-berriesm	198.51.100.42	GET	404 NOT FOUND	2016-07-02 17:24:08-07	1773710
/	198.51.100.33	GET	200 OK	2016-07-02 17:23:58-07	1773711
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-02 17:24:57-07	1773712
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-02 17:24:55-07	1773713
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-02 17:24:47-07	1773714
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-02 17:24:39-07	1773715
/	198.51.100.186	GET	200 OK	2016-07-02 17:24:03-07	1773716
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-02 17:24:45-07	1773717
/	192.0.2.169	GET	200 OK	2016-07-02 17:24:12-07	1773718
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 17:24:42-07	1773719
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 17:25:05-07	1773720
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 17:25:06-07	1773721
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-02 17:24:33-07	1773722
/	192.0.2.200	GET	200 OK	2016-07-02 17:24:17-07	1773723
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 17:24:51-07	1773724
/	198.51.100.69	GET	200 OK	2016-07-02 17:24:26-07	1773725
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 17:25:17-07	1773726
/	203.0.113.209	GET	200 OK	2016-07-02 17:24:35-07	1773727
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-02 17:25:06-07	1773728
/	203.0.113.160	GET	200 OK	2016-07-02 17:24:38-07	1773729
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 17:25:25-07	1773730
/	192.0.2.97	GET	200 OK	2016-07-02 17:24:41-07	1773731
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-02 17:24:59-07	1773732
/article/candidate-is-jerka	192.0.2.97	GET	404 NOT FOUND	2016-07-02 17:25:03-07	1773733
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 17:25:03-07	1773734
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-02 17:25:11-07	1773735
/	192.0.2.110	GET	200 OK	2016-07-02 17:24:48-07	1773736
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-02 17:25:34-07	1773737
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-02 17:25:32-07	1773738
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 17:25:17-07	1773739
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 17:25:05-07	1773740
/	198.51.100.172	GET	200 OK	2016-07-02 17:24:49-07	1773741
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-02 17:25:44-07	1773742
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 17:25:20-07	1773743
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-02 17:25:36-07	1773744
/	198.51.100.151	GET	200 OK	2016-07-02 17:24:57-07	1773745
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-02 17:25:24-07	1773746
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-02 17:25:54-07	1773747
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-02 17:25:24-07	1773748
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 17:25:52-07	1773749
/	192.0.2.11	GET	200 OK	2016-07-02 17:25:03-07	1773750
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-02 17:25:32-07	1773751
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-02 17:25:39-07	1773752
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-02 17:25:25-07	1773753
/	192.0.2.203	GET	200 OK	2016-07-02 17:25:07-07	1773754
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-02 17:25:25-07	1773755
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-02 17:26:00-07	1773756
/	198.51.100.201	GET	200 OK	2016-07-02 17:25:13-07	1773757
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-02 17:26:08-07	1773758
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-02 17:25:35-07	1773759
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-02 17:25:50-07	1773760
/	203.0.113.228	GET	200 OK	2016-07-02 17:25:22-07	1773761
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-02 17:26:01-07	1773762
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-02 17:26:18-07	1773763
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 17:26:04-07	1773764
/	192.0.2.2	GET	200 OK	2016-07-02 17:25:24-07	1773765
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-02 17:26:20-07	1773766
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 17:26:08-07	1773767
/	198.51.100.228	GET	200 OK	2016-07-02 17:25:33-07	1773768
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-02 17:26:15-07	1773769
/	192.0.2.179	GET	200 OK	2016-07-02 17:25:34-07	1773770
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-02 17:26:23-07	1773771
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-02 17:26:20-07	1773772
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-02 17:25:55-07	1773773
/	192.0.2.141	GET	200 OK	2016-07-02 17:25:42-07	1773774
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-02 17:26:22-07	1773775
/	192.0.2.246	GET	200 OK	2016-07-02 17:25:50-07	1773776
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-02 17:26:07-07	1773777
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 17:26:44-07	1773778
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-02 17:26:27-07	1773779
/	203.0.113.86	GET	200 OK	2016-07-02 17:25:56-07	1773780
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 17:26:39-07	1773781
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-02 17:26:21-07	1773782
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 17:26:11-07	1773783
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-02 17:26:11-07	1773784
/	203.0.113.6	GET	200 OK	2016-07-02 17:26:06-07	1773785
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-02 17:26:45-07	1773786
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-02 17:26:47-07	1773787
/	192.0.2.224	GET	200 OK	2016-07-02 17:26:09-07	1773788
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 17:26:51-07	1773789
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-02 17:26:32-07	1773790
/	198.51.100.183	GET	200 OK	2016-07-02 17:26:15-07	1773791
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-02 17:27:07-07	1773792
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 17:26:31-07	1773793
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 17:27:07-07	1773794
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-02 17:27:03-07	1773795
/	192.0.2.99	GET	200 OK	2016-07-02 17:26:21-07	1773796
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-02 17:27:18-07	1773797
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-02 17:26:40-07	1773798
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-02 17:27:13-07	1773799
/	192.0.2.127	GET	200 OK	2016-07-02 17:26:23-07	1773800
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 17:27:10-07	1773801
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-02 17:26:40-07	1773802
/	198.51.100.232	GET	200 OK	2016-07-02 17:26:25-07	1773803
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-02 17:26:41-07	1773804
/	192.0.2.47	GET	200 OK	2016-07-02 17:26:26-07	1773805
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-02 17:27:21-07	1773806
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 17:27:20-07	1773807
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 17:26:45-07	1773808
/	192.0.2.242	GET	200 OK	2016-07-02 17:26:30-07	1773809
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 17:27:22-07	1773810
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-02 17:27:18-07	1773811
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 17:27:17-07	1773812
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 17:26:58-07	1773813
/	203.0.113.208	GET	200 OK	2016-07-02 17:26:40-07	1773814
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-02 17:27:28-07	1773815
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-02 17:27:22-07	1773816
/	198.51.100.205	GET	200 OK	2016-07-02 17:26:48-07	1773817
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-02 17:27:37-07	1773818
/	192.0.2.214	GET	200 OK	2016-07-02 17:26:51-07	1773819
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 17:27:41-07	1773820
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-02 17:27:08-07	1773821
/	198.51.100.105	GET	200 OK	2016-07-02 17:26:53-07	1773822
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-02 17:27:17-07	1773823
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-02 17:27:23-07	1773824
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-02 17:27:29-07	1773825
/	192.0.2.217	GET	200 OK	2016-07-02 17:27:00-07	1773826
/	198.51.100.150	GET	200 OK	2016-07-02 19:39:17-07	1778959
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-02 17:27:23-07	1773827
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 17:27:47-07	1773828
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-02 17:27:19-07	1773829
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-02 17:27:17-07	1773830
/	192.0.2.48	GET	200 OK	2016-07-02 17:27:01-07	1773831
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-02 17:27:24-07	1773832
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-02 17:27:35-07	1773833
/	203.0.113.203	GET	200 OK	2016-07-02 17:27:03-07	1773834
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-02 17:27:56-07	1773835
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-02 17:27:21-07	1773836
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-02 17:27:46-07	1773837
/	203.0.113.123	GET	200 OK	2016-07-02 17:27:12-07	1773838
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-02 17:27:58-07	1773839
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-02 17:28:04-07	1773840
/	198.51.100.173	GET	200 OK	2016-07-02 17:27:18-07	1773841
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-02 17:27:44-07	1773842
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 17:27:55-07	1773843
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 17:28:02-07	1773844
/	198.51.100.163	GET	200 OK	2016-07-02 17:27:25-07	1773845
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-02 17:28:06-07	1773846
/	192.0.2.123	GET	200 OK	2016-07-02 17:27:35-07	1773847
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-02 17:27:50-07	1773848
/	198.51.100.137	GET	200 OK	2016-07-02 17:27:38-07	1773849
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-02 17:28:19-07	1773850
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-02 17:28:07-07	1773851
/	192.0.2.180	GET	200 OK	2016-07-02 17:27:43-07	1773852
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 17:28:21-07	1773853
/	198.51.100.141	GET	200 OK	2016-07-02 17:27:52-07	1773854
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-02 17:28:12-07	1773855
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-02 17:28:37-07	1773856
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-02 17:28:42-07	1773857
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-02 17:28:22-07	1773858
/	203.0.113.133	GET	200 OK	2016-07-02 17:28:02-07	1773859
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 17:28:58-07	1773860
/	203.0.113.109	GET	200 OK	2016-07-02 17:28:11-07	1773861
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 17:28:46-07	1773862
/	198.51.100.224	GET	200 OK	2016-07-02 17:28:16-07	1773863
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-02 17:28:51-07	1773864
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-02 17:29:14-07	1773865
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-02 17:28:52-07	1773866
/	203.0.113.57	GET	200 OK	2016-07-02 17:28:17-07	1773867
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-02 17:28:38-07	1773868
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 17:28:59-07	1773869
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-02 17:28:51-07	1773870
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 17:29:01-07	1773871
/	192.0.2.186	GET	200 OK	2016-07-02 17:28:26-07	1773872
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-02 17:28:55-07	1773873
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-02 17:28:57-07	1773874
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-02 17:28:58-07	1773875
/	192.0.2.121	GET	200 OK	2016-07-02 17:28:28-07	1773876
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-02 17:29:20-07	1773877
/	203.0.113.59	GET	200 OK	2016-07-02 17:28:38-07	1773878
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-02 17:29:07-07	1773879
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-02 17:29:33-07	1773880
/	192.0.2.12	GET	200 OK	2016-07-02 17:28:46-07	1773881
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-02 17:29:17-07	1773882
/	192.0.2.72	GET	200 OK	2016-07-02 17:28:49-07	1773883
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-02 17:29:46-07	1773884
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 17:29:39-07	1773885
/	198.51.100.131	GET	200 OK	2016-07-02 17:28:56-07	1773886
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-02 17:29:30-07	1773887
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-02 17:29:21-07	1773888
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-02 17:29:51-07	1773889
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-02 17:29:26-07	1773890
/	203.0.113.53	GET	200 OK	2016-07-02 17:29:02-07	1773891
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-02 17:29:56-07	1773892
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-02 17:29:54-07	1773893
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 17:29:44-07	1773894
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-02 17:29:37-07	1773895
/	198.51.100.193	GET	200 OK	2016-07-02 17:29:08-07	1773896
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-02 17:29:41-07	1773897
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 17:29:25-07	1773898
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-02 17:29:38-07	1773899
/	192.0.2.22	GET	200 OK	2016-07-02 17:29:14-07	1773900
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-02 17:30:00-07	1773901
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-02 17:30:08-07	1773902
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-02 17:29:52-07	1773903
/	192.0.2.112	GET	200 OK	2016-07-02 17:29:24-07	1773904
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-02 17:29:49-07	1773905
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-02 17:30:04-07	1773906
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-02 17:30:22-07	1773907
/	192.0.2.58	GET	200 OK	2016-07-02 17:29:27-07	1773908
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-02 17:29:47-07	1773909
/	198.51.100.184	GET	200 OK	2016-07-02 17:29:36-07	1773910
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-02 17:30:30-07	1773911
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-02 17:30:00-07	1773912
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-02 17:30:34-07	1773913
/	192.0.2.97	GET	200 OK	2016-07-02 17:29:38-07	1773914
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-02 17:30:19-07	1773915
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-02 17:30:17-07	1773916
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-02 17:29:55-07	1773917
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-02 17:30:01-07	1773918
/	203.0.113.26	GET	200 OK	2016-07-02 17:29:39-07	1773919
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-02 17:30:04-07	1773920
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-02 17:30:38-07	1773921
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-02 17:30:42-07	1773923
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-02 17:30:45-07	1773924
/	192.0.2.16	GET	200 OK	2016-07-02 17:29:47-07	1773925
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-02 17:30:25-07	1773926
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-02 17:30:28-07	1773927
/	192.0.2.141	GET	200 OK	2016-07-02 17:29:56-07	1773928
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 17:30:18-07	1773929
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-02 17:30:32-07	1773930
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 17:30:55-07	1773931
/article/candidate-is-jerkd	192.0.2.141	GET	404 NOT FOUND	2016-07-02 17:30:32-07	1773932
/	198.51.100.35	GET	200 OK	2016-07-02 17:30:04-07	1773933
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-02 17:30:29-07	1773934
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-02 17:30:51-07	1773935
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 17:30:56-07	1773936
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 17:31:04-07	1773937
/	203.0.113.54	GET	200 OK	2016-07-02 17:30:09-07	1773938
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 17:30:45-07	1773939
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-02 17:30:51-07	1773940
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-02 17:30:43-07	1773941
/	198.51.100.216	GET	200 OK	2016-07-02 17:30:19-07	1773942
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-02 17:30:57-07	1773943
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-02 17:31:14-07	1773944
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-02 17:31:11-07	1773945
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-02 17:31:17-07	1773946
/	203.0.113.183	GET	200 OK	2016-07-02 17:30:25-07	1773947
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-02 17:30:53-07	1773948
/	203.0.113.125	GET	200 OK	2016-07-02 17:30:27-07	1773949
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 17:31:03-07	1773950
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 17:31:27-07	1773951
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-02 17:30:47-07	1773952
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 17:31:01-07	1773953
/	198.51.100.89	GET	200 OK	2016-07-02 17:30:30-07	1773954
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-02 17:31:30-07	1773955
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-02 17:31:06-07	1773956
/	192.0.2.246	GET	200 OK	2016-07-02 17:30:37-07	1773957
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-02 17:31:15-07	1773958
/	198.51.100.223	GET	200 OK	2016-07-02 17:30:46-07	1773959
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-02 17:31:04-07	1773960
/	192.0.2.108	GET	200 OK	2016-07-02 17:30:50-07	1773961
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 17:31:35-07	1773962
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-02 17:31:33-07	1773963
/	203.0.113.11	GET	200 OK	2016-07-02 17:30:55-07	1773964
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 17:31:43-07	1773965
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 17:31:43-07	1773966
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-02 17:31:46-07	1773967
/	198.51.100.199	GET	200 OK	2016-07-02 17:30:58-07	1773968
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-02 17:31:54-07	1773969
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-02 17:31:47-07	1773970
/	192.0.2.246	GET	200 OK	2016-07-02 17:31:00-07	1773971
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-02 17:31:43-07	1773972
/	198.51.100.31	GET	200 OK	2016-07-02 17:31:01-07	1773973
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-02 17:31:48-07	1773974
/	198.51.100.38	GET	200 OK	2016-07-02 17:31:05-07	1773975
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-02 17:31:54-07	1773976
/	203.0.113.78	GET	200 OK	2016-07-02 17:31:08-07	1773977
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-02 17:31:33-07	1773978
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-02 17:31:36-07	1773979
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-02 17:32:06-07	1773980
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-02 17:31:28-07	1773981
/	198.51.100.197	GET	200 OK	2016-07-02 17:31:09-07	1773982
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 17:31:29-07	1773983
/	198.51.100.33	GET	200 OK	2016-07-02 17:31:14-07	1773984
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-02 17:31:58-07	1773985
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-02 17:32:05-07	1773986
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-02 17:32:09-07	1773987
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-02 17:31:59-07	1773988
/	198.51.100.99	GET	200 OK	2016-07-02 17:31:16-07	1773989
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-02 17:31:40-07	1773990
/	192.0.2.128	GET	200 OK	2016-07-02 17:31:26-07	1773991
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-02 17:31:44-07	1773992
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-02 17:32:24-07	1773993
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-02 17:31:53-07	1773994
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-02 17:31:53-07	1773995
/	198.51.100.121	GET	200 OK	2016-07-02 17:31:27-07	1773996
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 17:31:47-07	1773997
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-02 17:31:58-07	1773998
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-02 17:32:06-07	1773999
/	192.0.2.239	GET	200 OK	2016-07-02 17:31:37-07	1774000
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-02 17:32:27-07	1774001
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 17:32:18-07	1774002
/	192.0.2.185	GET	200 OK	2016-07-02 17:31:42-07	1774003
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-02 17:32:21-07	1774004
/	192.0.2.203	GET	200 OK	2016-07-02 17:31:48-07	1774005
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-02 17:32:40-07	1774006
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-02 17:32:16-07	1774007
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-02 17:32:20-07	1774008
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-02 17:32:06-07	1774009
/	198.51.100.176	GET	200 OK	2016-07-02 17:31:51-07	1774010
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-02 17:32:20-07	1774011
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 17:32:37-07	1774012
/	198.51.100.198	GET	200 OK	2016-07-02 17:31:55-07	1774013
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 17:32:23-07	1774014
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 17:32:27-07	1774015
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 17:32:32-07	1774016
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 17:32:12-07	1774017
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-02 17:32:50-07	1774019
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-02 17:33:01-07	1774020
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-02 17:32:42-07	1774021
/	192.0.2.42	GET	200 OK	2016-07-02 17:32:06-07	1774022
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-02 17:32:39-07	1774023
/	198.51.100.194	GET	200 OK	2016-07-02 17:32:12-07	1774024
/article/balloon-goons-doomedu	198.51.100.194	GET	404 NOT FOUND	2016-07-02 17:33:03-07	1774025
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 17:32:30-07	1774026
/	203.0.113.30	GET	200 OK	2016-07-02 17:32:16-07	1774027
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-02 17:32:45-07	1774028
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-02 17:32:56-07	1774029
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-02 17:32:31-07	1774030
/	203.0.113.134	GET	200 OK	2016-07-02 17:32:26-07	1774031
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-02 17:32:45-07	1774032
/	198.51.100.60	GET	200 OK	2016-07-02 17:32:32-07	1774033
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-02 17:33:16-07	1774034
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-02 17:32:47-07	1774035
/	192.0.2.232	GET	200 OK	2016-07-02 17:32:37-07	1774036
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-02 17:32:57-07	1774037
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 17:32:58-07	1774038
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-02 17:33:31-07	1774039
/	203.0.113.13	GET	200 OK	2016-07-02 17:32:43-07	1774040
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 17:33:16-07	1774041
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 17:33:12-07	1774042
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-02 17:33:03-07	1774043
/	198.51.100.18	GET	200 OK	2016-07-02 17:32:46-07	1774044
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-02 17:33:45-07	1774045
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-02 17:33:31-07	1774046
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 17:33:04-07	1774047
/	192.0.2.187	GET	200 OK	2016-07-02 17:32:54-07	1774048
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-02 17:33:49-07	1774049
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-02 17:33:22-07	1774050
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-02 17:33:49-07	1774051
/	203.0.113.37	GET	200 OK	2016-07-02 17:33:01-07	1774052
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-02 17:33:26-07	1774053
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-02 17:33:48-07	1774054
/	198.51.100.173	GET	200 OK	2016-07-02 17:33:03-07	1774055
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 17:33:57-07	1774056
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-02 17:33:20-07	1774057
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-02 17:33:23-07	1774058
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-02 17:33:24-07	1774059
/	198.51.100.236	GET	200 OK	2016-07-02 17:33:04-07	1774060
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 17:33:48-07	1774061
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-02 17:34:04-07	1774062
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-02 17:33:58-07	1774063
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-02 17:33:28-07	1774064
/	203.0.113.35	GET	200 OK	2016-07-02 17:33:14-07	1774065
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 17:34:11-07	1774066
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-02 17:33:42-07	1774067
/	203.0.113.208	GET	200 OK	2016-07-02 17:33:22-07	1774068
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 17:34:08-07	1774069
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-02 17:34:17-07	1774070
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-02 17:34:02-07	1774071
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 17:33:54-07	1774072
/	203.0.113.102	GET	200 OK	2016-07-02 17:33:32-07	1774073
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-02 17:33:51-07	1774074
/	203.0.113.98	GET	200 OK	2016-07-02 17:33:37-07	1774075
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 17:34:12-07	1774076
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-02 17:34:07-07	1774077
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-02 17:34:25-07	1774078
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-02 17:34:26-07	1774079
/	198.51.100.236	GET	200 OK	2016-07-02 17:33:47-07	1774080
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-02 17:34:29-07	1774081
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 17:34:38-07	1774082
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-02 17:34:20-07	1774083
/	192.0.2.1	GET	200 OK	2016-07-02 17:33:54-07	1774084
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 17:34:31-07	1774085
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-02 17:34:47-07	1774086
/	203.0.113.105	GET	200 OK	2016-07-02 17:33:58-07	1774087
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 17:34:31-07	1774088
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 17:34:23-07	1774089
/	198.51.100.219	GET	200 OK	2016-07-02 17:34:00-07	1774090
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 17:34:55-07	1774091
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-02 17:34:25-07	1774092
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-02 17:34:16-07	1774093
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-02 17:34:45-07	1774094
/	192.0.2.59	GET	200 OK	2016-07-02 17:34:01-07	1774095
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 17:34:46-07	1774096
/	192.0.2.89	GET	200 OK	2016-07-02 17:34:04-07	1774097
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-02 17:34:57-07	1774098
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-02 17:34:19-07	1774099
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-02 17:35:00-07	1774100
/	203.0.113.95	GET	200 OK	2016-07-02 17:34:05-07	1774101
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-02 17:34:46-07	1774102
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-02 17:34:33-07	1774103
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 17:34:53-07	1774104
/	203.0.113.13	GET	200 OK	2016-07-02 17:34:10-07	1774105
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-02 17:34:32-07	1774106
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 17:34:33-07	1774107
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 17:35:01-07	1774108
/	203.0.113.20	GET	200 OK	2016-07-02 17:34:14-07	1774109
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-02 17:34:39-07	1774110
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-02 17:35:00-07	1774111
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-02 17:35:09-07	1774112
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-02 17:35:14-07	1774113
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-02 17:34:43-07	1774115
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 17:35:06-07	1774116
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-02 17:35:10-07	1774117
/	203.0.113.241	GET	200 OK	2016-07-02 17:34:25-07	1774118
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-02 17:34:50-07	1774119
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-02 17:35:00-07	1774120
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-02 17:35:11-07	1774121
/	198.51.100.77	GET	200 OK	2016-07-02 17:34:31-07	1774122
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 17:34:48-07	1774123
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-02 17:35:08-07	1774124
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 17:34:59-07	1774125
/	198.51.100.150	GET	200 OK	2016-07-02 17:34:33-07	1774126
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 17:35:20-07	1774127
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-02 17:34:49-07	1774128
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-02 17:34:49-07	1774129
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-02 17:35:05-07	1774130
/	198.51.100.249	GET	200 OK	2016-07-02 17:34:38-07	1774131
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-02 17:35:01-07	1774132
/	203.0.113.175	GET	200 OK	2016-07-02 17:34:41-07	1774133
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-02 17:35:01-07	1774134
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-02 17:34:58-07	1774135
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-02 17:35:16-07	1774136
/	198.51.100.190	GET	200 OK	2016-07-02 17:34:44-07	1774137
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-02 17:35:18-07	1774138
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 17:35:20-07	1774139
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 17:35:11-07	1774140
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-02 17:35:20-07	1774141
/	192.0.2.20	GET	200 OK	2016-07-02 17:34:54-07	1774142
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-02 17:35:17-07	1774143
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-02 17:35:46-07	1774144
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 17:35:41-07	1774145
/	198.51.100.17	GET	200 OK	2016-07-02 17:35:03-07	1774146
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 17:35:54-07	1774147
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 17:35:34-07	1774148
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 17:35:21-07	1774149
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-02 17:35:24-07	1774150
/	198.51.100.89	GET	200 OK	2016-07-02 17:35:09-07	1774151
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-02 17:35:57-07	1774152
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-02 17:35:48-07	1774153
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-02 17:35:45-07	1774154
/	192.0.2.80	GET	200 OK	2016-07-02 17:35:10-07	1774155
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-02 17:35:30-07	1774156
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-02 17:35:58-07	1774157
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-02 17:35:51-07	1774158
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-02 17:36:02-07	1774159
/	198.51.100.54	GET	200 OK	2016-07-02 17:35:11-07	1774160
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-02 17:36:04-07	1774161
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-02 17:35:49-07	1774162
/	203.0.113.168	GET	200 OK	2016-07-02 17:35:21-07	1774163
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-02 17:35:54-07	1774164
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-02 17:36:10-07	1774165
/	203.0.113.221	GET	200 OK	2016-07-02 17:35:27-07	1774166
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-02 17:36:13-07	1774167
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-02 17:35:59-07	1774168
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-02 17:36:21-07	1774169
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-02 17:35:59-07	1774170
/	198.51.100.156	GET	200 OK	2016-07-02 17:35:34-07	1774171
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 17:36:34-07	1774172
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-02 17:35:56-07	1774173
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-02 17:36:30-07	1774174
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-02 17:35:53-07	1774175
/	203.0.113.4	GET	200 OK	2016-07-02 17:35:43-07	1774176
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-02 17:36:34-07	1774177
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-02 17:36:08-07	1774178
/	203.0.113.99	GET	200 OK	2016-07-02 17:35:53-07	1774179
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 17:36:20-07	1774180
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-02 17:36:43-07	1774181
/	198.51.100.122	GET	200 OK	2016-07-02 17:35:59-07	1774182
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 17:36:18-07	1774183
/	198.51.100.230	GET	200 OK	2016-07-02 17:36:00-07	1774184
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-02 17:36:56-07	1774185
/	198.51.100.28	GET	200 OK	2016-07-02 17:36:10-07	1774186
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-02 17:36:47-07	1774187
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-02 17:36:39-07	1774188
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-02 17:36:33-07	1774189
/	203.0.113.60	GET	200 OK	2016-07-02 17:36:14-07	1774190
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-02 17:36:36-07	1774191
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 17:37:12-07	1774192
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-02 17:37:03-07	1774193
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 17:36:37-07	1774194
/	203.0.113.183	GET	200 OK	2016-07-02 17:36:21-07	1774195
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 17:37:01-07	1774196
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 17:36:50-07	1774197
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-02 17:36:56-07	1774198
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 17:36:42-07	1774199
/	198.51.100.153	GET	200 OK	2016-07-02 17:36:29-07	1774200
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-02 17:36:48-07	1774201
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-02 17:37:18-07	1774202
/	192.0.2.160	GET	200 OK	2016-07-02 17:36:33-07	1774203
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-02 17:36:56-07	1774204
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-02 17:37:00-07	1774205
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-02 17:37:19-07	1774206
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-02 17:37:19-07	1774207
/	203.0.113.34	GET	200 OK	2016-07-02 17:36:35-07	1774208
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-02 17:37:19-07	1774209
/	203.0.113.109	GET	200 OK	2016-07-02 17:36:36-07	1774210
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 17:36:58-07	1774211
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 17:37:19-07	1774212
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 17:37:13-07	1774213
/	203.0.113.221	GET	200 OK	2016-07-02 17:36:43-07	1774214
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-02 17:37:01-07	1774215
/	198.51.100.72	GET	200 OK	2016-07-02 17:36:50-07	1774216
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-02 17:37:33-07	1774217
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 17:37:08-07	1774218
/	198.51.100.17	GET	200 OK	2016-07-02 17:36:51-07	1774219
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 17:37:49-07	1774220
/	192.0.2.42	GET	200 OK	2016-07-02 17:36:55-07	1774221
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-02 17:37:45-07	1774222
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-02 17:37:11-07	1774223
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-02 17:37:33-07	1774224
/	192.0.2.201	GET	200 OK	2016-07-02 17:36:59-07	1774225
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 17:37:38-07	1774226
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-02 17:37:46-07	1774227
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 17:37:37-07	1774228
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-02 17:37:37-07	1774229
/	203.0.113.4	GET	200 OK	2016-07-02 17:37:03-07	1774230
/article/candidate-is-jerkp	203.0.113.4	GET	404 NOT FOUND	2016-07-02 17:37:22-07	1774231
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-02 17:37:44-07	1774232
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-02 17:37:20-07	1774233
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-02 17:37:38-07	1774234
/	198.51.100.43	GET	200 OK	2016-07-02 17:37:12-07	1774235
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-02 17:37:43-07	1774236
/	198.51.100.4	GET	200 OK	2016-07-02 17:37:13-07	1774237
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-02 17:37:41-07	1774238
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-02 17:37:51-07	1774239
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-02 17:37:46-07	1774240
/	203.0.113.167	GET	200 OK	2016-07-02 17:37:19-07	1774241
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-02 17:37:45-07	1774242
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-02 17:37:34-07	1774243
/	203.0.113.242	GET	200 OK	2016-07-02 17:37:28-07	1774244
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-02 17:37:52-07	1774245
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-02 17:38:13-07	1774246
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-02 17:38:01-07	1774247
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-02 17:38:01-07	1774248
/	203.0.113.27	GET	200 OK	2016-07-02 17:37:34-07	1774249
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-02 17:38:18-07	1774250
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-02 17:37:57-07	1774251
/	198.51.100.74	GET	200 OK	2016-07-02 17:37:42-07	1774252
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-02 17:38:21-07	1774253
/	203.0.113.211	GET	200 OK	2016-07-02 17:37:45-07	1774254
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-02 17:38:21-07	1774255
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 17:38:05-07	1774256
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-02 17:38:06-07	1774257
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 17:38:06-07	1774258
/	203.0.113.238	GET	200 OK	2016-07-02 17:37:47-07	1774259
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 17:38:06-07	1774260
/	198.51.100.6	GET	200 OK	2016-07-02 17:37:51-07	1774261
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-02 17:38:51-07	1774262
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-02 17:38:34-07	1774263
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 17:38:14-07	1774264
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 17:38:12-07	1774265
/	203.0.113.214	GET	200 OK	2016-07-02 17:37:56-07	1774266
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 17:38:47-07	1774267
/	198.51.100.40	GET	200 OK	2016-07-02 17:38:05-07	1774268
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 17:38:26-07	1774269
/	192.0.2.103	GET	200 OK	2016-07-02 17:38:06-07	1774270
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-02 17:38:55-07	1774271
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-02 17:38:42-07	1774272
/	192.0.2.133	GET	200 OK	2016-07-02 17:38:11-07	1774273
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 17:39:02-07	1774274
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 17:38:37-07	1774275
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 17:38:30-07	1774276
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-02 17:38:34-07	1774277
/	203.0.113.240	GET	200 OK	2016-07-02 17:38:14-07	1774278
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-02 17:39:13-07	1774279
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 17:38:44-07	1774280
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 17:38:45-07	1774281
/	198.51.100.21	GET	200 OK	2016-07-02 17:38:23-07	1774282
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 17:38:59-07	1774283
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 17:38:43-07	1774284
/	198.51.100.57	GET	200 OK	2016-07-02 17:38:26-07	1774285
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-02 17:38:59-07	1774286
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-02 17:39:05-07	1774287
/	192.0.2.244	GET	200 OK	2016-07-02 17:38:32-07	1774288
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-02 17:39:17-07	1774289
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-02 17:39:00-07	1774290
/	203.0.113.246	GET	200 OK	2016-07-02 17:38:36-07	1774291
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-02 17:38:57-07	1774292
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-02 17:38:56-07	1774293
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-02 17:39:33-07	1774294
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-02 17:39:07-07	1774295
/	198.51.100.149	GET	200 OK	2016-07-02 17:38:39-07	1774296
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-02 17:38:57-07	1774297
/article/bears-love-berriest	198.51.100.149	GET	404 NOT FOUND	2016-07-02 17:39:06-07	1774298
/	203.0.113.171	GET	200 OK	2016-07-02 17:38:43-07	1774299
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 17:39:22-07	1774300
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-02 17:39:16-07	1774301
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-02 17:39:30-07	1774302
/	192.0.2.213	GET	200 OK	2016-07-02 17:38:45-07	1774303
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-02 17:39:34-07	1774304
/	203.0.113.16	GET	200 OK	2016-07-02 17:38:51-07	1774305
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 17:39:32-07	1774306
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 17:39:14-07	1774307
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-02 17:39:31-07	1774308
/	192.0.2.146	GET	200 OK	2016-07-02 17:38:57-07	1774309
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-02 17:39:25-07	1774310
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-02 17:39:37-07	1774311
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-02 17:39:16-07	1774312
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 17:39:18-07	1774313
/	192.0.2.35	GET	200 OK	2016-07-02 17:39:00-07	1774314
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 17:39:42-07	1774315
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-02 17:39:54-07	1774316
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-02 17:39:37-07	1774317
/	203.0.113.244	GET	200 OK	2016-07-02 17:39:02-07	1774318
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-02 17:39:54-07	1774319
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 17:39:52-07	1774320
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 17:39:17-07	1774321
/	203.0.113.116	GET	200 OK	2016-07-02 17:39:06-07	1774322
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-02 17:39:51-07	1774323
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 17:39:43-07	1774324
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-02 17:39:47-07	1774325
/	192.0.2.6	GET	200 OK	2016-07-02 17:39:08-07	1774326
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 17:39:31-07	1774327
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 17:39:58-07	1774328
/	203.0.113.117	GET	200 OK	2016-07-02 17:39:15-07	1774329
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-02 17:39:38-07	1774330
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-02 17:40:15-07	1774331
/	198.51.100.212	GET	200 OK	2016-07-02 17:39:19-07	1774332
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-02 17:39:40-07	1774333
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 17:40:06-07	1774334
/	203.0.113.172	GET	200 OK	2016-07-02 17:39:21-07	1774335
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-02 17:40:20-07	1774336
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-02 17:39:48-07	1774337
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-02 17:39:47-07	1774338
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-02 17:39:41-07	1774339
/	198.51.100.4	GET	200 OK	2016-07-02 17:39:22-07	1774340
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-02 17:39:39-07	1774341
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-02 17:39:41-07	1774342
/	192.0.2.28	GET	200 OK	2016-07-02 17:39:29-07	1774343
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 17:39:56-07	1774344
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-02 17:40:19-07	1774345
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-02 17:40:02-07	1774346
/	203.0.113.140	GET	200 OK	2016-07-02 17:39:38-07	1774347
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 17:40:14-07	1774348
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-02 17:40:00-07	1774349
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-02 17:39:54-07	1774350
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 17:39:55-07	1774351
/	198.51.100.136	GET	200 OK	2016-07-02 17:39:47-07	1774352
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-02 17:40:17-07	1774353
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-02 17:40:16-07	1774354
/	198.51.100.228	GET	200 OK	2016-07-02 17:39:54-07	1774355
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 17:40:34-07	1774356
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 17:40:41-07	1774357
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 17:40:51-07	1774358
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-02 17:40:17-07	1774359
/	198.51.100.16	GET	200 OK	2016-07-02 17:39:58-07	1774360
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-02 17:40:41-07	1774361
/	192.0.2.141	GET	200 OK	2016-07-02 17:40:00-07	1774362
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-02 17:40:24-07	1774363
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-02 17:40:34-07	1774364
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-02 17:40:51-07	1774365
/	198.51.100.163	GET	200 OK	2016-07-02 17:40:06-07	1774366
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-02 17:40:47-07	1774367
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-02 17:40:22-07	1774368
/	198.51.100.48	GET	200 OK	2016-07-02 17:40:13-07	1774369
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-02 17:41:01-07	1774370
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-02 17:40:39-07	1774371
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-02 17:41:12-07	1774372
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-02 17:40:41-07	1774373
/	192.0.2.100	GET	200 OK	2016-07-02 17:40:19-07	1774374
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-02 17:40:42-07	1774375
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-02 17:41:09-07	1774376
/	192.0.2.115	GET	200 OK	2016-07-02 17:40:28-07	1774377
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-02 17:41:02-07	1774378
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-02 17:41:27-07	1774379
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-02 17:40:45-07	1774380
/	203.0.113.36	GET	200 OK	2016-07-02 17:40:35-07	1774381
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-02 17:40:53-07	1774382
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 17:41:17-07	1774383
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-02 17:41:10-07	1774384
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-02 17:41:15-07	1774385
/	198.51.100.158	GET	200 OK	2016-07-02 17:40:38-07	1774386
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 17:40:54-07	1774387
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 17:40:53-07	1774388
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-02 17:41:12-07	1774389
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-02 17:41:25-07	1774390
/	192.0.2.202	GET	200 OK	2016-07-02 17:40:40-07	1774391
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-02 17:41:31-07	1774392
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-02 17:40:58-07	1774393
/	192.0.2.26	GET	200 OK	2016-07-02 17:40:46-07	1774394
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-02 17:41:10-07	1774395
/	198.51.100.253	GET	200 OK	2016-07-02 17:40:52-07	1774396
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-02 17:41:22-07	1774397
/	203.0.113.223	GET	200 OK	2016-07-02 17:41:01-07	1774398
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-02 17:41:36-07	1774399
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-02 17:41:27-07	1774400
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 17:41:34-07	1774401
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 17:41:33-07	1774402
/	192.0.2.90	GET	200 OK	2016-07-02 17:41:04-07	1774403
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-02 17:41:37-07	1774404
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-02 17:41:51-07	1774405
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-02 17:42:01-07	1774406
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-02 17:41:42-07	1774407
/	192.0.2.116	GET	200 OK	2016-07-02 17:41:07-07	1774408
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-02 17:42:07-07	1774409
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-02 17:42:03-07	1774410
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-02 17:41:37-07	1774411
/	192.0.2.79	GET	200 OK	2016-07-02 17:41:10-07	1774412
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 17:42:00-07	1774413
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 17:41:32-07	1774414
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 17:41:35-07	1774415
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 17:41:47-07	1774416
/	198.51.100.163	GET	200 OK	2016-07-02 17:41:19-07	1774417
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-02 17:41:50-07	1774418
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-02 17:41:41-07	1774419
/	203.0.113.104	GET	200 OK	2016-07-02 17:41:23-07	1774420
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-02 17:42:18-07	1774421
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-02 17:42:05-07	1774422
/	192.0.2.63	GET	200 OK	2016-07-02 17:41:25-07	1774423
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-02 17:42:05-07	1774424
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-02 17:41:59-07	1774425
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 17:41:40-07	1774426
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-02 17:41:59-07	1774427
/	198.51.100.40	GET	200 OK	2016-07-02 17:41:33-07	1774428
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-02 17:42:25-07	1774429
/	203.0.113.28	GET	200 OK	2016-07-02 17:41:39-07	1774430
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-02 17:42:01-07	1774431
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 17:42:35-07	1774432
/	203.0.113.192	GET	200 OK	2016-07-02 17:41:44-07	1774433
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 17:42:25-07	1774434
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-02 17:42:01-07	1774435
/	203.0.113.186	GET	200 OK	2016-07-02 17:41:48-07	1774436
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-02 17:42:09-07	1774437
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-02 17:42:39-07	1774438
/	203.0.113.250	GET	200 OK	2016-07-02 17:41:52-07	1774439
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 17:42:38-07	1774440
/article/bad-things-gonej	203.0.113.250	GET	404 NOT FOUND	2016-07-02 17:42:16-07	1774441
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-02 17:42:52-07	1774442
/	192.0.2.210	GET	200 OK	2016-07-02 17:41:53-07	1774443
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-02 17:42:47-07	1774444
/article/bears-love-berriesg	192.0.2.210	GET	404 NOT FOUND	2016-07-02 17:42:29-07	1774445
/	203.0.113.48	GET	200 OK	2016-07-02 17:41:59-07	1774446
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-02 17:42:40-07	1774447
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-02 17:42:45-07	1774448
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 17:42:15-07	1774449
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-02 17:42:44-07	1774450
/	198.51.100.153	GET	200 OK	2016-07-02 17:42:05-07	1774451
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-02 17:43:01-07	1774452
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-02 17:42:56-07	1774453
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-02 17:42:36-07	1774454
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-02 17:42:34-07	1774455
/	192.0.2.247	GET	200 OK	2016-07-02 17:42:15-07	1774456
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 17:43:02-07	1774457
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-02 17:43:05-07	1774458
/	192.0.2.164	GET	200 OK	2016-07-02 17:42:20-07	1774459
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-02 17:43:14-07	1774460
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 17:42:39-07	1774461
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-02 17:42:49-07	1774462
/	192.0.2.159	GET	200 OK	2016-07-02 17:42:29-07	1774463
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-02 17:43:02-07	1774464
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 17:43:17-07	1774465
/	198.51.100.117	GET	200 OK	2016-07-02 17:42:31-07	1774466
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-02 17:42:51-07	1774467
/	203.0.113.232	GET	200 OK	2016-07-02 17:42:41-07	1774468
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-02 17:43:09-07	1774469
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-02 17:43:25-07	1774470
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 17:43:33-07	1774471
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-02 17:43:21-07	1774472
/	192.0.2.164	GET	200 OK	2016-07-02 17:42:48-07	1774473
/article/bears-love-berriesg	192.0.2.164	GET	404 NOT FOUND	2016-07-02 17:43:03-07	1774474
/	203.0.113.21	GET	200 OK	2016-07-02 17:42:53-07	1774475
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-02 17:43:16-07	1774476
/	192.0.2.192	GET	200 OK	2016-07-02 17:43:03-07	1774477
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-02 17:43:31-07	1774478
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 17:43:47-07	1774479
/	198.51.100.60	GET	200 OK	2016-07-02 17:43:13-07	1774480
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-02 17:43:33-07	1774481
/article/bad-things-gonem	198.51.100.60	GET	404 NOT FOUND	2016-07-02 17:44:03-07	1774482
/	198.51.100.114	GET	200 OK	2016-07-02 17:43:22-07	1774483
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-02 17:44:18-07	1774484
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-02 17:44:08-07	1774485
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-02 17:43:49-07	1774486
/	203.0.113.107	GET	200 OK	2016-07-02 17:43:26-07	1774487
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-02 17:44:02-07	1774488
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-02 17:43:45-07	1774489
/	192.0.2.25	GET	200 OK	2016-07-02 17:43:35-07	1774490
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 17:44:29-07	1774491
/	203.0.113.202	GET	200 OK	2016-07-02 17:43:38-07	1774492
/	198.51.100.115	GET	200 OK	2016-07-02 19:41:39-07	1779054
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-02 17:44:12-07	1774493
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-02 17:44:14-07	1774494
/	203.0.113.220	GET	200 OK	2016-07-02 17:43:39-07	1774495
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-02 17:44:13-07	1774496
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-02 17:43:55-07	1774497
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-02 17:44:21-07	1774498
/	198.51.100.185	GET	200 OK	2016-07-02 17:43:48-07	1774499
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-02 17:44:33-07	1774500
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-02 17:44:28-07	1774501
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-02 17:44:46-07	1774502
/	192.0.2.158	GET	200 OK	2016-07-02 17:43:51-07	1774503
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-02 17:44:42-07	1774504
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-02 17:44:49-07	1774505
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 17:44:32-07	1774506
/	192.0.2.204	GET	200 OK	2016-07-02 17:43:52-07	1774507
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-02 17:44:40-07	1774508
/	192.0.2.4	GET	200 OK	2016-07-02 17:44:02-07	1774509
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-02 17:44:17-07	1774510
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-02 17:44:29-07	1774511
/	198.51.100.158	GET	200 OK	2016-07-02 17:44:03-07	1774512
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 17:44:42-07	1774513
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 17:44:37-07	1774514
/	192.0.2.182	GET	200 OK	2016-07-02 17:44:10-07	1774515
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-02 17:44:56-07	1774516
/	203.0.113.231	GET	200 OK	2016-07-02 17:44:18-07	1774517
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-02 17:45:06-07	1774518
/	192.0.2.200	GET	200 OK	2016-07-02 17:44:28-07	1774519
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 17:44:54-07	1774520
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 17:45:02-07	1774521
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-02 17:45:04-07	1774522
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-02 17:44:48-07	1774523
/	198.51.100.110	GET	200 OK	2016-07-02 17:44:37-07	1774524
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-02 17:44:53-07	1774525
/	198.51.100.93	GET	200 OK	2016-07-02 17:44:47-07	1774526
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-02 17:45:04-07	1774527
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 17:45:38-07	1774528
/	192.0.2.221	GET	200 OK	2016-07-02 17:44:53-07	1774529
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-02 17:45:38-07	1774530
/	203.0.113.64	GET	200 OK	2016-07-02 17:45:03-07	1774531
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-02 17:45:53-07	1774532
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-02 17:45:48-07	1774533
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-02 17:45:38-07	1774534
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 17:45:34-07	1774535
/	198.51.100.145	GET	200 OK	2016-07-02 17:45:04-07	1774536
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-02 17:46:00-07	1774537
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-02 17:45:51-07	1774538
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-02 17:45:19-07	1774539
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-02 17:45:29-07	1774540
/	203.0.113.87	GET	200 OK	2016-07-02 17:45:11-07	1774541
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-02 17:45:45-07	1774542
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-02 17:45:46-07	1774543
/	203.0.113.37	GET	200 OK	2016-07-02 17:45:12-07	1774544
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-02 17:45:34-07	1774545
/	192.0.2.149	GET	200 OK	2016-07-02 17:45:20-07	1774546
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-02 17:46:04-07	1774547
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-02 17:46:12-07	1774548
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 17:45:47-07	1774549
/article/media-obsessed-with-bearsd	192.0.2.149	GET	404 NOT FOUND	2016-07-02 17:45:53-07	1774550
/	198.51.100.13	GET	200 OK	2016-07-02 17:45:30-07	1774551
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-02 17:46:12-07	1774552
/	203.0.113.223	GET	200 OK	2016-07-02 17:45:33-07	1774553
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-02 17:46:10-07	1774554
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 17:46:15-07	1774555
/	192.0.2.21	GET	200 OK	2016-07-02 17:45:39-07	1774556
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-02 17:46:17-07	1774557
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 17:46:32-07	1774558
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-02 17:46:14-07	1774559
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-02 17:46:27-07	1774560
/	192.0.2.204	GET	200 OK	2016-07-02 17:45:49-07	1774561
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-02 17:46:29-07	1774562
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-02 17:46:32-07	1774563
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-02 17:46:38-07	1774564
/	198.51.100.93	GET	200 OK	2016-07-02 17:45:51-07	1774565
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 17:46:16-07	1774566
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 17:46:19-07	1774567
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 17:46:23-07	1774568
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-02 17:46:24-07	1774569
/	203.0.113.86	GET	200 OK	2016-07-02 17:45:57-07	1774570
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-02 17:46:32-07	1774571
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-02 17:46:39-07	1774572
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 17:46:54-07	1774573
/	198.51.100.208	GET	200 OK	2016-07-02 17:46:00-07	1774574
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-02 17:46:45-07	1774575
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-02 17:46:39-07	1774576
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-02 17:46:51-07	1774577
/	203.0.113.196	GET	200 OK	2016-07-02 17:46:05-07	1774578
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 17:46:28-07	1774579
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 17:46:58-07	1774580
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-02 17:46:49-07	1774581
/	198.51.100.124	GET	200 OK	2016-07-02 17:46:14-07	1774582
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-02 17:46:40-07	1774583
/	198.51.100.26	GET	200 OK	2016-07-02 17:46:19-07	1774584
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-02 17:47:16-07	1774585
/	198.51.100.197	GET	200 OK	2016-07-02 17:46:24-07	1774586
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 17:46:49-07	1774587
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 17:47:14-07	1774588
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 17:46:44-07	1774589
/	203.0.113.172	GET	200 OK	2016-07-02 17:46:31-07	1774590
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-02 17:47:09-07	1774591
/	198.51.100.51	GET	200 OK	2016-07-02 17:46:33-07	1774592
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 17:47:13-07	1774593
/	203.0.113.147	GET	200 OK	2016-07-02 17:46:34-07	1774594
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 17:46:58-07	1774595
/	203.0.113.184	GET	200 OK	2016-07-02 17:46:39-07	1774596
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-02 17:47:11-07	1774597
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-02 17:47:11-07	1774598
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 17:47:02-07	1774599
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-02 17:47:15-07	1774600
/	198.51.100.198	GET	200 OK	2016-07-02 17:46:46-07	1774601
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 17:47:26-07	1774602
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-02 17:47:23-07	1774603
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-02 17:47:02-07	1774604
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 17:47:11-07	1774605
/	198.51.100.138	GET	200 OK	2016-07-02 17:46:50-07	1774606
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-02 17:47:23-07	1774607
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-02 17:47:18-07	1774608
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 17:47:23-07	1774609
/	192.0.2.243	GET	200 OK	2016-07-02 17:46:59-07	1774610
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-02 17:47:53-07	1774611
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-02 17:47:51-07	1774612
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 17:47:30-07	1774613
/	198.51.100.203	GET	200 OK	2016-07-02 17:47:02-07	1774614
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-02 17:47:49-07	1774615
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-02 17:47:56-07	1774616
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-02 17:48:00-07	1774617
/	203.0.113.51	GET	200 OK	2016-07-02 17:47:04-07	1774618
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-02 17:47:45-07	1774619
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-02 17:47:39-07	1774620
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-02 17:48:00-07	1774621
/	198.51.100.176	GET	200 OK	2016-07-02 17:47:14-07	1774622
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 17:47:39-07	1774623
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-02 17:47:44-07	1774624
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-02 17:48:03-07	1774625
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-02 17:48:08-07	1774626
/	192.0.2.49	GET	200 OK	2016-07-02 17:47:22-07	1774627
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 17:48:12-07	1774628
/	203.0.113.51	GET	200 OK	2016-07-02 17:47:32-07	1774629
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-02 17:47:54-07	1774630
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-02 17:48:31-07	1774631
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-02 17:47:59-07	1774632
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-02 17:48:30-07	1774633
/	198.51.100.53	GET	200 OK	2016-07-02 17:47:42-07	1774634
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 17:48:40-07	1774635
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-02 17:48:03-07	1774636
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-02 17:48:25-07	1774637
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 17:48:27-07	1774638
/	203.0.113.70	GET	200 OK	2016-07-02 17:47:45-07	1774639
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 17:48:18-07	1774640
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 17:48:43-07	1774641
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-02 17:48:22-07	1774642
/	203.0.113.95	GET	200 OK	2016-07-02 17:47:52-07	1774643
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 17:48:36-07	1774644
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-02 17:48:33-07	1774645
/	192.0.2.79	GET	200 OK	2016-07-02 17:47:59-07	1774646
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-02 17:48:20-07	1774647
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-02 17:48:30-07	1774648
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 17:48:28-07	1774649
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 17:48:26-07	1774650
/	203.0.113.207	GET	200 OK	2016-07-02 17:48:06-07	1774651
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-02 17:48:54-07	1774652
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 17:48:52-07	1774653
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 17:48:41-07	1774654
/	198.51.100.107	GET	200 OK	2016-07-02 17:48:14-07	1774655
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-02 17:48:40-07	1774656
/	198.51.100.71	GET	200 OK	2016-07-02 17:48:16-07	1774657
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-02 17:48:44-07	1774658
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-02 17:48:40-07	1774659
/	198.51.100.188	GET	200 OK	2016-07-02 17:48:19-07	1774660
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-02 17:49:00-07	1774661
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-02 17:48:57-07	1774662
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 17:49:16-07	1774663
/	192.0.2.215	GET	200 OK	2016-07-02 17:48:23-07	1774664
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-02 17:49:06-07	1774665
/	192.0.2.189	GET	200 OK	2016-07-02 17:48:29-07	1774666
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-02 17:49:27-07	1774667
/	198.51.100.17	GET	200 OK	2016-07-02 17:48:30-07	1774668
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-02 17:49:15-07	1774669
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-02 17:49:20-07	1774670
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-02 17:49:22-07	1774671
/	192.0.2.81	GET	200 OK	2016-07-02 17:48:40-07	1774672
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-02 17:48:57-07	1774673
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-02 17:48:58-07	1774674
/	192.0.2.44	GET	200 OK	2016-07-02 17:48:48-07	1774675
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-02 17:49:47-07	1774676
/	192.0.2.155	GET	200 OK	2016-07-02 17:48:54-07	1774677
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-02 17:49:51-07	1774678
/article/bad-things-gonef	192.0.2.155	GET	404 NOT FOUND	2016-07-02 17:49:41-07	1774679
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-02 17:49:27-07	1774680
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-02 17:49:31-07	1774681
/	192.0.2.243	GET	200 OK	2016-07-02 17:49:03-07	1774682
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-02 17:49:22-07	1774683
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-02 17:49:59-07	1774684
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-02 17:49:19-07	1774685
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 17:49:46-07	1774686
/	198.51.100.85	GET	200 OK	2016-07-02 17:49:04-07	1774687
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-02 17:49:47-07	1774688
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 17:50:00-07	1774689
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-02 17:49:22-07	1774690
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-02 17:49:37-07	1774691
/	192.0.2.183	GET	200 OK	2016-07-02 17:49:07-07	1774692
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-02 17:49:55-07	1774693
/	203.0.113.76	GET	200 OK	2016-07-02 17:49:11-07	1774694
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-02 17:49:44-07	1774695
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 17:49:32-07	1774696
/	192.0.2.208	GET	200 OK	2016-07-02 17:49:21-07	1774697
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-02 17:49:57-07	1774698
/	198.51.100.142	GET	200 OK	2016-07-02 17:49:30-07	1774699
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-02 17:50:14-07	1774700
/	203.0.113.50	GET	200 OK	2016-07-02 17:49:39-07	1774701
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-02 17:50:39-07	1774702
/	192.0.2.209	GET	200 OK	2016-07-02 17:49:48-07	1774703
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-02 17:50:30-07	1774704
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 17:50:14-07	1774705
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-02 17:50:46-07	1774706
/	192.0.2.117	GET	200 OK	2016-07-02 17:49:51-07	1774707
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 17:50:49-07	1774708
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 17:50:36-07	1774709
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-02 17:50:25-07	1774710
/	198.51.100.165	GET	200 OK	2016-07-02 17:49:56-07	1774711
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-02 17:50:26-07	1774712
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-02 17:50:43-07	1774713
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-02 17:50:46-07	1774714
/	203.0.113.127	GET	200 OK	2016-07-02 17:50:05-07	1774715
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 17:50:38-07	1774716
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 17:50:39-07	1774717
/	203.0.113.122	GET	200 OK	2016-07-02 17:50:12-07	1774718
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-02 17:50:34-07	1774719
/	198.51.100.229	GET	200 OK	2016-07-02 17:50:14-07	1774720
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 17:50:34-07	1774721
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 17:50:41-07	1774722
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-02 17:51:14-07	1774723
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 17:50:54-07	1774724
/	192.0.2.185	GET	200 OK	2016-07-02 17:50:24-07	1774725
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 17:50:42-07	1774726
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-02 17:51:10-07	1774727
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-02 17:51:17-07	1774728
/	198.51.100.123	GET	200 OK	2016-07-02 17:50:29-07	1774729
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-02 17:51:14-07	1774730
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-02 17:51:08-07	1774731
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-02 17:51:10-07	1774732
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-02 17:50:46-07	1774733
/	203.0.113.119	GET	200 OK	2016-07-02 17:50:38-07	1774734
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-02 17:51:36-07	1774735
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-02 17:50:56-07	1774736
/	203.0.113.116	GET	200 OK	2016-07-02 17:50:44-07	1774737
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 17:51:16-07	1774738
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 17:51:17-07	1774739
/	203.0.113.107	GET	200 OK	2016-07-02 17:50:48-07	1774740
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-02 17:51:46-07	1774741
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-02 17:51:45-07	1774742
/	203.0.113.252	GET	200 OK	2016-07-02 17:50:49-07	1774743
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-02 17:51:35-07	1774744
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-02 17:51:40-07	1774745
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-02 17:51:43-07	1774746
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-02 17:51:18-07	1774747
/	198.51.100.202	GET	200 OK	2016-07-02 17:50:55-07	1774748
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-02 17:51:40-07	1774749
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 17:51:22-07	1774750
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-02 17:51:26-07	1774751
/	198.51.100.79	GET	200 OK	2016-07-02 17:51:02-07	1774752
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-02 17:52:01-07	1774753
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 17:52:02-07	1774754
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-02 17:51:24-07	1774755
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 17:51:28-07	1774756
/	192.0.2.85	GET	200 OK	2016-07-02 17:51:03-07	1774757
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-02 17:51:49-07	1774758
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-02 17:51:32-07	1774759
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-02 17:51:55-07	1774760
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-02 17:51:43-07	1774761
/	203.0.113.113	GET	200 OK	2016-07-02 17:51:11-07	1774762
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-02 17:51:31-07	1774763
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-02 17:51:53-07	1774764
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-02 17:52:05-07	1774765
/	203.0.113.104	GET	200 OK	2016-07-02 17:51:13-07	1774766
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-02 17:52:08-07	1774767
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-02 17:51:52-07	1774768
/	192.0.2.142	GET	200 OK	2016-07-02 17:51:14-07	1774769
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-02 17:52:05-07	1774770
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 17:52:02-07	1774771
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-02 17:51:55-07	1774772
/	198.51.100.105	GET	200 OK	2016-07-02 17:51:16-07	1774773
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-02 17:51:59-07	1774774
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 17:52:10-07	1774775
/	203.0.113.25	GET	200 OK	2016-07-02 17:51:18-07	1774776
/	203.0.113.76	GET	200 OK	2016-07-02 19:54:22-07	1779529
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-02 17:52:12-07	1774777
/	203.0.113.211	GET	200 OK	2016-07-02 17:51:22-07	1774778
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 17:52:18-07	1774779
/	203.0.113.181	GET	200 OK	2016-07-02 17:51:25-07	1774780
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-02 17:51:40-07	1774781
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-02 17:52:23-07	1774782
/	198.51.100.215	GET	200 OK	2016-07-02 17:51:27-07	1774783
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-02 17:52:14-07	1774784
/	192.0.2.106	GET	200 OK	2016-07-02 17:51:29-07	1774785
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-02 17:51:47-07	1774786
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 17:51:48-07	1774787
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 17:52:26-07	1774788
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-02 17:52:00-07	1774789
/	198.51.100.91	GET	200 OK	2016-07-02 17:51:39-07	1774790
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-02 17:51:59-07	1774791
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-02 17:52:01-07	1774792
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 17:52:24-07	1774793
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 17:51:58-07	1774794
/	198.51.100.148	GET	200 OK	2016-07-02 17:51:48-07	1774795
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-02 17:52:20-07	1774796
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-02 17:52:23-07	1774797
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-02 17:52:25-07	1774798
/	192.0.2.36	GET	200 OK	2016-07-02 17:51:53-07	1774799
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 17:52:31-07	1774800
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-02 17:52:29-07	1774801
/	203.0.113.128	GET	200 OK	2016-07-02 17:51:54-07	1774802
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-02 17:52:45-07	1774803
/	192.0.2.244	GET	200 OK	2016-07-02 17:51:59-07	1774804
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-02 17:52:37-07	1774805
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-02 17:52:33-07	1774806
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-02 17:52:43-07	1774807
/	192.0.2.86	GET	200 OK	2016-07-02 17:52:06-07	1774808
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 17:52:54-07	1774809
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 17:52:40-07	1774810
/	203.0.113.66	GET	200 OK	2016-07-02 17:52:11-07	1774811
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 17:53:01-07	1774812
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 17:52:39-07	1774813
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-02 17:53:02-07	1774814
/	192.0.2.247	GET	200 OK	2016-07-02 17:52:16-07	1774815
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 17:52:46-07	1774816
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 17:53:11-07	1774817
/	192.0.2.198	GET	200 OK	2016-07-02 17:52:19-07	1774818
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-02 17:53:12-07	1774819
/	203.0.113.118	GET	200 OK	2016-07-02 17:52:21-07	1774820
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-02 17:53:19-07	1774821
/	203.0.113.172	GET	200 OK	2016-07-02 17:52:29-07	1774822
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-02 17:53:18-07	1774823
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-02 17:53:05-07	1774824
/	203.0.113.194	GET	200 OK	2016-07-02 17:52:39-07	1774825
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-02 17:53:10-07	1774826
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-02 17:53:30-07	1774827
/	198.51.100.229	GET	200 OK	2016-07-02 17:52:44-07	1774828
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-02 17:53:44-07	1774829
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-02 17:53:16-07	1774830
/	198.51.100.124	GET	200 OK	2016-07-02 17:52:45-07	1774831
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 17:53:18-07	1774832
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 17:53:02-07	1774833
/	203.0.113.169	GET	200 OK	2016-07-02 17:52:53-07	1774834
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-02 17:53:40-07	1774835
/	203.0.113.181	GET	200 OK	2016-07-02 17:53:01-07	1774836
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-02 17:53:33-07	1774837
/article/goats-eat-googless	203.0.113.181	GET	404 NOT FOUND	2016-07-02 17:53:19-07	1774838
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-02 17:53:44-07	1774839
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-02 17:53:53-07	1774840
/	203.0.113.223	GET	200 OK	2016-07-02 17:53:03-07	1774841
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-02 17:53:29-07	1774842
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-02 17:53:31-07	1774843
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 17:53:40-07	1774844
/	198.51.100.64	GET	200 OK	2016-07-02 17:53:09-07	1774845
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-02 17:53:54-07	1774846
/	192.0.2.115	GET	200 OK	2016-07-02 17:53:16-07	1774847
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-02 17:54:15-07	1774848
/	192.0.2.110	GET	200 OK	2016-07-02 17:53:18-07	1774849
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-02 17:54:08-07	1774850
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-02 17:53:34-07	1774851
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-02 17:54:13-07	1774852
/	198.51.100.46	GET	200 OK	2016-07-02 17:53:26-07	1774853
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 17:53:53-07	1774854
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-02 17:53:51-07	1774855
/	192.0.2.185	GET	200 OK	2016-07-02 17:53:29-07	1774856
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-02 17:53:47-07	1774857
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 17:53:48-07	1774858
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-02 17:53:57-07	1774859
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-02 17:54:26-07	1774860
/	192.0.2.155	GET	200 OK	2016-07-02 17:53:36-07	1774861
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-02 17:54:00-07	1774862
/	192.0.2.88	GET	200 OK	2016-07-02 17:53:40-07	1774863
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-02 17:54:20-07	1774864
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-02 17:54:13-07	1774865
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-02 17:54:14-07	1774866
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-02 17:54:29-07	1774867
/	203.0.113.45	GET	200 OK	2016-07-02 17:53:43-07	1774868
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 17:54:42-07	1774869
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-02 17:54:00-07	1774870
/	203.0.113.233	GET	200 OK	2016-07-02 17:53:47-07	1774871
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-02 17:54:13-07	1774872
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-02 17:54:32-07	1774873
/	203.0.113.169	GET	200 OK	2016-07-02 17:53:53-07	1774874
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-02 17:54:09-07	1774875
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-02 17:54:38-07	1774876
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-02 17:54:09-07	1774877
/	192.0.2.218	GET	200 OK	2016-07-02 17:54:03-07	1774878
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-02 17:54:56-07	1774879
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-02 17:54:56-07	1774880
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 17:54:41-07	1774881
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-02 17:54:49-07	1774882
/	203.0.113.207	GET	200 OK	2016-07-02 17:54:10-07	1774883
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 17:55:02-07	1774884
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 17:54:50-07	1774885
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 17:54:42-07	1774886
/	203.0.113.22	GET	200 OK	2016-07-02 17:54:12-07	1774887
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 17:55:12-07	1774888
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 17:55:06-07	1774889
/	203.0.113.148	GET	200 OK	2016-07-02 17:54:13-07	1774890
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 17:54:31-07	1774891
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 17:54:44-07	1774892
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 17:54:44-07	1774893
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 17:55:01-07	1774894
/	198.51.100.88	GET	200 OK	2016-07-02 17:54:16-07	1774895
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-02 17:54:45-07	1774896
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 17:54:48-07	1774897
/	203.0.113.195	GET	200 OK	2016-07-02 17:54:25-07	1774898
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-02 17:54:45-07	1774899
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 17:54:46-07	1774900
/	198.51.100.147	GET	200 OK	2016-07-02 17:54:27-07	1774901
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-02 17:55:26-07	1774902
/	203.0.113.201	GET	200 OK	2016-07-02 17:54:37-07	1774903
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-02 17:55:16-07	1774904
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 17:55:02-07	1774905
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-02 17:54:56-07	1774906
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-02 17:55:03-07	1774907
/	203.0.113.142	GET	200 OK	2016-07-02 17:54:42-07	1774908
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-02 17:55:35-07	1774909
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-02 17:55:16-07	1774910
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 17:55:21-07	1774911
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-02 17:55:25-07	1774912
/	198.51.100.191	GET	200 OK	2016-07-02 17:54:50-07	1774913
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-02 17:55:07-07	1774914
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-02 17:55:48-07	1774915
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-02 17:55:49-07	1774916
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-02 17:55:37-07	1774917
/	203.0.113.137	GET	200 OK	2016-07-02 17:54:52-07	1774918
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-02 17:55:14-07	1774919
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 17:55:31-07	1774920
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-02 17:55:17-07	1774921
/	198.51.100.107	GET	200 OK	2016-07-02 17:54:55-07	1774922
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-02 17:55:26-07	1774923
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-02 17:55:13-07	1774924
/	203.0.113.123	GET	200 OK	2016-07-02 17:55:00-07	1774925
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 17:55:46-07	1774926
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 17:55:29-07	1774927
/	203.0.113.160	GET	200 OK	2016-07-02 17:55:06-07	1774928
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 17:55:49-07	1774929
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 17:55:56-07	1774930
/	198.51.100.24	GET	200 OK	2016-07-02 17:55:16-07	1774931
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-02 17:55:34-07	1774932
/	203.0.113.182	GET	200 OK	2016-07-02 17:55:25-07	1774933
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-02 17:56:06-07	1774934
/	192.0.2.93	GET	200 OK	2016-07-02 17:55:34-07	1774935
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-02 17:56:29-07	1774936
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-02 17:56:33-07	1774937
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-02 17:56:05-07	1774938
/	192.0.2.50	GET	200 OK	2016-07-02 17:55:40-07	1774939
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 17:56:22-07	1774940
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 17:56:21-07	1774941
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-02 17:56:03-07	1774942
/	192.0.2.82	GET	200 OK	2016-07-02 17:55:41-07	1774943
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-02 17:56:35-07	1774944
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 17:56:29-07	1774945
/	192.0.2.89	GET	200 OK	2016-07-02 17:55:45-07	1774946
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-02 17:56:36-07	1774947
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-02 17:56:08-07	1774948
/	198.51.100.33	GET	200 OK	2016-07-02 17:55:48-07	1774949
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-02 17:56:39-07	1774950
/	198.51.100.242	GET	200 OK	2016-07-02 17:55:53-07	1774951
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 17:56:34-07	1774952
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-02 17:56:51-07	1774953
/	203.0.113.53	GET	200 OK	2016-07-02 17:55:57-07	1774954
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-02 17:56:57-07	1774955
/	192.0.2.81	GET	200 OK	2016-07-02 17:56:03-07	1774956
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 17:57:00-07	1774957
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 17:56:43-07	1774958
/	203.0.113.201	GET	200 OK	2016-07-02 17:56:06-07	1774959
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-02 17:56:41-07	1774960
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 17:56:25-07	1774961
/	192.0.2.159	GET	200 OK	2016-07-02 17:56:07-07	1774962
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 17:56:23-07	1774963
/	203.0.113.149	GET	200 OK	2016-07-02 17:56:14-07	1774964
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 17:56:37-07	1774965
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 17:56:38-07	1774966
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 17:56:31-07	1774967
/	198.51.100.43	GET	200 OK	2016-07-02 20:09:55-07	1780101
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 17:56:29-07	1774968
/	203.0.113.14	GET	200 OK	2016-07-02 17:56:15-07	1774969
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 17:56:50-07	1774970
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-02 17:56:41-07	1774971
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-02 17:56:32-07	1774972
/	198.51.100.63	GET	200 OK	2016-07-02 17:56:25-07	1774973
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-02 17:57:07-07	1774974
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 17:56:47-07	1774975
/	198.51.100.239	GET	200 OK	2016-07-02 17:56:30-07	1774976
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-02 17:57:29-07	1774977
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-02 17:57:23-07	1774978
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-02 17:57:15-07	1774979
/	203.0.113.174	GET	200 OK	2016-07-02 17:56:39-07	1774980
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-02 17:57:05-07	1774981
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-02 17:57:19-07	1774982
/	203.0.113.160	GET	200 OK	2016-07-02 17:56:40-07	1774983
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 17:57:14-07	1774984
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 17:57:22-07	1774985
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-02 17:57:38-07	1774986
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 17:57:05-07	1774987
/	192.0.2.193	GET	200 OK	2016-07-02 17:56:45-07	1774988
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-02 17:57:42-07	1774989
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-02 17:57:07-07	1774990
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-02 17:57:29-07	1774991
/	192.0.2.87	GET	200 OK	2016-07-02 17:56:54-07	1774992
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-02 17:57:51-07	1774993
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-02 17:57:10-07	1774994
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 17:57:22-07	1774995
/	192.0.2.121	GET	200 OK	2016-07-02 17:56:55-07	1774996
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-02 17:57:47-07	1774997
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-02 17:57:27-07	1774998
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-02 17:57:12-07	1774999
/	198.51.100.1	GET	200 OK	2016-07-02 17:57:02-07	1775000
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-02 17:57:57-07	1775001
/	192.0.2.219	GET	200 OK	2016-07-02 17:57:10-07	1775002
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-02 17:58:02-07	1775003
/	198.51.100.7	GET	200 OK	2016-07-02 17:57:17-07	1775004
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 17:58:16-07	1775005
/	198.51.100.182	GET	200 OK	2016-07-02 17:57:27-07	1775006
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-02 17:57:45-07	1775007
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-02 17:58:25-07	1775008
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-02 17:57:49-07	1775009
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-02 17:58:11-07	1775010
/	192.0.2.185	GET	200 OK	2016-07-02 17:57:30-07	1775011
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-02 17:58:29-07	1775012
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 17:57:53-07	1775013
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 17:58:08-07	1775014
/	203.0.113.159	GET	200 OK	2016-07-02 17:57:38-07	1775015
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-02 17:58:30-07	1775016
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-02 17:58:36-07	1775017
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-02 17:58:07-07	1775018
/	203.0.113.124	GET	200 OK	2016-07-02 17:57:41-07	1775019
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 17:58:07-07	1775020
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 17:58:01-07	1775021
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-02 17:58:28-07	1775022
/	203.0.113.68	GET	200 OK	2016-07-02 17:57:51-07	1775023
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-02 17:58:41-07	1775024
/	203.0.113.220	GET	200 OK	2016-07-02 17:57:53-07	1775025
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-02 17:58:16-07	1775026
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-02 17:58:21-07	1775027
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-02 17:58:51-07	1775028
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-02 17:58:22-07	1775029
/	198.51.100.190	GET	200 OK	2016-07-02 17:58:00-07	1775030
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-02 17:58:51-07	1775031
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 17:58:37-07	1775032
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 17:58:20-07	1775033
/	192.0.2.14	GET	200 OK	2016-07-02 17:58:01-07	1775034
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-02 17:58:44-07	1775035
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-02 17:59:01-07	1775036
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-02 17:58:16-07	1775037
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-02 17:59:00-07	1775038
/	198.51.100.57	GET	200 OK	2016-07-02 17:58:05-07	1775039
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-02 17:58:31-07	1775040
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 17:58:21-07	1775041
/	203.0.113.254	GET	200 OK	2016-07-02 17:58:13-07	1775042
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-02 17:58:55-07	1775043
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-02 17:59:07-07	1775044
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-02 17:58:50-07	1775045
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-02 17:58:55-07	1775046
/	198.51.100.163	GET	200 OK	2016-07-02 17:58:22-07	1775047
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-02 17:59:08-07	1775048
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-02 17:58:43-07	1775049
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-02 17:59:10-07	1775050
/	192.0.2.61	GET	200 OK	2016-07-02 17:58:23-07	1775051
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 17:58:47-07	1775052
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-02 17:59:12-07	1775053
/	198.51.100.58	GET	200 OK	2016-07-02 17:58:27-07	1775054
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 17:59:25-07	1775055
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-02 17:58:52-07	1775056
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-02 17:58:52-07	1775057
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 17:58:52-07	1775058
/	203.0.113.178	GET	200 OK	2016-07-02 17:58:32-07	1775059
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-02 17:59:23-07	1775060
/	192.0.2.218	GET	200 OK	2016-07-02 17:58:41-07	1775061
/	203.0.113.104	GET	200 OK	2016-07-02 20:15:13-07	1780292
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-02 17:59:20-07	1775062
/	198.51.100.106	GET	200 OK	2016-07-02 17:58:46-07	1775063
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-02 17:59:34-07	1775064
/	203.0.113.90	GET	200 OK	2016-07-02 17:58:56-07	1775065
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-02 17:59:25-07	1775066
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 17:59:22-07	1775067
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-02 17:59:43-07	1775068
/	192.0.2.77	GET	200 OK	2016-07-02 17:59:03-07	1775069
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-02 17:59:56-07	1775070
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-02 17:59:26-07	1775071
/	198.51.100.199	GET	200 OK	2016-07-02 17:59:05-07	1775072
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-02 17:59:52-07	1775073
/	198.51.100.186	GET	200 OK	2016-07-02 17:59:09-07	1775074
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-02 17:59:44-07	1775075
/	192.0.2.51	GET	200 OK	2016-07-02 17:59:13-07	1775076
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-02 18:00:10-07	1775077
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 18:00:10-07	1775078
/	192.0.2.38	GET	200 OK	2016-07-02 17:59:16-07	1775079
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-02 17:59:54-07	1775080
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-02 17:59:54-07	1775081
/	198.51.100.43	GET	200 OK	2016-07-02 17:59:20-07	1775082
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-02 17:59:50-07	1775083
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-02 18:00:05-07	1775084
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 18:00:07-07	1775085
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 18:00:18-07	1775086
/	198.51.100.57	GET	200 OK	2016-07-02 17:59:29-07	1775087
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-02 18:00:29-07	1775088
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 18:00:12-07	1775089
/	203.0.113.101	GET	200 OK	2016-07-02 17:59:36-07	1775090
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-02 18:00:10-07	1775091
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-02 18:00:17-07	1775092
/	198.51.100.4	GET	200 OK	2016-07-02 17:59:38-07	1775093
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-02 18:00:38-07	1775094
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-02 18:00:22-07	1775095
/	192.0.2.48	GET	200 OK	2016-07-02 17:59:42-07	1775096
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-02 18:00:33-07	1775097
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-02 18:00:28-07	1775098
/	198.51.100.25	GET	200 OK	2016-07-02 17:59:50-07	1775099
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 18:00:33-07	1775100
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 18:00:19-07	1775101
/	198.51.100.114	GET	200 OK	2016-07-02 17:59:57-07	1775102
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-02 18:00:22-07	1775103
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-02 18:00:27-07	1775104
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-02 18:00:25-07	1775105
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-02 18:00:17-07	1775106
/	203.0.113.214	GET	200 OK	2016-07-02 18:00:01-07	1775107
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-02 18:00:47-07	1775108
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-02 18:00:36-07	1775109
/	198.51.100.51	GET	200 OK	2016-07-02 18:00:06-07	1775110
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-02 18:01:03-07	1775111
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 18:00:33-07	1775112
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 18:00:59-07	1775113
/	192.0.2.146	GET	200 OK	2016-07-02 18:00:11-07	1775114
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 18:01:07-07	1775115
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-02 18:00:30-07	1775116
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-02 18:00:53-07	1775117
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 18:00:33-07	1775118
/	198.51.100.134	GET	200 OK	2016-07-02 18:00:13-07	1775119
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-02 18:01:03-07	1775120
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-02 18:01:08-07	1775121
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-02 18:00:31-07	1775122
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-02 18:01:00-07	1775123
/	198.51.100.248	GET	200 OK	2016-07-02 18:00:17-07	1775124
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-02 18:01:16-07	1775125
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-02 18:00:55-07	1775126
/	192.0.2.240	GET	200 OK	2016-07-02 18:00:23-07	1775127
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-02 18:01:09-07	1775128
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-02 18:00:59-07	1775129
/	192.0.2.84	GET	200 OK	2016-07-02 18:00:31-07	1775130
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-02 18:00:59-07	1775131
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-02 18:01:11-07	1775132
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-02 18:00:57-07	1775133
/	203.0.113.189	GET	200 OK	2016-07-02 18:00:38-07	1775134
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 18:01:27-07	1775135
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-02 18:01:15-07	1775136
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 18:01:36-07	1775137
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-02 18:01:04-07	1775138
/	198.51.100.82	GET	200 OK	2016-07-02 18:00:41-07	1775139
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-02 18:01:05-07	1775140
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-02 18:00:58-07	1775141
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-02 18:01:36-07	1775142
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-02 18:01:28-07	1775143
/	203.0.113.100	GET	200 OK	2016-07-02 18:00:43-07	1775144
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-02 18:01:14-07	1775145
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 18:01:07-07	1775146
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-02 18:01:28-07	1775147
/	198.51.100.124	GET	200 OK	2016-07-02 18:00:48-07	1775148
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-02 18:01:04-07	1775149
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-02 18:01:39-07	1775150
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-02 18:01:38-07	1775151
/	192.0.2.33	GET	200 OK	2016-07-02 18:00:50-07	1775152
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 18:01:18-07	1775153
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-02 18:01:26-07	1775154
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-02 18:01:50-07	1775155
/	203.0.113.19	GET	200 OK	2016-07-02 18:00:53-07	1775156
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-02 18:01:10-07	1775157
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-02 18:01:51-07	1775158
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-02 18:01:46-07	1775159
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-02 18:01:29-07	1775160
/	192.0.2.188	GET	200 OK	2016-07-02 18:00:54-07	1775161
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 18:01:51-07	1775162
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-02 18:01:20-07	1775163
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 18:01:52-07	1775164
/	192.0.2.242	GET	200 OK	2016-07-02 18:01:01-07	1775165
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 18:01:19-07	1775166
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-02 18:01:35-07	1775167
/	203.0.113.230	GET	200 OK	2016-07-02 18:01:08-07	1775168
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-02 18:01:56-07	1775169
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-02 18:01:53-07	1775170
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-02 18:02:02-07	1775171
/	192.0.2.43	GET	200 OK	2016-07-02 18:01:13-07	1775172
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 18:01:44-07	1775173
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-02 18:01:48-07	1775174
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-02 18:02:09-07	1775175
/	203.0.113.72	GET	200 OK	2016-07-02 18:01:18-07	1775176
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-02 18:01:55-07	1775177
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-02 18:01:37-07	1775178
/	198.51.100.127	GET	200 OK	2016-07-02 18:01:20-07	1775179
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 18:02:00-07	1775180
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 18:02:14-07	1775181
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 18:01:39-07	1775182
/	198.51.100.67	GET	200 OK	2016-07-02 18:01:27-07	1775183
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-02 18:02:08-07	1775184
/	203.0.113.215	GET	200 OK	2016-07-02 18:01:35-07	1775185
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-02 18:02:23-07	1775186
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 18:02:34-07	1775187
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-02 18:02:22-07	1775188
/	192.0.2.211	GET	200 OK	2016-07-02 18:01:43-07	1775189
/article/bears-love-berriesu	192.0.2.211	GET	404 NOT FOUND	2016-07-02 18:02:18-07	1775190
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-02 18:02:13-07	1775191
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-02 18:01:59-07	1775192
/	203.0.113.64	GET	200 OK	2016-07-02 18:01:53-07	1775193
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-02 18:02:12-07	1775194
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-02 18:02:14-07	1775195
/	198.51.100.68	GET	200 OK	2016-07-02 18:01:58-07	1775196
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-02 18:02:52-07	1775197
/	198.51.100.241	GET	200 OK	2016-07-02 18:02:03-07	1775198
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-02 18:02:37-07	1775199
/	203.0.113.57	GET	200 OK	2016-07-02 18:02:05-07	1775200
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 18:02:25-07	1775201
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-02 18:02:33-07	1775202
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-02 18:02:33-07	1775203
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 18:02:37-07	1775204
/	192.0.2.3	GET	200 OK	2016-07-02 18:02:10-07	1775205
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 18:02:43-07	1775206
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-02 18:02:58-07	1775207
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 18:02:28-07	1775208
/	192.0.2.237	GET	200 OK	2016-07-02 18:02:19-07	1775209
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 18:02:55-07	1775210
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-02 18:03:09-07	1775211
/	198.51.100.13	GET	200 OK	2016-07-02 18:02:26-07	1775212
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-02 18:02:43-07	1775213
/	203.0.113.18	GET	200 OK	2016-07-02 18:02:35-07	1775214
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-02 18:03:06-07	1775215
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-02 18:02:57-07	1775216
/	203.0.113.32	GET	200 OK	2016-07-02 18:02:36-07	1775217
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-02 18:02:55-07	1775218
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-02 18:03:29-07	1775219
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-02 18:02:59-07	1775220
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-02 18:03:09-07	1775221
/	192.0.2.187	GET	200 OK	2016-07-02 18:02:40-07	1775222
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-02 18:03:20-07	1775223
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-02 18:03:28-07	1775224
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-02 18:03:23-07	1775225
/	198.51.100.197	GET	200 OK	2016-07-02 18:02:41-07	1775226
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-02 18:03:31-07	1775227
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-02 18:03:39-07	1775228
/	203.0.113.38	GET	200 OK	2016-07-02 18:02:49-07	1775229
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-02 18:03:14-07	1775230
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-02 18:03:45-07	1775231
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-02 18:03:31-07	1775232
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-02 18:03:13-07	1775233
/	192.0.2.175	GET	200 OK	2016-07-02 18:02:57-07	1775234
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-02 18:03:17-07	1775235
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 18:03:41-07	1775236
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-02 18:03:50-07	1775237
/	192.0.2.247	GET	200 OK	2016-07-02 18:02:59-07	1775238
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-02 18:03:23-07	1775239
/	203.0.113.64	GET	200 OK	2016-07-02 18:03:06-07	1775240
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 18:03:31-07	1775241
/article/bad-things-goneq	203.0.113.64	GET	404 NOT FOUND	2016-07-02 18:04:05-07	1775242
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 18:03:54-07	1775243
/	203.0.113.122	GET	200 OK	2016-07-02 18:03:08-07	1775244
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-02 18:04:04-07	1775245
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-02 18:03:39-07	1775246
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-02 18:03:23-07	1775247
/	192.0.2.153	GET	200 OK	2016-07-02 18:03:16-07	1775248
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 18:03:47-07	1775249
/	203.0.113.36	GET	200 OK	2016-07-02 18:03:19-07	1775250
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-02 18:03:40-07	1775251
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-02 18:03:43-07	1775252
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 18:03:47-07	1775253
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-02 18:03:41-07	1775254
/	203.0.113.24	GET	200 OK	2016-07-02 18:03:27-07	1775255
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 18:03:59-07	1775256
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-02 18:04:04-07	1775257
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-02 18:04:16-07	1775258
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-02 18:04:01-07	1775259
/	192.0.2.156	GET	200 OK	2016-07-02 18:03:32-07	1775260
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-02 18:04:09-07	1775261
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-02 18:03:51-07	1775262
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-02 18:04:30-07	1775263
/	192.0.2.80	GET	200 OK	2016-07-02 18:03:39-07	1775264
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-02 18:04:36-07	1775265
/	203.0.113.42	GET	200 OK	2016-07-02 18:03:41-07	1775266
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 18:04:25-07	1775267
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 18:04:18-07	1775268
/	192.0.2.138	GET	200 OK	2016-07-02 18:03:46-07	1775269
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-02 18:04:34-07	1775270
/	192.0.2.181	GET	200 OK	2016-07-02 18:03:49-07	1775271
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 18:04:23-07	1775272
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-02 18:04:16-07	1775273
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-02 18:04:11-07	1775274
/	203.0.113.145	GET	200 OK	2016-07-02 18:03:56-07	1775275
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-02 18:04:27-07	1775276
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 18:04:44-07	1775277
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-02 18:04:50-07	1775278
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 18:04:12-07	1775279
/	198.51.100.65	GET	200 OK	2016-07-02 18:04:03-07	1775280
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 18:04:28-07	1775281
/	192.0.2.198	GET	200 OK	2016-07-02 18:04:08-07	1775282
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-02 18:04:40-07	1775283
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-02 18:05:00-07	1775284
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-02 18:04:55-07	1775285
/	198.51.100.6	GET	200 OK	2016-07-02 18:04:12-07	1775286
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 18:05:00-07	1775287
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 18:04:45-07	1775288
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 18:05:09-07	1775289
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-02 18:04:58-07	1775290
/	198.51.100.3	GET	200 OK	2016-07-02 18:04:16-07	1775291
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-02 18:05:02-07	1775292
/	198.51.100.151	GET	200 OK	2016-07-02 18:04:23-07	1775293
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-02 18:05:10-07	1775294
/	198.51.100.207	GET	200 OK	2016-07-02 18:04:28-07	1775295
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 18:04:49-07	1775296
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-02 18:05:26-07	1775297
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 18:05:22-07	1775298
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-02 18:05:24-07	1775299
/	198.51.100.193	GET	200 OK	2016-07-02 18:04:32-07	1775300
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 18:05:00-07	1775301
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-02 18:05:01-07	1775302
/	203.0.113.135	GET	200 OK	2016-07-02 18:04:39-07	1775303
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-02 18:05:32-07	1775304
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-02 18:05:30-07	1775305
/	192.0.2.178	GET	200 OK	2016-07-02 18:04:44-07	1775306
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 18:05:03-07	1775307
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 18:05:43-07	1775308
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 18:05:32-07	1775309
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-02 18:04:59-07	1775310
/	198.51.100.69	GET	200 OK	2016-07-02 18:04:52-07	1775311
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-02 18:05:17-07	1775312
/	203.0.113.210	GET	200 OK	2016-07-02 18:04:54-07	1775313
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 18:05:32-07	1775314
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-02 18:05:36-07	1775315
/	198.51.100.90	GET	200 OK	2016-07-02 18:04:57-07	1775316
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-02 18:05:46-07	1775317
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 18:05:56-07	1775318
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 18:05:34-07	1775319
/	198.51.100.18	GET	200 OK	2016-07-02 18:04:58-07	1775320
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-02 18:05:31-07	1775321
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 18:05:38-07	1775322
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-02 18:05:42-07	1775323
/	203.0.113.100	GET	200 OK	2016-07-02 18:05:04-07	1775324
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 18:05:23-07	1775325
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-02 18:05:22-07	1775326
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-02 18:05:21-07	1775327
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-02 18:05:34-07	1775328
/	192.0.2.204	GET	200 OK	2016-07-02 18:05:09-07	1775329
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 18:05:35-07	1775330
/	192.0.2.69	GET	200 OK	2016-07-02 18:05:13-07	1775331
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 18:06:03-07	1775332
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 18:06:12-07	1775333
/	192.0.2.123	GET	200 OK	2016-07-02 18:05:17-07	1775334
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 18:06:03-07	1775335
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 18:06:04-07	1775336
/	198.51.100.44	GET	200 OK	2016-07-02 18:05:19-07	1775337
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 18:05:46-07	1775338
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-02 18:05:55-07	1775339
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-02 18:06:18-07	1775340
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 18:05:34-07	1775341
/	198.51.100.232	GET	200 OK	2016-07-02 18:05:23-07	1775342
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-02 18:05:54-07	1775343
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-02 18:05:47-07	1775344
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-02 18:06:22-07	1775345
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-02 18:06:18-07	1775346
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-02 18:06:03-07	1775348
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-02 18:06:26-07	1775349
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-02 18:06:16-07	1775350
/	198.51.100.156	GET	200 OK	2016-07-02 18:05:36-07	1775351
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 18:06:32-07	1775352
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-02 18:06:26-07	1775353
/	198.51.100.147	GET	200 OK	2016-07-02 18:05:37-07	1775354
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-02 18:06:04-07	1775355
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-02 18:06:07-07	1775356
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-02 18:06:17-07	1775357
/	192.0.2.27	GET	200 OK	2016-07-02 18:05:39-07	1775358
/article/bad-things-gonew	192.0.2.27	GET	404 NOT FOUND	2016-07-02 18:06:28-07	1775359
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 18:06:34-07	1775360
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 18:06:10-07	1775361
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-02 18:05:57-07	1775362
/	198.51.100.251	GET	200 OK	2016-07-02 18:05:44-07	1775363
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 18:06:40-07	1775364
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 18:06:42-07	1775365
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-02 18:06:40-07	1775366
/	192.0.2.143	GET	200 OK	2016-07-02 18:05:48-07	1775367
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-02 18:06:28-07	1775368
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-02 18:06:18-07	1775369
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-02 18:06:23-07	1775370
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-02 18:06:03-07	1775371
/	203.0.113.89	GET	200 OK	2016-07-02 18:05:53-07	1775372
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-02 18:06:29-07	1775373
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-02 18:06:25-07	1775374
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-02 18:06:30-07	1775375
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-02 18:06:51-07	1775376
/	198.51.100.191	GET	200 OK	2016-07-02 18:06:02-07	1775377
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 18:06:22-07	1775378
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-02 18:06:30-07	1775379
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 18:06:31-07	1775380
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-02 18:06:25-07	1775381
/	203.0.113.35	GET	200 OK	2016-07-02 18:06:03-07	1775382
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 18:06:40-07	1775383
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-02 18:06:25-07	1775384
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 18:06:36-07	1775385
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-02 18:06:24-07	1775386
/	203.0.113.232	GET	200 OK	2016-07-02 18:06:08-07	1775387
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-02 18:07:02-07	1775388
/	203.0.113.243	GET	200 OK	2016-07-02 18:06:09-07	1775389
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-02 18:06:48-07	1775390
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-02 18:06:58-07	1775391
/	192.0.2.170	GET	200 OK	2016-07-02 18:06:15-07	1775392
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-02 18:06:39-07	1775393
/	203.0.113.25	GET	200 OK	2016-07-02 18:06:19-07	1775394
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-02 18:06:45-07	1775395
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-02 18:07:00-07	1775396
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-02 18:06:44-07	1775397
/	198.51.100.187	GET	200 OK	2016-07-02 18:06:21-07	1775398
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-02 18:07:14-07	1775399
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-02 18:07:19-07	1775400
/	203.0.113.136	GET	200 OK	2016-07-02 18:06:25-07	1775401
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-02 18:06:46-07	1775402
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-02 18:07:18-07	1775403
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 18:06:58-07	1775404
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-02 18:07:02-07	1775405
/	198.51.100.76	GET	200 OK	2016-07-02 18:06:30-07	1775406
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-02 18:06:52-07	1775407
/	192.0.2.251	GET	200 OK	2016-07-02 18:06:36-07	1775408
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 18:06:54-07	1775409
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-02 18:07:30-07	1775410
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-02 18:06:57-07	1775411
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-02 18:07:23-07	1775412
/	198.51.100.121	GET	200 OK	2016-07-02 18:06:45-07	1775413
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 18:07:24-07	1775414
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 18:07:24-07	1775415
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-02 18:07:26-07	1775416
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-02 18:07:27-07	1775417
/	203.0.113.82	GET	200 OK	2016-07-02 18:06:49-07	1775418
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 18:07:05-07	1775419
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-02 18:07:08-07	1775420
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-02 18:07:45-07	1775421
/	192.0.2.210	GET	200 OK	2016-07-02 18:06:50-07	1775422
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 18:07:19-07	1775423
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-02 18:07:24-07	1775424
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-02 18:07:14-07	1775425
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-02 18:07:06-07	1775426
/	192.0.2.64	GET	200 OK	2016-07-02 18:06:57-07	1775427
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-02 18:07:56-07	1775428
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-02 18:07:46-07	1775429
/	203.0.113.98	GET	200 OK	2016-07-02 18:06:59-07	1775430
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 18:07:34-07	1775431
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 18:07:30-07	1775432
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-02 18:07:28-07	1775433
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-02 18:07:59-07	1775434
/	203.0.113.4	GET	200 OK	2016-07-02 18:07:09-07	1775435
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 18:07:43-07	1775436
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-02 18:07:35-07	1775437
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-02 18:07:42-07	1775438
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 18:07:51-07	1775439
/	198.51.100.184	GET	200 OK	2016-07-02 18:07:16-07	1775440
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 18:07:34-07	1775441
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-02 18:07:49-07	1775442
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-02 18:08:12-07	1775443
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-02 18:07:58-07	1775444
/	192.0.2.220	GET	200 OK	2016-07-02 18:07:22-07	1775445
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-02 18:07:43-07	1775446
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-02 18:07:57-07	1775447
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 18:08:10-07	1775448
/	198.51.100.11	GET	200 OK	2016-07-02 18:07:31-07	1775449
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-02 18:08:15-07	1775450
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-02 18:08:21-07	1775451
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-02 18:08:00-07	1775452
/	198.51.100.76	GET	200 OK	2016-07-02 18:07:41-07	1775453
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-02 18:08:06-07	1775454
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-02 18:08:29-07	1775455
/	203.0.113.201	GET	200 OK	2016-07-02 18:07:50-07	1775456
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 18:08:47-07	1775457
/	203.0.113.96	GET	200 OK	2016-07-02 18:07:53-07	1775458
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-02 18:08:24-07	1775459
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-02 18:08:23-07	1775460
/	203.0.113.167	GET	200 OK	2016-07-02 18:08:02-07	1775461
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-02 18:08:45-07	1775462
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-02 18:08:30-07	1775463
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-02 18:08:23-07	1775464
/	198.51.100.240	GET	200 OK	2016-07-02 18:08:03-07	1775465
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 18:08:25-07	1775466
/	198.51.100.205	GET	200 OK	2016-07-02 18:08:11-07	1775467
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-02 18:08:44-07	1775468
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-02 18:08:45-07	1775469
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-02 18:09:01-07	1775470
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-02 18:09:00-07	1775471
/	198.51.100.145	GET	200 OK	2016-07-02 18:08:20-07	1775472
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-02 18:08:44-07	1775473
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-02 18:08:44-07	1775474
/	198.51.100.136	GET	200 OK	2016-07-02 18:08:28-07	1775475
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-02 18:09:19-07	1775476
/	192.0.2.201	GET	200 OK	2016-07-02 18:08:29-07	1775477
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 18:09:14-07	1775478
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 18:08:46-07	1775479
/	192.0.2.220	GET	200 OK	2016-07-02 18:08:38-07	1775480
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-02 18:09:30-07	1775481
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-02 18:09:31-07	1775482
/	198.51.100.219	GET	200 OK	2016-07-02 18:08:42-07	1775483
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-02 18:09:00-07	1775484
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-02 18:09:41-07	1775485
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-02 18:09:42-07	1775486
/	192.0.2.46	GET	200 OK	2016-07-02 18:08:47-07	1775487
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-02 18:09:32-07	1775488
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-02 18:09:15-07	1775489
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-02 18:09:13-07	1775490
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-02 18:09:13-07	1775491
/	192.0.2.107	GET	200 OK	2016-07-02 18:08:56-07	1775492
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 18:09:37-07	1775493
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-02 18:09:16-07	1775494
/	203.0.113.3	GET	200 OK	2016-07-02 18:09:03-07	1775495
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-02 18:09:42-07	1775496
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 18:09:31-07	1775497
/	192.0.2.171	GET	200 OK	2016-07-02 18:09:12-07	1775498
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 18:10:04-07	1775499
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-02 18:09:38-07	1775500
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 18:09:33-07	1775501
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 18:09:51-07	1775502
/	203.0.113.177	GET	200 OK	2016-07-02 18:09:13-07	1775503
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 18:10:02-07	1775504
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-02 18:10:04-07	1775505
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-02 18:09:37-07	1775506
/	192.0.2.151	GET	200 OK	2016-07-02 18:09:22-07	1775507
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-02 18:09:55-07	1775508
/	192.0.2.60	GET	200 OK	2016-07-02 18:09:26-07	1775509
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 18:09:59-07	1775510
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 18:10:13-07	1775511
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-02 18:10:08-07	1775512
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 18:09:58-07	1775513
/	203.0.113.186	GET	200 OK	2016-07-02 18:09:36-07	1775514
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-02 18:09:52-07	1775515
/	198.51.100.45	GET	200 OK	2016-07-02 18:09:41-07	1775516
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-02 18:10:31-07	1775517
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-02 18:10:32-07	1775518
/	192.0.2.153	GET	200 OK	2016-07-02 18:09:46-07	1775519
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-02 18:10:33-07	1775520
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 18:10:18-07	1775521
/	198.51.100.218	GET	200 OK	2016-07-02 18:09:56-07	1775522
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-02 18:10:11-07	1775523
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-02 18:10:34-07	1775524
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 18:10:45-07	1775525
/	203.0.113.118	GET	200 OK	2016-07-02 18:10:02-07	1775526
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 18:10:27-07	1775527
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 18:11:00-07	1775528
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 18:10:53-07	1775529
/	203.0.113.120	GET	200 OK	2016-07-02 18:10:06-07	1775530
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-02 18:10:29-07	1775531
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-02 18:11:00-07	1775532
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-02 18:10:29-07	1775533
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-02 18:10:49-07	1775534
/	198.51.100.69	GET	200 OK	2016-07-02 18:10:09-07	1775535
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 18:11:02-07	1775536
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-02 18:10:44-07	1775537
/	203.0.113.235	GET	200 OK	2016-07-02 18:10:16-07	1775538
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-02 18:11:14-07	1775539
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-02 18:11:11-07	1775540
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 18:11:06-07	1775541
/	198.51.100.44	GET	200 OK	2016-07-02 18:10:22-07	1775542
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 18:10:46-07	1775543
/	198.51.100.72	GET	200 OK	2016-07-02 18:10:29-07	1775544
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-02 18:11:00-07	1775545
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 18:10:52-07	1775546
/	192.0.2.227	GET	200 OK	2016-07-02 18:10:30-07	1775547
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 18:11:21-07	1775548
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 18:11:23-07	1775549
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-02 18:11:29-07	1775550
/	198.51.100.171	GET	200 OK	2016-07-02 18:10:39-07	1775551
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 18:11:28-07	1775552
/	198.51.100.53	GET	200 OK	2016-07-02 18:10:45-07	1775553
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 18:11:08-07	1775554
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-02 18:11:01-07	1775555
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 18:11:40-07	1775556
/	203.0.113.158	GET	200 OK	2016-07-02 18:10:50-07	1775557
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-02 18:11:22-07	1775558
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 18:11:35-07	1775559
/	203.0.113.240	GET	200 OK	2016-07-02 18:10:51-07	1775560
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 18:11:36-07	1775561
/	192.0.2.1	GET	200 OK	2016-07-02 18:10:54-07	1775562
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-02 18:11:36-07	1775563
/	192.0.2.52	GET	200 OK	2016-07-02 18:10:58-07	1775564
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-02 18:11:30-07	1775565
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-02 18:11:33-07	1775566
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-02 18:11:43-07	1775567
/	198.51.100.150	GET	200 OK	2016-07-02 18:11:00-07	1775568
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 18:11:59-07	1775569
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-02 18:11:48-07	1775570
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-02 18:11:59-07	1775571
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-02 18:11:32-07	1775572
/	198.51.100.79	GET	200 OK	2016-07-02 18:11:03-07	1775573
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-02 18:11:26-07	1775574
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 18:11:45-07	1775575
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 18:11:27-07	1775576
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 18:11:51-07	1775577
/	192.0.2.162	GET	200 OK	2016-07-02 18:11:11-07	1775578
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-02 18:11:29-07	1775579
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 18:12:09-07	1775580
/	203.0.113.16	GET	200 OK	2016-07-02 18:11:12-07	1775581
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 18:11:43-07	1775582
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 18:11:55-07	1775583
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-02 18:11:41-07	1775584
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 18:12:08-07	1775585
/	203.0.113.244	GET	200 OK	2016-07-02 18:11:22-07	1775586
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-02 18:11:51-07	1775587
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 18:11:49-07	1775588
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-02 18:11:54-07	1775589
/	203.0.113.197	GET	200 OK	2016-07-02 18:11:28-07	1775590
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-02 18:12:03-07	1775591
/	198.51.100.1	GET	200 OK	2016-07-02 18:11:37-07	1775592
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 18:11:57-07	1775593
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 18:11:58-07	1775594
/	192.0.2.114	GET	200 OK	2016-07-02 18:11:39-07	1775595
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-02 18:12:35-07	1775596
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-02 18:11:54-07	1775597
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 18:12:18-07	1775598
/	198.51.100.222	GET	200 OK	2016-07-02 18:11:47-07	1775599
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-02 18:12:33-07	1775600
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 18:12:09-07	1775601
/	192.0.2.35	GET	200 OK	2016-07-02 18:11:56-07	1775602
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-02 18:12:21-07	1775603
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 18:12:41-07	1775604
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 18:12:23-07	1775605
/	192.0.2.57	GET	200 OK	2016-07-02 18:12:03-07	1775606
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-02 18:13:02-07	1775607
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-02 18:12:48-07	1775608
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-02 18:12:58-07	1775609
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-02 18:12:19-07	1775610
/	203.0.113.234	GET	200 OK	2016-07-02 18:12:12-07	1775611
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 18:12:28-07	1775612
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 18:12:44-07	1775613
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-02 18:12:41-07	1775614
/	192.0.2.207	GET	200 OK	2016-07-02 18:12:17-07	1775615
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-02 18:12:40-07	1775616
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 18:12:51-07	1775617
/	203.0.113.30	GET	200 OK	2016-07-02 18:12:21-07	1775618
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-02 18:13:06-07	1775619
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-02 18:12:52-07	1775620
/	203.0.113.189	GET	200 OK	2016-07-02 18:12:31-07	1775621
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-02 18:12:51-07	1775622
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 18:13:03-07	1775623
/	203.0.113.207	GET	200 OK	2016-07-02 18:12:33-07	1775624
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-02 18:13:02-07	1775625
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 18:13:17-07	1775626
/	198.51.100.11	GET	200 OK	2016-07-02 18:12:37-07	1775627
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-02 18:13:14-07	1775628
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 18:12:53-07	1775629
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-02 18:13:37-07	1775630
/	198.51.100.165	GET	200 OK	2016-07-02 18:12:44-07	1775631
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-02 18:13:09-07	1775632
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-02 18:13:19-07	1775633
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 18:13:34-07	1775634
/	203.0.113.114	GET	200 OK	2016-07-02 18:12:49-07	1775635
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 18:13:39-07	1775636
/	192.0.2.136	GET	200 OK	2016-07-02 18:12:57-07	1775637
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-02 18:13:44-07	1775638
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-02 18:13:14-07	1775639
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 18:13:25-07	1775640
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-02 18:13:49-07	1775641
/	192.0.2.198	GET	200 OK	2016-07-02 18:13:05-07	1775642
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-02 18:13:47-07	1775643
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-02 18:13:55-07	1775644
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-02 18:13:55-07	1775645
/	198.51.100.238	GET	200 OK	2016-07-02 18:13:12-07	1775646
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-02 18:13:58-07	1775647
/	198.51.100.81	GET	200 OK	2016-07-02 18:13:16-07	1775648
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-02 18:13:41-07	1775649
/	198.51.100.113	GET	200 OK	2016-07-02 18:13:18-07	1775650
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 18:14:08-07	1775651
/	192.0.2.199	GET	200 OK	2016-07-02 18:13:21-07	1775652
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-02 18:14:10-07	1775653
/	203.0.113.49	GET	200 OK	2016-07-02 18:13:27-07	1775654
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-02 18:13:59-07	1775655
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-02 18:13:47-07	1775656
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-02 18:13:55-07	1775657
/	198.51.100.140	GET	200 OK	2016-07-02 18:13:34-07	1775658
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 18:13:58-07	1775659
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 18:13:57-07	1775660
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 18:14:26-07	1775661
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 18:13:57-07	1775662
/	198.51.100.242	GET	200 OK	2016-07-02 18:13:40-07	1775663
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-02 18:13:56-07	1775664
/	198.51.100.27	GET	200 OK	2016-07-02 18:13:46-07	1775665
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 18:14:23-07	1775666
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-02 18:14:18-07	1775667
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 18:14:41-07	1775668
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-02 18:14:29-07	1775669
/	192.0.2.233	GET	200 OK	2016-07-02 18:13:50-07	1775670
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-02 18:14:34-07	1775671
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-02 18:14:39-07	1775672
/	203.0.113.231	GET	200 OK	2016-07-02 18:13:51-07	1775673
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-02 18:14:21-07	1775674
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-02 18:14:16-07	1775675
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-02 18:14:20-07	1775676
/	203.0.113.146	GET	200 OK	2016-07-02 18:14:01-07	1775677
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-02 18:14:58-07	1775678
/	192.0.2.192	GET	200 OK	2016-07-02 18:14:05-07	1775679
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-02 18:14:59-07	1775680
/	203.0.113.237	GET	200 OK	2016-07-02 18:14:12-07	1775681
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-02 18:14:58-07	1775682
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-02 18:14:30-07	1775683
/	203.0.113.211	GET	200 OK	2016-07-02 18:14:22-07	1775684
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-02 18:15:01-07	1775685
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-02 18:15:08-07	1775686
/	198.51.100.168	GET	200 OK	2016-07-02 18:14:27-07	1775687
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-02 18:15:05-07	1775688
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-02 18:15:17-07	1775689
/	203.0.113.47	GET	200 OK	2016-07-02 18:14:35-07	1775690
/article/candidate-is-jerkt	203.0.113.47	GET	404 NOT FOUND	2016-07-02 18:14:55-07	1775691
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-02 18:15:01-07	1775692
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-02 18:14:57-07	1775693
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 18:15:09-07	1775694
/	203.0.113.29	GET	200 OK	2016-07-02 18:14:44-07	1775695
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 18:15:26-07	1775696
/	192.0.2.231	GET	200 OK	2016-07-02 18:14:46-07	1775697
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-02 18:15:36-07	1775698
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-02 18:15:24-07	1775699
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-02 18:15:12-07	1775700
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-02 18:15:28-07	1775701
/	192.0.2.18	GET	200 OK	2016-07-02 18:14:52-07	1775702
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-02 18:15:10-07	1775703
/	203.0.113.63	GET	200 OK	2016-07-02 18:14:57-07	1775704
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 18:15:27-07	1775705
/	192.0.2.181	GET	200 OK	2016-07-02 18:15:00-07	1775706
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-02 18:15:37-07	1775707
/	192.0.2.209	GET	200 OK	2016-07-02 18:15:03-07	1775708
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-02 18:15:36-07	1775709
/	192.0.2.41	GET	200 OK	2016-07-02 18:15:10-07	1775710
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-02 18:15:45-07	1775711
/	192.0.2.118	GET	200 OK	2016-07-02 18:15:14-07	1775712
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-02 18:15:32-07	1775713
/	192.0.2.152	GET	200 OK	2016-07-02 18:15:23-07	1775714
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-02 18:15:44-07	1775715
/	203.0.113.188	GET	200 OK	2016-07-02 18:15:24-07	1775716
/article/so-many-bearsd	203.0.113.188	GET	404 NOT FOUND	2016-07-02 18:15:42-07	1775717
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 18:16:14-07	1775718
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 18:15:48-07	1775719
/	198.51.100.111	GET	200 OK	2016-07-02 18:15:26-07	1775720
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 18:16:17-07	1775721
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-02 18:16:20-07	1775722
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 18:16:04-07	1775723
/	198.51.100.71	GET	200 OK	2016-07-02 18:15:33-07	1775724
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-02 18:15:51-07	1775725
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-02 18:16:00-07	1775726
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-02 18:16:04-07	1775727
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 18:16:23-07	1775729
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 18:16:08-07	1775730
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 18:16:13-07	1775731
/	198.51.100.198	GET	200 OK	2016-07-02 18:15:39-07	1775732
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 18:16:04-07	1775733
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-02 18:16:33-07	1775734
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 18:16:16-07	1775735
/	203.0.113.107	GET	200 OK	2016-07-02 18:15:40-07	1775736
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-02 18:16:38-07	1775737
/	192.0.2.232	GET	200 OK	2016-07-02 18:15:42-07	1775738
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 18:16:31-07	1775739
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 18:16:38-07	1775740
/	192.0.2.33	GET	200 OK	2016-07-02 18:15:45-07	1775741
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-02 18:16:33-07	1775742
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-02 18:16:43-07	1775743
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 18:16:36-07	1775744
/	192.0.2.210	GET	200 OK	2016-07-02 18:15:53-07	1775745
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-02 18:16:53-07	1775746
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-02 18:16:38-07	1775747
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-02 18:16:46-07	1775748
/	203.0.113.197	GET	200 OK	2016-07-02 18:15:59-07	1775749
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-02 18:16:31-07	1775750
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 18:16:33-07	1775751
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-02 18:16:36-07	1775752
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-02 18:16:21-07	1775753
/	203.0.113.145	GET	200 OK	2016-07-02 18:16:01-07	1775754
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 18:16:59-07	1775755
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-02 18:16:49-07	1775756
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 18:16:55-07	1775757
/	203.0.113.173	GET	200 OK	2016-07-02 18:16:03-07	1775758
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 18:16:33-07	1775759
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 18:16:38-07	1775760
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-02 18:16:36-07	1775761
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-02 18:16:34-07	1775762
/	203.0.113.158	GET	200 OK	2016-07-02 18:16:10-07	1775763
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-02 18:16:50-07	1775764
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-02 18:16:43-07	1775765
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-02 18:16:29-07	1775766
/	192.0.2.177	GET	200 OK	2016-07-02 18:16:13-07	1775767
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 18:16:48-07	1775768
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 18:17:03-07	1775769
/	203.0.113.162	GET	200 OK	2016-07-02 18:16:15-07	1775770
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-02 18:16:47-07	1775771
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-02 18:17:13-07	1775772
/	203.0.113.150	GET	200 OK	2016-07-02 18:16:20-07	1775773
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-02 18:16:46-07	1775774
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-02 18:16:52-07	1775775
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-02 18:16:37-07	1775776
/	203.0.113.210	GET	200 OK	2016-07-02 18:16:24-07	1775777
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-02 18:17:14-07	1775778
/	198.51.100.169	GET	200 OK	2016-07-02 18:16:34-07	1775779
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 18:17:23-07	1775780
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 18:17:29-07	1775781
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 18:16:54-07	1775782
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 18:17:08-07	1775783
/	198.51.100.117	GET	200 OK	2016-07-02 18:16:35-07	1775784
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-02 18:17:20-07	1775785
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-02 18:17:00-07	1775786
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-02 18:17:33-07	1775787
/	203.0.113.87	GET	200 OK	2016-07-02 18:16:38-07	1775788
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-02 18:17:29-07	1775789
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-02 18:16:57-07	1775790
/	203.0.113.176	GET	200 OK	2016-07-02 18:16:44-07	1775791
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-02 18:17:37-07	1775792
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 18:17:26-07	1775793
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-02 18:17:04-07	1775794
/	203.0.113.131	GET	200 OK	2016-07-02 18:16:51-07	1775795
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-02 18:17:27-07	1775796
/	192.0.2.215	GET	200 OK	2016-07-02 18:16:53-07	1775797
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 18:17:13-07	1775798
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 18:17:42-07	1775799
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 18:17:23-07	1775800
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-02 18:17:26-07	1775801
/	192.0.2.63	GET	200 OK	2016-07-02 18:17:01-07	1775802
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-02 18:17:22-07	1775803
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-02 18:17:43-07	1775804
/	203.0.113.101	GET	200 OK	2016-07-02 18:17:03-07	1775805
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-02 18:17:18-07	1775806
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-02 18:17:41-07	1775807
/	203.0.113.54	GET	200 OK	2016-07-02 18:17:05-07	1775808
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 18:17:49-07	1775809
/article/goats-eat-googless	203.0.113.54	GET	404 NOT FOUND	2016-07-02 18:17:34-07	1775810
/	192.0.2.236	GET	200 OK	2016-07-02 18:17:07-07	1775811
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-02 18:17:47-07	1775812
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-02 18:18:02-07	1775813
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-02 18:17:42-07	1775814
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-02 18:17:48-07	1775815
/	203.0.113.189	GET	200 OK	2016-07-02 18:17:11-07	1775816
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-02 18:17:57-07	1775817
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 18:18:06-07	1775818
/	203.0.113.160	GET	200 OK	2016-07-02 18:17:12-07	1775819
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 18:18:00-07	1775820
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 18:18:02-07	1775821
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-02 18:18:06-07	1775822
/	203.0.113.190	GET	200 OK	2016-07-02 20:19:53-07	1780483
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-02 18:17:35-07	1775823
/	203.0.113.152	GET	200 OK	2016-07-02 18:17:16-07	1775824
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-02 18:17:36-07	1775825
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-02 18:18:02-07	1775826
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-02 18:17:57-07	1775827
/	198.51.100.26	GET	200 OK	2016-07-02 18:17:21-07	1775828
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-02 18:18:00-07	1775829
/	192.0.2.232	GET	200 OK	2016-07-02 18:17:30-07	1775830
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 18:18:24-07	1775831
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 18:18:14-07	1775832
/	198.51.100.123	GET	200 OK	2016-07-02 18:17:38-07	1775833
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-02 18:17:53-07	1775834
/	203.0.113.189	GET	200 OK	2016-07-02 18:17:39-07	1775835
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 18:18:00-07	1775836
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 18:18:24-07	1775837
/	198.51.100.46	GET	200 OK	2016-07-02 18:17:43-07	1775838
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 18:18:00-07	1775839
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-02 18:18:03-07	1775840
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 18:18:15-07	1775841
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-02 18:18:32-07	1775842
/	203.0.113.216	GET	200 OK	2016-07-02 18:17:53-07	1775843
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 18:18:20-07	1775844
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-02 18:18:20-07	1775845
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 18:18:47-07	1775846
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-02 18:18:32-07	1775847
/	203.0.113.71	GET	200 OK	2016-07-02 18:17:55-07	1775848
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-02 18:18:12-07	1775849
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 18:18:28-07	1775850
/	203.0.113.22	GET	200 OK	2016-07-02 18:18:01-07	1775851
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-02 18:18:48-07	1775852
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-02 18:18:49-07	1775853
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 18:18:46-07	1775854
/	203.0.113.49	GET	200 OK	2016-07-02 18:18:05-07	1775855
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-02 18:19:04-07	1775856
/	203.0.113.32	GET	200 OK	2016-07-02 18:18:14-07	1775857
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-02 18:19:02-07	1775858
/	192.0.2.6	GET	200 OK	2016-07-02 18:18:23-07	1775859
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 18:18:48-07	1775860
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 18:19:13-07	1775861
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-02 18:19:00-07	1775862
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 18:18:54-07	1775863
/	203.0.113.222	GET	200 OK	2016-07-02 18:18:30-07	1775864
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 18:18:45-07	1775865
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-02 18:19:27-07	1775866
/	203.0.113.167	GET	200 OK	2016-07-02 18:18:34-07	1775867
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-02 18:18:54-07	1775868
/	198.51.100.139	GET	200 OK	2016-07-02 18:18:42-07	1775869
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-02 18:19:24-07	1775870
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-02 18:18:57-07	1775871
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 18:19:24-07	1775872
/	192.0.2.208	GET	200 OK	2016-07-02 18:18:51-07	1775873
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-02 18:19:28-07	1775874
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-02 18:19:41-07	1775875
/	203.0.113.30	GET	200 OK	2016-07-02 18:18:55-07	1775876
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-02 18:19:23-07	1775877
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-02 18:19:12-07	1775878
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 18:19:21-07	1775879
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 18:19:31-07	1775880
/	192.0.2.227	GET	200 OK	2016-07-02 18:18:56-07	1775881
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 18:19:26-07	1775882
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-02 18:19:48-07	1775883
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 18:19:15-07	1775884
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-02 18:19:49-07	1775885
/	203.0.113.237	GET	200 OK	2016-07-02 18:18:57-07	1775886
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-02 18:19:43-07	1775887
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-02 18:19:29-07	1775888
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-02 18:19:25-07	1775889
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-02 18:19:51-07	1775890
/	192.0.2.225	GET	200 OK	2016-07-02 18:18:59-07	1775891
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 18:19:49-07	1775892
/	203.0.113.142	GET	200 OK	2016-07-02 18:19:02-07	1775893
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 18:19:50-07	1775894
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 18:19:32-07	1775895
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 18:19:30-07	1775896
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-02 18:19:21-07	1775897
/	198.51.100.156	GET	200 OK	2016-07-02 18:19:03-07	1775898
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-02 18:19:34-07	1775899
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-02 18:19:49-07	1775900
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-02 18:19:58-07	1775901
/	203.0.113.229	GET	200 OK	2016-07-02 18:19:05-07	1775902
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-02 18:19:51-07	1775903
/	203.0.113.66	GET	200 OK	2016-07-02 18:19:14-07	1775904
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-02 18:19:48-07	1775905
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 18:19:39-07	1775906
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-02 18:19:56-07	1775907
/	198.51.100.119	GET	200 OK	2016-07-02 18:19:16-07	1775908
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-02 18:19:43-07	1775909
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 18:19:46-07	1775910
/	192.0.2.104	GET	200 OK	2016-07-02 18:19:18-07	1775911
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 18:19:53-07	1775912
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-02 18:19:42-07	1775913
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-02 18:19:42-07	1775914
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 18:20:14-07	1775915
/	192.0.2.69	GET	200 OK	2016-07-02 18:19:25-07	1775916
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-02 18:20:15-07	1775917
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 18:20:21-07	1775918
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-02 18:20:07-07	1775919
/	192.0.2.119	GET	200 OK	2016-07-02 18:19:32-07	1775920
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 18:20:28-07	1775921
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-02 18:20:22-07	1775922
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-02 18:20:17-07	1775923
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 18:20:31-07	1775924
/	192.0.2.129	GET	200 OK	2016-07-02 18:19:42-07	1775925
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-02 18:20:38-07	1775926
/	192.0.2.79	GET	200 OK	2016-07-02 18:19:50-07	1775927
/article/candidate-is-jerke	192.0.2.79	GET	404 NOT FOUND	2016-07-02 18:20:34-07	1775928
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 18:20:11-07	1775929
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-02 18:20:19-07	1775930
/	192.0.2.202	GET	200 OK	2016-07-02 18:20:00-07	1775931
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-02 18:20:31-07	1775932
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-02 18:20:39-07	1775933
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-02 18:20:26-07	1775934
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-02 18:20:59-07	1775935
/	192.0.2.5	GET	200 OK	2016-07-02 18:20:08-07	1775936
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 18:20:33-07	1775937
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 18:20:29-07	1775938
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 18:20:52-07	1775939
/	203.0.113.200	GET	200 OK	2016-07-02 18:20:17-07	1775940
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-02 18:20:38-07	1775941
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-02 18:21:03-07	1775942
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-02 18:20:42-07	1775943
/	192.0.2.185	GET	200 OK	2016-07-02 18:20:24-07	1775944
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-02 18:21:05-07	1775945
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-02 18:21:01-07	1775946
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-02 18:21:19-07	1775947
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 18:21:06-07	1775948
/	203.0.113.171	GET	200 OK	2016-07-02 18:20:27-07	1775949
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 18:20:46-07	1775950
/	198.51.100.94	GET	200 OK	2016-07-02 18:20:36-07	1775951
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 18:21:36-07	1775952
/	203.0.113.162	GET	200 OK	2016-07-02 18:20:37-07	1775953
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-02 18:21:17-07	1775954
/	198.51.100.139	GET	200 OK	2016-07-02 18:20:44-07	1775955
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 18:21:18-07	1775956
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 18:21:17-07	1775957
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-02 18:21:07-07	1775958
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 18:21:42-07	1775959
/	198.51.100.39	GET	200 OK	2016-07-02 18:20:54-07	1775960
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-02 18:21:49-07	1775961
/	192.0.2.82	GET	200 OK	2016-07-02 18:21:01-07	1775962
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 18:21:41-07	1775963
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-02 18:21:23-07	1775964
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 18:21:52-07	1775965
/	203.0.113.219	GET	200 OK	2016-07-02 18:21:10-07	1775966
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 18:21:50-07	1775967
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-02 18:21:48-07	1775968
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-02 18:22:07-07	1775969
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-02 18:22:01-07	1775970
/	198.51.100.160	GET	200 OK	2016-07-02 18:21:14-07	1775971
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 18:22:08-07	1775972
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 18:21:48-07	1775973
/	192.0.2.183	GET	200 OK	2016-07-02 18:21:23-07	1775974
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-02 18:22:13-07	1775975
/	198.51.100.204	GET	200 OK	2016-07-02 18:21:26-07	1775976
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 18:21:57-07	1775977
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 18:22:24-07	1775978
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 18:22:08-07	1775979
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 18:21:42-07	1775980
/	203.0.113.177	GET	200 OK	2016-07-02 18:21:35-07	1775981
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-02 18:22:18-07	1775982
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-02 18:22:32-07	1775983
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-02 18:22:04-07	1775984
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-02 18:22:04-07	1775985
/	192.0.2.149	GET	200 OK	2016-07-02 18:21:45-07	1775986
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-02 18:22:06-07	1775987
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-02 18:22:22-07	1775988
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 18:22:25-07	1775989
/	203.0.113.224	GET	200 OK	2016-07-02 18:21:46-07	1775990
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 18:22:37-07	1775991
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 18:22:22-07	1775992
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 18:22:31-07	1775993
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-02 18:22:35-07	1775994
/	192.0.2.119	GET	200 OK	2016-07-02 18:21:47-07	1775995
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 18:22:45-07	1775996
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 18:22:14-07	1775997
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-02 18:22:25-07	1775998
/	203.0.113.239	GET	200 OK	2016-07-02 18:21:48-07	1775999
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-02 18:22:11-07	1776000
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-02 18:22:10-07	1776001
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-02 18:22:21-07	1776002
/	198.51.100.239	GET	200 OK	2016-07-02 18:21:49-07	1776003
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-02 18:22:19-07	1776004
/	192.0.2.77	GET	200 OK	2016-07-02 18:21:53-07	1776005
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 18:22:13-07	1776006
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-02 18:22:50-07	1776007
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-02 18:22:45-07	1776008
/	192.0.2.193	GET	200 OK	2016-07-02 18:22:00-07	1776009
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 18:22:37-07	1776010
/	198.51.100.180	GET	200 OK	2016-07-02 18:22:10-07	1776011
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-02 18:22:28-07	1776012
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-02 18:22:40-07	1776013
/	192.0.2.213	GET	200 OK	2016-07-02 18:22:13-07	1776014
/article/so-many-bearsf	192.0.2.213	GET	404 NOT FOUND	2016-07-02 18:22:43-07	1776015
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-02 18:23:02-07	1776016
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-02 18:23:07-07	1776017
/	203.0.113.101	GET	200 OK	2016-07-02 18:22:20-07	1776018
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-02 18:23:02-07	1776019
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-02 18:22:49-07	1776020
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-02 18:22:40-07	1776021
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-02 18:23:16-07	1776022
/	203.0.113.19	GET	200 OK	2016-07-02 18:22:26-07	1776023
/article/balloon-goons-doomedj	203.0.113.19	GET	404 NOT FOUND	2016-07-02 18:23:24-07	1776024
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-02 18:23:12-07	1776025
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-02 18:22:49-07	1776026
/	192.0.2.24	GET	200 OK	2016-07-02 18:22:28-07	1776027
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-02 18:22:49-07	1776028
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-02 18:23:05-07	1776029
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-02 18:22:43-07	1776030
/	198.51.100.64	GET	200 OK	2016-07-02 18:22:35-07	1776031
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-02 18:23:16-07	1776032
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 18:22:56-07	1776033
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 18:23:28-07	1776034
/	198.51.100.47	GET	200 OK	2016-07-02 18:22:41-07	1776035
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 18:23:37-07	1776036
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 18:23:19-07	1776037
/	198.51.100.98	GET	200 OK	2016-07-02 18:22:47-07	1776038
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-02 18:23:28-07	1776039
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-02 18:23:30-07	1776040
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 18:23:02-07	1776041
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 18:23:34-07	1776042
/	198.51.100.119	GET	200 OK	2016-07-02 18:22:55-07	1776043
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-02 18:23:31-07	1776044
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 18:23:41-07	1776045
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-02 18:23:18-07	1776046
/	203.0.113.85	GET	200 OK	2016-07-02 18:22:59-07	1776047
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 18:23:14-07	1776048
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 18:23:37-07	1776049
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 18:23:44-07	1776050
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-02 18:23:20-07	1776051
/	198.51.100.172	GET	200 OK	2016-07-02 18:23:02-07	1776052
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 18:23:30-07	1776053
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 18:23:44-07	1776054
/	198.51.100.22	GET	200 OK	2016-07-02 18:23:06-07	1776055
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-02 18:23:32-07	1776056
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-02 18:23:56-07	1776057
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-02 18:23:48-07	1776058
/	192.0.2.175	GET	200 OK	2016-07-02 18:23:10-07	1776059
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-02 18:23:32-07	1776060
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-02 18:24:01-07	1776061
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-02 18:24:08-07	1776062
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-02 18:24:10-07	1776063
/	198.51.100.7	GET	200 OK	2016-07-02 18:23:14-07	1776064
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 18:24:08-07	1776065
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-02 18:23:54-07	1776066
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-02 18:23:38-07	1776067
/	203.0.113.8	GET	200 OK	2016-07-02 18:23:22-07	1776068
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-02 18:23:47-07	1776069
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 18:23:43-07	1776070
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-02 18:24:14-07	1776071
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-02 18:24:17-07	1776072
/	198.51.100.212	GET	200 OK	2016-07-02 18:23:26-07	1776073
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 18:24:11-07	1776074
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-02 18:24:23-07	1776075
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-02 18:23:49-07	1776076
/	192.0.2.61	GET	200 OK	2016-07-02 18:23:34-07	1776077
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 18:23:52-07	1776078
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-02 18:23:54-07	1776079
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 18:24:26-07	1776080
/	192.0.2.7	GET	200 OK	2016-07-02 18:23:38-07	1776081
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-02 18:24:13-07	1776082
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-02 18:24:14-07	1776083
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 18:23:55-07	1776084
/	203.0.113.164	GET	200 OK	2016-07-02 18:23:45-07	1776085
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-02 18:24:02-07	1776086
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-02 18:24:04-07	1776087
/	203.0.113.235	GET	200 OK	2016-07-02 18:23:47-07	1776088
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-02 18:24:09-07	1776089
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 18:24:04-07	1776090
/	198.51.100.164	GET	200 OK	2016-07-02 18:23:53-07	1776091
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 18:24:31-07	1776092
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 18:24:33-07	1776093
/	203.0.113.169	GET	200 OK	2016-07-02 18:23:54-07	1776094
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-02 18:24:25-07	1776095
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-02 18:24:51-07	1776096
/	192.0.2.125	GET	200 OK	2016-07-02 18:24:00-07	1776097
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-02 18:24:59-07	1776098
/	203.0.113.133	GET	200 OK	2016-07-02 18:24:10-07	1776099
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-02 18:24:44-07	1776100
/	198.51.100.190	GET	200 OK	2016-07-02 18:24:14-07	1776101
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-02 18:25:14-07	1776102
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 18:24:39-07	1776103
/	198.51.100.105	GET	200 OK	2016-07-02 18:24:16-07	1776104
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 18:24:43-07	1776105
/	203.0.113.22	GET	200 OK	2016-07-02 18:24:25-07	1776106
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-02 18:24:58-07	1776107
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 18:24:49-07	1776108
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-02 18:25:12-07	1776109
/	198.51.100.179	GET	200 OK	2016-07-02 18:24:28-07	1776110
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 18:25:15-07	1776111
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 18:24:55-07	1776112
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-02 18:25:23-07	1776113
/	203.0.113.126	GET	200 OK	2016-07-02 18:24:32-07	1776114
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-02 18:25:16-07	1776115
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 18:25:05-07	1776116
/	198.51.100.18	GET	200 OK	2016-07-02 18:24:39-07	1776117
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-02 18:25:15-07	1776118
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-02 18:25:02-07	1776119
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-02 18:25:15-07	1776120
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-02 18:25:02-07	1776121
/	198.51.100.165	GET	200 OK	2016-07-02 18:24:48-07	1776122
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-02 18:25:41-07	1776123
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 18:25:35-07	1776124
/	203.0.113.226	GET	200 OK	2016-07-02 18:24:52-07	1776125
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-02 18:25:14-07	1776126
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-02 18:25:22-07	1776127
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-02 18:25:24-07	1776128
/	198.51.100.21	GET	200 OK	2016-07-02 18:25:00-07	1776129
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 18:25:20-07	1776130
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 18:25:44-07	1776131
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-02 18:25:50-07	1776132
/	203.0.113.62	GET	200 OK	2016-07-02 18:25:10-07	1776133
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-02 18:26:02-07	1776134
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-02 18:25:32-07	1776135
/	198.51.100.61	GET	200 OK	2016-07-02 18:25:12-07	1776136
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-02 18:25:34-07	1776137
/	198.51.100.91	GET	200 OK	2016-07-02 18:25:15-07	1776138
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-02 18:26:01-07	1776139
/	198.51.100.184	GET	200 OK	2016-07-02 18:25:21-07	1776140
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-02 18:26:03-07	1776141
/	192.0.2.201	GET	200 OK	2016-07-02 18:25:26-07	1776142
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 18:26:11-07	1776143
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 18:25:51-07	1776144
/	203.0.113.212	GET	200 OK	2016-07-02 18:25:36-07	1776145
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-02 18:26:14-07	1776146
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-02 18:25:55-07	1776147
/	192.0.2.9	GET	200 OK	2016-07-02 18:25:44-07	1776148
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-02 18:26:44-07	1776149
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-02 18:26:22-07	1776150
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-02 18:26:12-07	1776151
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-02 18:26:06-07	1776152
/	198.51.100.215	GET	200 OK	2016-07-02 18:25:45-07	1776153
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-02 18:26:25-07	1776154
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-02 18:26:39-07	1776155
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-02 18:26:32-07	1776156
/	198.51.100.170	GET	200 OK	2016-07-02 18:25:51-07	1776157
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 18:26:21-07	1776158
/	203.0.113.57	GET	200 OK	2016-07-02 18:25:59-07	1776159
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-02 18:26:28-07	1776160
/	203.0.113.125	GET	200 OK	2016-07-02 18:26:02-07	1776161
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-02 18:26:28-07	1776162
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-02 18:26:59-07	1776163
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-02 18:26:24-07	1776164
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 18:26:19-07	1776165
/	198.51.100.84	GET	200 OK	2016-07-02 18:26:08-07	1776166
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-02 18:26:25-07	1776167
/article/bad-things-gonex	198.51.100.84	GET	404 NOT FOUND	2016-07-02 18:27:01-07	1776168
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-02 18:26:49-07	1776169
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 18:26:41-07	1776170
/	198.51.100.58	GET	200 OK	2016-07-02 18:26:11-07	1776171
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 18:26:33-07	1776172
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 18:26:50-07	1776173
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-02 18:26:48-07	1776174
/	203.0.113.39	GET	200 OK	2016-07-02 18:26:18-07	1776175
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 18:27:14-07	1776176
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 18:26:59-07	1776177
/	198.51.100.213	GET	200 OK	2016-07-02 18:26:24-07	1776178
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-02 18:26:42-07	1776179
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 18:27:09-07	1776180
/	203.0.113.80	GET	200 OK	2016-07-02 18:26:29-07	1776181
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-02 18:27:19-07	1776182
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 18:27:16-07	1776183
/	198.51.100.123	GET	200 OK	2016-07-02 18:26:31-07	1776184
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-02 18:27:02-07	1776185
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-02 18:27:18-07	1776186
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-02 18:27:12-07	1776187
/	198.51.100.61	GET	200 OK	2016-07-02 18:26:33-07	1776188
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 18:27:09-07	1776189
/	203.0.113.42	GET	200 OK	2016-07-02 18:26:41-07	1776190
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 18:27:32-07	1776191
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 18:27:01-07	1776192
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 18:27:33-07	1776193
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-02 18:27:14-07	1776194
/	198.51.100.152	GET	200 OK	2016-07-02 18:26:43-07	1776195
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-02 18:27:26-07	1776196
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 18:27:42-07	1776197
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-02 18:27:22-07	1776198
/	192.0.2.206	GET	200 OK	2016-07-02 18:26:47-07	1776199
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 18:27:47-07	1776200
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-02 18:27:06-07	1776201
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-02 18:27:02-07	1776202
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-02 18:27:14-07	1776203
/	198.51.100.100	GET	200 OK	2016-07-02 18:26:49-07	1776204
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-02 18:27:06-07	1776205
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-02 18:27:15-07	1776206
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-02 18:27:15-07	1776207
/	192.0.2.233	GET	200 OK	2016-07-02 18:26:54-07	1776208
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-02 18:27:52-07	1776209
/	198.51.100.42	GET	200 OK	2016-07-02 18:26:58-07	1776210
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-02 18:27:24-07	1776211
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-02 18:27:57-07	1776212
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-02 18:27:54-07	1776213
/	203.0.113.56	GET	200 OK	2016-07-02 18:27:03-07	1776214
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 18:27:27-07	1776215
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-02 18:27:29-07	1776216
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-02 18:27:21-07	1776217
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 18:27:40-07	1776218
/	192.0.2.1	GET	200 OK	2016-07-02 18:27:10-07	1776219
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-02 18:27:32-07	1776220
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-02 18:27:36-07	1776221
/	198.51.100.129	GET	200 OK	2016-07-02 18:27:16-07	1776222
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-02 18:28:08-07	1776223
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-02 18:27:57-07	1776224
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-02 18:28:04-07	1776225
/	203.0.113.141	GET	200 OK	2016-07-02 18:27:20-07	1776226
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-02 18:27:57-07	1776227
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-02 18:27:46-07	1776228
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-02 18:28:09-07	1776229
/	192.0.2.27	GET	200 OK	2016-07-02 18:27:23-07	1776230
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 18:27:50-07	1776231
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 18:27:52-07	1776232
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-02 18:27:38-07	1776233
/	198.51.100.95	GET	200 OK	2016-07-02 18:27:31-07	1776234
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-02 18:28:07-07	1776235
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-02 18:28:15-07	1776236
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-02 18:28:27-07	1776237
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-02 18:28:24-07	1776238
/	192.0.2.119	GET	200 OK	2016-07-02 18:27:32-07	1776239
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-02 18:28:14-07	1776240
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-02 18:28:10-07	1776241
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-02 18:28:08-07	1776242
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 18:27:54-07	1776243
/	192.0.2.140	GET	200 OK	2016-07-02 18:27:42-07	1776244
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-02 18:28:31-07	1776245
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-02 18:28:39-07	1776246
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-02 18:28:10-07	1776247
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-02 18:28:39-07	1776248
/	198.51.100.95	GET	200 OK	2016-07-02 18:27:46-07	1776249
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-02 18:28:23-07	1776250
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-02 18:28:24-07	1776251
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-02 18:28:42-07	1776252
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-02 18:28:03-07	1776253
/	192.0.2.127	GET	200 OK	2016-07-02 18:27:51-07	1776254
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-02 18:28:26-07	1776255
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 18:28:28-07	1776256
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-02 18:28:28-07	1776257
/	192.0.2.55	GET	200 OK	2016-07-02 18:27:56-07	1776258
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 18:28:12-07	1776259
/	192.0.2.33	GET	200 OK	2016-07-02 18:27:59-07	1776260
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-02 18:28:21-07	1776261
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 18:28:15-07	1776262
/	203.0.113.60	GET	200 OK	2016-07-02 18:28:07-07	1776263
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 18:28:57-07	1776264
/	192.0.2.217	GET	200 OK	2016-07-02 18:28:12-07	1776265
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-02 18:28:32-07	1776266
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-02 18:29:04-07	1776267
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-02 18:28:57-07	1776268
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-02 18:29:08-07	1776269
/	198.51.100.163	GET	200 OK	2016-07-02 18:28:21-07	1776270
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-02 18:29:03-07	1776271
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-02 18:28:59-07	1776272
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-02 18:28:46-07	1776273
/	192.0.2.222	GET	200 OK	2016-07-02 18:28:30-07	1776274
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-02 18:28:59-07	1776275
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-02 18:28:50-07	1776276
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-02 18:29:10-07	1776277
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-02 18:28:50-07	1776278
/	192.0.2.219	GET	200 OK	2016-07-02 18:28:38-07	1776279
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-02 18:29:08-07	1776280
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-02 18:28:55-07	1776281
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-02 18:28:59-07	1776282
/	203.0.113.31	GET	200 OK	2016-07-02 18:28:47-07	1776283
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-02 18:29:37-07	1776284
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 18:29:03-07	1776285
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 18:29:21-07	1776286
/	203.0.113.141	GET	200 OK	2016-07-02 18:28:52-07	1776287
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-02 18:29:37-07	1776288
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-02 18:29:41-07	1776289
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-02 18:29:31-07	1776290
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-02 18:29:49-07	1776291
/	203.0.113.211	GET	200 OK	2016-07-02 18:28:56-07	1776292
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 18:29:23-07	1776293
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 18:29:54-07	1776294
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-02 18:29:29-07	1776295
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-02 18:29:55-07	1776296
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-02 18:29:25-07	1776298
/	198.51.100.45	GET	200 OK	2016-07-02 18:29:05-07	1776299
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-02 18:29:36-07	1776300
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-02 18:29:20-07	1776301
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-02 18:29:56-07	1776302
/	192.0.2.157	GET	200 OK	2016-07-02 18:29:15-07	1776303
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-02 18:29:48-07	1776304
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 18:30:03-07	1776305
/	203.0.113.67	GET	200 OK	2016-07-02 18:29:21-07	1776306
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-02 18:29:47-07	1776307
/	198.51.100.13	GET	200 OK	2016-07-02 18:29:24-07	1776308
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-02 18:29:56-07	1776309
/	203.0.113.171	GET	200 OK	2016-07-02 18:29:31-07	1776310
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 18:30:04-07	1776311
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-02 18:29:50-07	1776312
/	192.0.2.77	GET	200 OK	2016-07-02 18:29:33-07	1776313
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 18:30:21-07	1776314
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 18:30:25-07	1776315
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-02 18:29:55-07	1776316
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-02 18:30:22-07	1776317
/	203.0.113.161	GET	200 OK	2016-07-02 18:29:34-07	1776318
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-02 18:29:54-07	1776319
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-02 18:30:25-07	1776320
/	198.51.100.66	GET	200 OK	2016-07-02 18:29:42-07	1776321
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-02 18:30:20-07	1776322
/	203.0.113.99	GET	200 OK	2016-07-02 18:29:47-07	1776323
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 18:30:44-07	1776324
/	192.0.2.43	GET	200 OK	2016-07-02 18:29:53-07	1776325
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-02 18:30:18-07	1776326
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 18:30:51-07	1776327
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-02 18:30:22-07	1776328
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-02 18:30:32-07	1776329
/	198.51.100.235	GET	200 OK	2016-07-02 18:30:02-07	1776330
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-02 18:30:47-07	1776331
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 18:30:52-07	1776332
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-02 18:30:52-07	1776333
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-02 18:30:43-07	1776334
/	198.51.100.55	GET	200 OK	2016-07-02 18:30:10-07	1776335
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-02 18:30:59-07	1776336
/	203.0.113.1	GET	200 OK	2016-07-02 18:30:20-07	1776337
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-02 18:30:39-07	1776338
/	203.0.113.240	GET	200 OK	2016-07-02 18:30:25-07	1776339
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-02 18:31:01-07	1776340
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 18:30:41-07	1776341
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-02 18:30:42-07	1776342
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-02 18:30:42-07	1776343
/	198.51.100.14	GET	200 OK	2016-07-02 18:30:33-07	1776344
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-02 18:31:14-07	1776345
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 18:31:30-07	1776346
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-02 18:30:59-07	1776347
/	192.0.2.209	GET	200 OK	2016-07-02 18:30:40-07	1776348
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 18:30:56-07	1776349
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 18:31:29-07	1776350
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 18:31:32-07	1776351
/	203.0.113.86	GET	200 OK	2016-07-02 18:30:42-07	1776352
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-02 18:31:12-07	1776353
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-02 18:31:02-07	1776354
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-02 18:31:04-07	1776355
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-02 18:31:26-07	1776356
/	203.0.113.254	GET	200 OK	2016-07-02 18:30:46-07	1776357
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-02 18:31:06-07	1776358
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-02 18:31:19-07	1776359
/	198.51.100.181	GET	200 OK	2016-07-02 18:30:47-07	1776360
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-02 18:31:17-07	1776361
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-02 18:31:39-07	1776362
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-02 18:31:41-07	1776363
/	192.0.2.81	GET	200 OK	2016-07-02 18:30:53-07	1776364
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-02 18:31:50-07	1776365
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-02 18:31:31-07	1776366
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-02 18:31:12-07	1776367
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-02 18:31:52-07	1776368
/	198.51.100.55	GET	200 OK	2016-07-02 18:30:56-07	1776369
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-02 18:31:41-07	1776370
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-02 18:31:42-07	1776371
/	198.51.100.108	GET	200 OK	2016-07-02 18:30:58-07	1776372
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 18:31:47-07	1776373
/	192.0.2.147	GET	200 OK	2016-07-02 18:30:59-07	1776374
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 18:31:14-07	1776375
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-02 18:31:54-07	1776376
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-02 18:31:40-07	1776377
/	198.51.100.52	GET	200 OK	2016-07-02 18:31:07-07	1776378
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-02 18:31:46-07	1776379
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-02 18:31:22-07	1776380
/	203.0.113.226	GET	200 OK	2016-07-02 18:31:10-07	1776381
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 18:31:49-07	1776382
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-02 18:32:05-07	1776383
/	192.0.2.121	GET	200 OK	2016-07-02 18:31:19-07	1776384
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-02 18:31:44-07	1776385
/	192.0.2.116	GET	200 OK	2016-07-02 18:31:21-07	1776386
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-02 18:32:06-07	1776387
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-02 18:32:16-07	1776388
/	198.51.100.130	GET	200 OK	2016-07-02 18:31:31-07	1776389
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-02 18:32:13-07	1776390
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-02 18:31:47-07	1776391
/	203.0.113.127	GET	200 OK	2016-07-02 18:31:41-07	1776392
/	192.0.2.72	GET	200 OK	2016-07-02 20:34:35-07	1781052
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 18:32:14-07	1776393
/	192.0.2.119	GET	200 OK	2016-07-02 18:31:46-07	1776394
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 18:32:40-07	1776395
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 18:32:40-07	1776396
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 18:32:07-07	1776397
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-02 18:32:33-07	1776398
/	192.0.2.84	GET	200 OK	2016-07-02 18:31:51-07	1776399
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 18:32:43-07	1776400
/	192.0.2.110	GET	200 OK	2016-07-02 18:31:52-07	1776401
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-02 18:32:47-07	1776402
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-02 18:32:22-07	1776403
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-02 18:32:09-07	1776404
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 18:32:07-07	1776405
/	203.0.113.185	GET	200 OK	2016-07-02 18:31:56-07	1776406
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-02 18:32:39-07	1776407
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-02 18:32:56-07	1776408
/	192.0.2.138	GET	200 OK	2016-07-02 18:32:00-07	1776409
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-02 18:32:51-07	1776410
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-02 18:32:21-07	1776411
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-02 18:32:26-07	1776412
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 18:32:45-07	1776413
/	198.51.100.249	GET	200 OK	2016-07-02 18:32:02-07	1776414
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 18:32:41-07	1776415
/	192.0.2.47	GET	200 OK	2016-07-02 18:32:08-07	1776416
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-02 18:32:56-07	1776417
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-02 18:32:30-07	1776418
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-02 18:33:03-07	1776419
/	203.0.113.234	GET	200 OK	2016-07-02 18:32:09-07	1776420
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 18:32:56-07	1776421
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 18:32:35-07	1776422
/	192.0.2.174	GET	200 OK	2016-07-02 18:32:11-07	1776423
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-02 18:33:10-07	1776424
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-02 18:32:48-07	1776425
/	198.51.100.97	GET	200 OK	2016-07-02 18:32:17-07	1776426
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-02 18:33:05-07	1776427
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-02 18:32:58-07	1776428
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-02 18:33:12-07	1776429
/	203.0.113.23	GET	200 OK	2016-07-02 18:32:24-07	1776430
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-02 18:32:57-07	1776431
/	203.0.113.69	GET	200 OK	2016-07-02 18:32:33-07	1776432
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-02 18:33:24-07	1776433
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-02 18:33:00-07	1776434
/	203.0.113.55	GET	200 OK	2016-07-02 18:32:42-07	1776435
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-02 18:33:32-07	1776436
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-02 18:33:15-07	1776437
/	192.0.2.28	GET	200 OK	2016-07-02 18:32:47-07	1776438
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-02 18:33:07-07	1776439
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-02 18:33:46-07	1776440
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-02 18:33:35-07	1776441
/	192.0.2.27	GET	200 OK	2016-07-02 18:32:54-07	1776442
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 18:33:33-07	1776443
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 18:33:31-07	1776444
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 18:33:49-07	1776445
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 18:33:34-07	1776446
/	203.0.113.37	GET	200 OK	2016-07-02 18:33:01-07	1776447
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-02 18:33:28-07	1776448
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-02 18:33:24-07	1776449
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-02 18:33:56-07	1776450
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-02 18:33:38-07	1776451
/	198.51.100.5	GET	200 OK	2016-07-02 18:33:07-07	1776452
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-02 18:34:07-07	1776453
/	192.0.2.111	GET	200 OK	2016-07-02 18:33:15-07	1776454
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-02 18:33:48-07	1776455
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-02 18:33:49-07	1776456
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-02 18:33:54-07	1776457
/	203.0.113.17	GET	200 OK	2016-07-02 18:33:16-07	1776458
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-02 18:34:02-07	1776459
/	198.51.100.72	GET	200 OK	2016-07-02 18:33:26-07	1776460
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 18:33:53-07	1776461
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-02 18:34:07-07	1776462
/	192.0.2.1	GET	200 OK	2016-07-02 18:33:30-07	1776463
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 18:34:20-07	1776464
/	198.51.100.47	GET	200 OK	2016-07-02 18:33:33-07	1776465
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 18:34:14-07	1776466
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 18:34:29-07	1776467
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 18:33:55-07	1776468
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-02 18:34:22-07	1776469
/	203.0.113.53	GET	200 OK	2016-07-02 18:33:42-07	1776470
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-02 18:34:09-07	1776471
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-02 18:34:03-07	1776472
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-02 18:34:16-07	1776473
/	192.0.2.74	GET	200 OK	2016-07-02 18:33:47-07	1776474
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-02 18:34:32-07	1776475
/	203.0.113.21	GET	200 OK	2016-07-02 18:33:53-07	1776476
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-02 18:34:45-07	1776477
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-02 18:34:14-07	1776478
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-02 18:34:11-07	1776479
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-02 18:34:52-07	1776480
/	198.51.100.210	GET	200 OK	2016-07-02 18:33:55-07	1776481
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-02 18:34:33-07	1776482
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-02 18:34:52-07	1776483
/	203.0.113.57	GET	200 OK	2016-07-02 18:34:03-07	1776484
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 18:34:47-07	1776485
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 18:34:57-07	1776486
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-02 18:34:49-07	1776487
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-02 18:34:42-07	1776488
/	203.0.113.116	GET	200 OK	2016-07-02 18:34:09-07	1776489
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 18:34:33-07	1776490
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 18:35:06-07	1776491
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-02 18:34:33-07	1776492
/	203.0.113.174	GET	200 OK	2016-07-02 18:34:11-07	1776493
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 18:35:10-07	1776494
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 18:35:11-07	1776495
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-02 18:34:42-07	1776496
/	192.0.2.72	GET	200 OK	2016-07-02 18:34:20-07	1776497
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 18:35:19-07	1776498
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 18:34:53-07	1776499
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-02 18:34:52-07	1776500
/	203.0.113.57	GET	200 OK	2016-07-02 18:34:23-07	1776501
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-02 18:35:03-07	1776502
/	192.0.2.37	GET	200 OK	2016-07-02 18:34:30-07	1776503
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-02 18:34:56-07	1776504
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-02 18:35:14-07	1776505
/	203.0.113.247	GET	200 OK	2016-07-02 18:34:33-07	1776506
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-02 18:35:08-07	1776507
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 18:35:22-07	1776508
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 18:35:00-07	1776509
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-02 18:34:48-07	1776510
/	203.0.113.67	GET	200 OK	2016-07-02 18:34:37-07	1776511
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-02 18:35:28-07	1776512
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-02 18:34:55-07	1776513
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-02 18:35:03-07	1776514
/	198.51.100.235	GET	200 OK	2016-07-02 18:34:47-07	1776515
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 18:35:29-07	1776516
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 18:35:05-07	1776517
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 18:35:34-07	1776518
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-02 18:35:13-07	1776519
/	198.51.100.235	GET	200 OK	2016-07-02 18:34:57-07	1776520
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-02 18:35:20-07	1776521
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-02 18:35:37-07	1776522
/	198.51.100.61	GET	200 OK	2016-07-02 18:35:02-07	1776523
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 18:35:27-07	1776524
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 18:35:22-07	1776525
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 18:35:34-07	1776526
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 18:35:32-07	1776527
/	192.0.2.151	GET	200 OK	2016-07-02 18:35:04-07	1776528
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-02 18:35:30-07	1776529
/	198.51.100.111	GET	200 OK	2016-07-02 18:35:09-07	1776530
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 18:35:54-07	1776531
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 18:35:48-07	1776532
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-02 18:35:57-07	1776533
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-02 18:36:01-07	1776534
/	203.0.113.212	GET	200 OK	2016-07-02 18:35:11-07	1776535
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-02 18:35:45-07	1776536
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 18:35:52-07	1776537
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-02 18:35:36-07	1776538
/	192.0.2.164	GET	200 OK	2016-07-02 18:35:17-07	1776539
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-02 18:35:37-07	1776540
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 18:35:40-07	1776541
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-02 18:35:34-07	1776542
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-02 18:35:50-07	1776543
/	192.0.2.168	GET	200 OK	2016-07-02 18:35:25-07	1776544
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-02 18:36:15-07	1776545
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-02 18:36:17-07	1776546
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-02 18:35:46-07	1776547
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-02 18:35:51-07	1776548
/	198.51.100.224	GET	200 OK	2016-07-02 18:35:34-07	1776549
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-02 18:36:30-07	1776550
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-02 18:36:30-07	1776551
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 18:36:26-07	1776552
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 18:36:29-07	1776553
/	192.0.2.176	GET	200 OK	2016-07-02 18:35:36-07	1776554
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-02 18:36:02-07	1776555
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-02 18:36:19-07	1776556
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 18:36:25-07	1776557
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-02 18:35:59-07	1776558
/	203.0.113.150	GET	200 OK	2016-07-02 18:35:39-07	1776559
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 18:36:23-07	1776560
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-02 18:36:07-07	1776561
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-02 18:36:00-07	1776562
/	203.0.113.141	GET	200 OK	2016-07-02 18:35:46-07	1776563
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-02 18:36:27-07	1776564
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-02 18:36:35-07	1776565
/	198.51.100.212	GET	200 OK	2016-07-02 18:35:54-07	1776566
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-02 18:36:14-07	1776567
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-02 18:36:47-07	1776568
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 18:36:24-07	1776569
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-02 18:36:50-07	1776570
/	192.0.2.98	GET	200 OK	2016-07-02 18:36:03-07	1776571
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 18:36:48-07	1776572
/	198.51.100.232	GET	200 OK	2016-07-02 18:36:09-07	1776573
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-02 18:37:06-07	1776574
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-02 18:36:28-07	1776575
/	203.0.113.140	GET	200 OK	2016-07-02 18:36:13-07	1776576
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 18:36:35-07	1776577
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 18:36:38-07	1776578
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-02 18:37:13-07	1776579
/	192.0.2.33	GET	200 OK	2016-07-02 18:36:18-07	1776580
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-02 18:37:14-07	1776581
/	198.51.100.99	GET	200 OK	2016-07-02 20:42:17-07	1781338
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 18:36:43-07	1776582
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-02 18:37:04-07	1776583
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-02 18:36:54-07	1776584
/	203.0.113.63	GET	200 OK	2016-07-02 18:36:19-07	1776585
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 18:37:17-07	1776586
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 18:36:55-07	1776587
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 18:36:44-07	1776588
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 18:36:45-07	1776589
/	198.51.100.232	GET	200 OK	2016-07-02 18:36:28-07	1776590
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-02 18:36:46-07	1776591
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-02 18:36:43-07	1776592
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-02 18:36:45-07	1776593
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-02 18:37:15-07	1776594
/	192.0.2.63	GET	200 OK	2016-07-02 18:36:32-07	1776595
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-02 18:36:47-07	1776596
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 18:37:18-07	1776597
/	203.0.113.137	GET	200 OK	2016-07-02 18:36:40-07	1776598
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-02 18:37:18-07	1776599
/	192.0.2.244	GET	200 OK	2016-07-02 18:36:47-07	1776600
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-02 18:37:02-07	1776601
/	198.51.100.30	GET	200 OK	2016-07-02 18:36:57-07	1776602
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-02 18:37:30-07	1776603
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 18:37:54-07	1776604
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 18:37:47-07	1776605
/	198.51.100.11	GET	200 OK	2016-07-02 18:37:01-07	1776606
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-02 18:37:39-07	1776607
/	203.0.113.28	GET	200 OK	2016-07-02 18:37:08-07	1776608
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-02 18:37:28-07	1776609
/	198.51.100.184	GET	200 OK	2016-07-02 18:37:16-07	1776610
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 18:37:34-07	1776611
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-02 18:38:08-07	1776612
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 18:38:07-07	1776613
/	192.0.2.134	GET	200 OK	2016-07-02 18:37:25-07	1776614
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 18:37:47-07	1776615
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 18:37:46-07	1776616
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 18:38:14-07	1776617
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-02 18:38:03-07	1776618
/	203.0.113.102	GET	200 OK	2016-07-02 18:37:34-07	1776619
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-02 18:38:14-07	1776620
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-02 18:38:28-07	1776621
/	203.0.113.1	GET	200 OK	2016-07-02 18:37:36-07	1776622
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-02 18:38:10-07	1776623
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-02 18:38:26-07	1776624
/	192.0.2.73	GET	200 OK	2016-07-02 18:37:45-07	1776625
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 18:38:22-07	1776626
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 18:38:23-07	1776627
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-02 18:38:06-07	1776628
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-02 18:38:41-07	1776629
/	203.0.113.206	GET	200 OK	2016-07-02 18:37:50-07	1776630
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 18:38:36-07	1776631
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 18:38:11-07	1776632
/	192.0.2.28	GET	200 OK	2016-07-02 18:37:52-07	1776633
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 18:38:08-07	1776634
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-02 18:38:29-07	1776635
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-02 18:38:26-07	1776636
/	198.51.100.44	GET	200 OK	2016-07-02 18:37:57-07	1776637
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-02 18:38:25-07	1776638
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-02 18:38:34-07	1776639
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-02 18:38:38-07	1776640
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 18:38:47-07	1776641
/	192.0.2.35	GET	200 OK	2016-07-02 18:38:04-07	1776642
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-02 18:38:36-07	1776643
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 18:38:33-07	1776644
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-02 18:38:35-07	1776645
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 18:39:03-07	1776646
/	192.0.2.204	GET	200 OK	2016-07-02 18:38:09-07	1776647
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 18:38:34-07	1776648
/	192.0.2.64	GET	200 OK	2016-07-02 18:38:13-07	1776649
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-02 18:38:43-07	1776650
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-02 18:38:50-07	1776651
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-02 18:39:00-07	1776652
/	203.0.113.104	GET	200 OK	2016-07-02 18:38:20-07	1776653
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-02 18:38:53-07	1776654
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-02 18:39:15-07	1776655
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-02 18:38:48-07	1776656
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-02 18:38:58-07	1776657
/	203.0.113.3	GET	200 OK	2016-07-02 18:38:26-07	1776658
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 18:39:13-07	1776659
/	203.0.113.24	GET	200 OK	2016-07-02 18:38:35-07	1776660
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 18:38:51-07	1776661
/	192.0.2.17	GET	200 OK	2016-07-02 18:38:37-07	1776662
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-02 18:38:53-07	1776663
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-02 18:39:14-07	1776664
/	192.0.2.91	GET	200 OK	2016-07-02 18:38:42-07	1776665
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 18:39:29-07	1776666
/	192.0.2.92	GET	200 OK	2016-07-02 18:38:51-07	1776667
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-02 18:39:33-07	1776668
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 18:39:20-07	1776669
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-02 18:39:35-07	1776670
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 18:39:46-07	1776671
/	192.0.2.141	GET	200 OK	2016-07-02 18:38:54-07	1776672
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 18:39:33-07	1776673
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-02 18:39:24-07	1776674
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 18:39:52-07	1776675
/	192.0.2.69	GET	200 OK	2016-07-02 18:38:56-07	1776676
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 18:39:23-07	1776677
/	192.0.2.38	GET	200 OK	2016-07-02 18:39:03-07	1776678
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 18:39:22-07	1776679
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-02 18:39:33-07	1776680
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-02 18:39:21-07	1776681
/	192.0.2.98	GET	200 OK	2016-07-02 18:39:09-07	1776682
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-02 18:40:00-07	1776683
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 18:39:41-07	1776684
/	198.51.100.248	GET	200 OK	2016-07-02 18:39:10-07	1776685
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-02 18:39:57-07	1776686
/	203.0.113.216	GET	200 OK	2016-07-02 18:39:16-07	1776687
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-02 18:40:11-07	1776688
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 18:39:42-07	1776689
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 18:39:41-07	1776690
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-02 18:39:37-07	1776691
/	192.0.2.236	GET	200 OK	2016-07-02 18:39:24-07	1776692
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-02 18:40:19-07	1776693
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-02 18:39:51-07	1776694
/	198.51.100.208	GET	200 OK	2016-07-02 18:39:34-07	1776695
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 18:40:23-07	1776696
/	192.0.2.74	GET	200 OK	2016-07-02 18:39:42-07	1776697
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-02 18:40:00-07	1776698
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-02 18:40:22-07	1776699
/	192.0.2.172	GET	200 OK	2016-07-02 18:39:52-07	1776700
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-02 18:40:50-07	1776701
/	192.0.2.36	GET	200 OK	2016-07-02 18:39:56-07	1776702
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 18:40:20-07	1776703
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-02 18:40:20-07	1776704
/	203.0.113.197	GET	200 OK	2016-07-02 18:39:59-07	1776705
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 18:40:25-07	1776706
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 18:40:29-07	1776707
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-02 18:40:51-07	1776708
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 18:40:27-07	1776709
/	198.51.100.152	GET	200 OK	2016-07-02 18:40:07-07	1776710
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-02 18:40:59-07	1776711
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 18:40:25-07	1776712
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-02 18:40:42-07	1776713
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-02 18:41:00-07	1776714
/	198.51.100.204	GET	200 OK	2016-07-02 18:40:09-07	1776715
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 18:40:24-07	1776716
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 18:40:58-07	1776717
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-02 18:40:40-07	1776718
/	203.0.113.228	GET	200 OK	2016-07-02 18:40:17-07	1776719
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 18:40:39-07	1776720
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-02 18:40:51-07	1776721
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 18:40:57-07	1776722
/	192.0.2.19	GET	200 OK	2016-07-02 18:40:20-07	1776723
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-02 18:41:08-07	1776724
/	192.0.2.27	GET	200 OK	2016-07-02 18:40:30-07	1776725
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-02 18:41:09-07	1776726
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 18:40:52-07	1776727
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 18:40:58-07	1776728
/	192.0.2.86	GET	200 OK	2016-07-02 18:40:31-07	1776729
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-02 18:41:02-07	1776730
/	198.51.100.53	GET	200 OK	2016-07-02 18:40:35-07	1776731
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 18:41:09-07	1776732
/	192.0.2.190	GET	200 OK	2016-07-02 18:40:39-07	1776733
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-02 18:41:10-07	1776734
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 18:41:02-07	1776735
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-02 18:41:35-07	1776736
/	203.0.113.31	GET	200 OK	2016-07-02 18:40:42-07	1776737
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 18:41:27-07	1776738
/	203.0.113.129	GET	200 OK	2016-07-02 18:40:49-07	1776739
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-02 18:41:30-07	1776740
/	192.0.2.130	GET	200 OK	2016-07-02 18:40:57-07	1776741
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-02 18:41:51-07	1776742
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-02 18:41:26-07	1776743
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-02 18:41:56-07	1776744
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-02 18:41:57-07	1776745
/	192.0.2.133	GET	200 OK	2016-07-02 18:41:07-07	1776746
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 18:41:29-07	1776747
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-02 18:41:49-07	1776748
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-02 18:41:51-07	1776749
/	192.0.2.231	GET	200 OK	2016-07-02 18:41:14-07	1776750
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-02 18:41:58-07	1776751
/	203.0.113.70	GET	200 OK	2016-07-02 18:41:21-07	1776752
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 18:42:11-07	1776753
/	198.51.100.180	GET	200 OK	2016-07-02 18:41:22-07	1776754
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-02 18:42:18-07	1776755
/	192.0.2.152	GET	200 OK	2016-07-02 18:41:25-07	1776756
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 18:42:18-07	1776757
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-02 18:42:01-07	1776758
/	192.0.2.217	GET	200 OK	2016-07-02 18:41:33-07	1776759
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 18:42:16-07	1776760
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-02 18:42:18-07	1776761
/	192.0.2.190	GET	200 OK	2016-07-02 18:41:36-07	1776762
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-02 18:42:33-07	1776763
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 18:42:20-07	1776764
/	198.51.100.39	GET	200 OK	2016-07-02 18:41:43-07	1776765
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 18:42:11-07	1776766
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-02 18:42:42-07	1776767
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-02 18:41:58-07	1776768
/	192.0.2.190	GET	200 OK	2016-07-02 18:41:44-07	1776769
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 18:42:19-07	1776770
/	192.0.2.230	GET	200 OK	2016-07-02 18:41:52-07	1776771
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 18:42:07-07	1776772
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-02 18:42:54-07	1776774
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 18:42:41-07	1776775
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-02 18:42:34-07	1776776
/	198.51.100.251	GET	200 OK	2016-07-02 18:42:10-07	1776777
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-02 18:42:39-07	1776778
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-02 18:42:59-07	1776779
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-02 18:42:50-07	1776780
/	192.0.2.189	GET	200 OK	2016-07-02 18:42:19-07	1776781
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-02 18:42:47-07	1776782
/	203.0.113.70	GET	200 OK	2016-07-02 18:42:25-07	1776783
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 18:43:03-07	1776784
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-02 18:43:02-07	1776785
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 18:43:06-07	1776786
/	198.51.100.246	GET	200 OK	2016-07-02 18:42:35-07	1776787
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 18:43:31-07	1776788
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 18:42:58-07	1776789
/	203.0.113.136	GET	200 OK	2016-07-02 18:42:45-07	1776790
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 18:43:26-07	1776791
/	198.51.100.168	GET	200 OK	2016-07-02 18:42:51-07	1776792
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-02 18:43:12-07	1776793
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-02 18:43:45-07	1776794
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-02 18:43:16-07	1776795
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-02 18:43:12-07	1776796
/	203.0.113.196	GET	200 OK	2016-07-02 18:43:00-07	1776797
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-02 18:43:22-07	1776798
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-02 18:43:43-07	1776799
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-02 18:43:29-07	1776800
/	192.0.2.153	GET	200 OK	2016-07-02 18:43:10-07	1776801
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-02 18:43:43-07	1776802
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-02 18:43:57-07	1776803
/	198.51.100.29	GET	200 OK	2016-07-02 18:43:12-07	1776804
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-02 18:43:45-07	1776805
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-02 18:43:28-07	1776806
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-02 18:43:59-07	1776807
/	198.51.100.204	GET	200 OK	2016-07-02 18:43:17-07	1776808
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-02 18:43:57-07	1776809
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 18:43:32-07	1776810
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-02 18:43:43-07	1776811
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-02 18:43:41-07	1776812
/	198.51.100.172	GET	200 OK	2016-07-02 18:43:24-07	1776813
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 18:43:45-07	1776814
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 18:44:18-07	1776815
/	198.51.100.126	GET	200 OK	2016-07-02 18:43:34-07	1776816
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-02 18:44:17-07	1776817
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-02 18:43:55-07	1776818
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 18:44:22-07	1776819
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 18:44:30-07	1776820
/	203.0.113.92	GET	200 OK	2016-07-02 18:43:43-07	1776821
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-02 18:44:16-07	1776822
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-02 18:44:36-07	1776823
/	203.0.113.137	GET	200 OK	2016-07-02 18:43:50-07	1776824
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-02 18:44:27-07	1776825
/	198.51.100.183	GET	200 OK	2016-07-02 18:43:53-07	1776826
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 18:44:10-07	1776827
/	192.0.2.174	GET	200 OK	2016-07-02 18:44:01-07	1776828
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-02 18:44:59-07	1776829
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-02 18:44:52-07	1776830
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 18:44:35-07	1776831
/	203.0.113.56	GET	200 OK	2016-07-02 18:44:04-07	1776832
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 18:44:26-07	1776833
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-02 18:44:33-07	1776834
/	198.51.100.161	GET	200 OK	2016-07-02 18:44:14-07	1776835
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-02 18:45:04-07	1776836
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-02 18:45:11-07	1776837
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-02 18:45:03-07	1776838
/	203.0.113.63	GET	200 OK	2016-07-02 18:44:22-07	1776839
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-02 18:45:19-07	1776840
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-02 18:44:44-07	1776841
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-02 18:45:11-07	1776842
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 18:45:20-07	1776843
/	192.0.2.90	GET	200 OK	2016-07-02 18:44:31-07	1776844
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-02 18:44:49-07	1776845
/	203.0.113.77	GET	200 OK	2016-07-02 18:44:40-07	1776846
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-02 18:45:39-07	1776847
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-02 18:45:37-07	1776848
/	192.0.2.35	GET	200 OK	2016-07-02 18:44:44-07	1776849
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 18:45:23-07	1776850
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 18:45:15-07	1776851
/	203.0.113.61	GET	200 OK	2016-07-02 18:44:52-07	1776852
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-02 18:45:15-07	1776853
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-02 18:45:50-07	1776854
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-02 18:45:13-07	1776855
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-02 18:45:22-07	1776856
/	198.51.100.105	GET	200 OK	2016-07-02 18:44:58-07	1776857
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-02 18:45:32-07	1776858
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 18:45:32-07	1776859
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 18:45:55-07	1776860
/	203.0.113.134	GET	200 OK	2016-07-02 18:45:01-07	1776861
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-02 18:45:55-07	1776862
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-02 18:45:37-07	1776863
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-02 18:45:16-07	1776864
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-02 18:45:28-07	1776865
/	198.51.100.63	GET	200 OK	2016-07-02 18:45:06-07	1776866
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-02 18:45:21-07	1776867
/	203.0.113.29	GET	200 OK	2016-07-02 20:51:59-07	1781719
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-02 18:45:45-07	1776868
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-02 18:45:32-07	1776869
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 18:45:37-07	1776870
/	203.0.113.15	GET	200 OK	2016-07-02 18:45:14-07	1776871
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-02 18:45:50-07	1776872
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 18:46:04-07	1776873
/	203.0.113.63	GET	200 OK	2016-07-02 18:45:15-07	1776874
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 18:45:48-07	1776875
/	198.51.100.9	GET	200 OK	2016-07-02 18:45:23-07	1776876
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-02 18:45:57-07	1776877
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-02 18:46:19-07	1776878
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-02 18:45:46-07	1776879
/	203.0.113.66	GET	200 OK	2016-07-02 18:45:33-07	1776880
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-02 18:46:27-07	1776881
/	203.0.113.250	GET	200 OK	2016-07-02 18:45:35-07	1776882
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-02 18:46:09-07	1776883
/	192.0.2.145	GET	200 OK	2016-07-02 18:45:44-07	1776884
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 18:46:02-07	1776885
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 18:46:27-07	1776886
/	203.0.113.216	GET	200 OK	2016-07-02 18:45:52-07	1776887
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 18:46:29-07	1776888
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 18:46:15-07	1776889
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 18:46:35-07	1776890
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 18:46:39-07	1776891
/	198.51.100.245	GET	200 OK	2016-07-02 18:46:00-07	1776892
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-02 18:46:22-07	1776893
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-02 18:46:28-07	1776894
/	203.0.113.99	GET	200 OK	2016-07-02 18:46:10-07	1776895
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-02 18:46:30-07	1776896
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-02 18:46:44-07	1776897
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 18:46:30-07	1776898
/	198.51.100.179	GET	200 OK	2016-07-02 18:46:12-07	1776899
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-02 18:46:59-07	1776900
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-02 18:46:40-07	1776901
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-02 18:47:02-07	1776902
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 18:46:35-07	1776903
/	198.51.100.232	GET	200 OK	2016-07-02 18:46:22-07	1776904
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-02 18:47:05-07	1776905
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-02 18:47:00-07	1776906
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-02 18:46:53-07	1776907
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-02 18:47:22-07	1776908
/	203.0.113.13	GET	200 OK	2016-07-02 18:46:26-07	1776909
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 18:46:52-07	1776910
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 18:47:17-07	1776911
/	198.51.100.217	GET	200 OK	2016-07-02 18:46:27-07	1776912
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-02 18:47:12-07	1776913
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-02 18:47:07-07	1776914
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-02 18:47:08-07	1776915
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-02 18:46:51-07	1776916
/	203.0.113.12	GET	200 OK	2016-07-02 18:46:37-07	1776917
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-02 18:47:22-07	1776918
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-02 18:47:24-07	1776919
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-02 18:46:57-07	1776920
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-02 18:47:23-07	1776921
/	192.0.2.183	GET	200 OK	2016-07-02 18:46:38-07	1776922
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 18:47:14-07	1776923
/	203.0.113.165	GET	200 OK	2016-07-02 18:46:43-07	1776924
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-02 18:47:25-07	1776925
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-02 18:47:42-07	1776926
/	192.0.2.112	GET	200 OK	2016-07-02 18:46:51-07	1776927
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-02 18:47:49-07	1776928
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-02 18:47:33-07	1776929
/	192.0.2.135	GET	200 OK	2016-07-02 18:46:59-07	1776930
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-02 18:47:47-07	1776931
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-02 18:47:14-07	1776932
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-02 18:47:33-07	1776933
/	192.0.2.225	GET	200 OK	2016-07-02 18:47:08-07	1776934
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-02 18:48:05-07	1776935
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-02 18:47:31-07	1776936
/	192.0.2.51	GET	200 OK	2016-07-02 18:47:17-07	1776937
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-02 18:48:06-07	1776938
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 18:48:14-07	1776939
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-02 18:48:15-07	1776940
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-02 18:48:00-07	1776941
/	192.0.2.48	GET	200 OK	2016-07-02 18:47:22-07	1776942
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-02 18:48:13-07	1776943
/	192.0.2.138	GET	200 OK	2016-07-02 18:47:30-07	1776944
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-02 18:48:11-07	1776945
/	198.51.100.180	GET	200 OK	2016-07-02 18:47:32-07	1776946
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-02 18:48:13-07	1776947
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-02 18:47:58-07	1776948
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-02 18:48:29-07	1776949
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-02 18:48:18-07	1776950
/	192.0.2.192	GET	200 OK	2016-07-02 18:47:33-07	1776951
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 18:48:23-07	1776952
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-02 18:48:13-07	1776953
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-02 18:48:04-07	1776954
/	192.0.2.157	GET	200 OK	2016-07-02 18:47:43-07	1776955
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-02 18:48:43-07	1776956
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-02 18:48:42-07	1776957
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 18:48:03-07	1776958
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 18:48:21-07	1776959
/	198.51.100.225	GET	200 OK	2016-07-02 18:47:51-07	1776960
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-02 18:48:32-07	1776961
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-02 18:48:10-07	1776962
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-02 18:48:50-07	1776963
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-02 18:48:36-07	1776964
/	198.51.100.77	GET	200 OK	2016-07-02 18:47:59-07	1776965
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-02 18:48:36-07	1776966
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-02 18:48:31-07	1776967
/	192.0.2.19	GET	200 OK	2016-07-02 18:48:03-07	1776968
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 18:48:47-07	1776969
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 18:48:22-07	1776970
/	203.0.113.207	GET	200 OK	2016-07-02 18:48:04-07	1776971
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 18:48:31-07	1776972
/	203.0.113.28	GET	200 OK	2016-07-02 18:48:13-07	1776973
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 18:48:44-07	1776974
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 18:48:50-07	1776975
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 18:48:57-07	1776976
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-02 18:48:56-07	1776977
/	192.0.2.17	GET	200 OK	2016-07-02 18:48:18-07	1776978
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-02 18:48:54-07	1776979
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-02 18:48:34-07	1776980
/	192.0.2.29	GET	200 OK	2016-07-02 18:48:21-07	1776981
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-02 18:48:55-07	1776982
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-02 18:48:45-07	1776983
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-02 18:48:52-07	1776984
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-02 18:49:20-07	1776985
/	203.0.113.197	GET	200 OK	2016-07-02 18:48:31-07	1776986
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-02 18:49:31-07	1776987
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-02 18:49:03-07	1776988
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-02 18:49:28-07	1776989
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-02 18:49:20-07	1776990
/	198.51.100.21	GET	200 OK	2016-07-02 18:48:37-07	1776991
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-02 18:49:30-07	1776992
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 18:48:53-07	1776993
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-02 18:49:16-07	1776994
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 18:49:14-07	1776995
/	198.51.100.45	GET	200 OK	2016-07-02 18:48:38-07	1776996
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-02 18:49:28-07	1776997
/	192.0.2.15	GET	200 OK	2016-07-02 18:48:45-07	1776998
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-02 18:49:28-07	1776999
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-02 18:49:33-07	1777000
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-02 18:49:40-07	1777001
/	198.51.100.112	GET	200 OK	2016-07-02 18:48:51-07	1777002
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 18:49:48-07	1777003
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 18:49:32-07	1777004
/	198.51.100.159	GET	200 OK	2016-07-02 18:48:56-07	1777005
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-02 18:49:52-07	1777006
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-02 18:49:31-07	1777007
/	192.0.2.205	GET	200 OK	2016-07-02 18:49:06-07	1777008
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-02 18:49:36-07	1777009
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-02 18:49:43-07	1777010
/	198.51.100.221	GET	200 OK	2016-07-02 18:49:16-07	1777011
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-02 18:49:42-07	1777012
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 18:50:11-07	1777013
/	198.51.100.213	GET	200 OK	2016-07-02 18:49:22-07	1777014
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-02 18:49:46-07	1777015
/	198.51.100.125	GET	200 OK	2016-07-02 18:49:32-07	1777016
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-02 18:49:51-07	1777017
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-02 18:49:52-07	1777018
/	192.0.2.40	GET	200 OK	2016-07-02 18:49:40-07	1777019
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 18:49:57-07	1777020
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-02 18:49:59-07	1777021
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-02 18:50:12-07	1777022
/	192.0.2.41	GET	200 OK	2016-07-02 18:49:42-07	1777023
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-02 18:50:25-07	1777024
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 18:50:29-07	1777025
/	192.0.2.110	GET	200 OK	2016-07-02 18:49:52-07	1777026
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 18:50:31-07	1777027
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-02 18:50:13-07	1777028
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-02 18:50:39-07	1777029
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-02 18:50:35-07	1777030
/	203.0.113.22	GET	200 OK	2016-07-02 18:49:54-07	1777031
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-02 18:50:30-07	1777032
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-02 18:50:31-07	1777033
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 18:50:16-07	1777034
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-02 18:50:40-07	1777035
/	192.0.2.206	GET	200 OK	2016-07-02 18:50:02-07	1777036
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-02 18:51:02-07	1777037
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-02 18:50:34-07	1777038
/	198.51.100.233	GET	200 OK	2016-07-02 18:50:06-07	1777039
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 18:50:33-07	1777040
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-02 18:50:53-07	1777041
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 18:50:32-07	1777042
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-02 18:51:05-07	1777043
/	192.0.2.182	GET	200 OK	2016-07-02 18:50:07-07	1777044
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-02 18:50:25-07	1777045
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 18:50:23-07	1777046
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 18:50:50-07	1777047
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-02 18:50:41-07	1777048
/	192.0.2.168	GET	200 OK	2016-07-02 18:50:13-07	1777049
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-02 18:51:10-07	1777050
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-02 18:51:05-07	1777051
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 18:51:05-07	1777052
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 18:51:13-07	1777053
/	203.0.113.225	GET	200 OK	2016-07-02 18:50:23-07	1777054
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-02 18:51:20-07	1777055
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-02 18:51:06-07	1777056
/	203.0.113.56	GET	200 OK	2016-07-02 18:50:25-07	1777057
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 18:50:59-07	1777058
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 18:51:24-07	1777059
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-02 18:51:04-07	1777060
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-02 18:51:06-07	1777061
/	198.51.100.101	GET	200 OK	2016-07-02 18:50:35-07	1777062
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 18:50:50-07	1777063
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 18:50:50-07	1777064
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 18:51:24-07	1777065
/	198.51.100.37	GET	200 OK	2016-07-02 18:50:36-07	1777066
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 18:51:20-07	1777067
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 18:51:36-07	1777068
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 18:51:14-07	1777069
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 18:50:52-07	1777070
/	203.0.113.83	GET	200 OK	2016-07-02 18:50:43-07	1777071
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-02 18:51:35-07	1777072
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-02 18:51:37-07	1777073
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-02 18:51:21-07	1777074
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-02 18:51:18-07	1777075
/	192.0.2.61	GET	200 OK	2016-07-02 18:50:50-07	1777076
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-02 18:51:09-07	1777077
/	198.51.100.216	GET	200 OK	2016-07-02 18:50:58-07	1777078
/article/candidate-is-jerkq	198.51.100.216	GET	404 NOT FOUND	2016-07-02 18:51:13-07	1777079
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-02 18:51:53-07	1777080
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-02 18:51:17-07	1777081
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-02 18:51:51-07	1777082
/	198.51.100.158	GET	200 OK	2016-07-02 18:51:08-07	1777083
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-02 18:51:30-07	1777084
/	203.0.113.54	GET	200 OK	2016-07-02 18:51:13-07	1777085
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-02 18:52:02-07	1777086
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-02 18:51:40-07	1777087
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-02 18:52:08-07	1777088
/	198.51.100.103	GET	200 OK	2016-07-02 18:51:21-07	1777089
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-02 18:52:00-07	1777090
/article/bad-things-goneu	198.51.100.103	GET	404 NOT FOUND	2016-07-02 18:51:41-07	1777091
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-02 18:51:48-07	1777092
/	192.0.2.179	GET	200 OK	2016-07-02 18:51:31-07	1777093
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-02 18:52:02-07	1777094
/	192.0.2.247	GET	200 OK	2016-07-02 18:51:38-07	1777095
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 18:52:00-07	1777096
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 18:52:02-07	1777097
/	203.0.113.44	GET	200 OK	2016-07-02 18:51:39-07	1777098
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-02 18:52:17-07	1777099
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-02 18:52:15-07	1777100
/	198.51.100.155	GET	200 OK	2016-07-02 18:51:48-07	1777101
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 18:52:40-07	1777102
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-02 18:52:04-07	1777103
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 18:52:19-07	1777104
/	198.51.100.20	GET	200 OK	2016-07-02 18:51:49-07	1777105
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-02 18:52:20-07	1777106
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-02 18:52:34-07	1777107
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-02 18:52:07-07	1777108
/	198.51.100.183	GET	200 OK	2016-07-02 18:51:59-07	1777109
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 18:52:55-07	1777110
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-02 18:52:55-07	1777111
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 18:52:26-07	1777112
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-02 18:52:45-07	1777113
/	198.51.100.11	GET	200 OK	2016-07-02 18:52:08-07	1777114
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-02 18:53:03-07	1777115
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 18:52:56-07	1777116
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-02 18:52:51-07	1777117
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-02 18:52:28-07	1777118
/	203.0.113.10	GET	200 OK	2016-07-02 18:52:09-07	1777119
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-02 18:52:25-07	1777120
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 18:52:30-07	1777121
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-02 18:53:05-07	1777122
/	198.51.100.105	GET	200 OK	2016-07-02 18:52:10-07	1777123
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-02 18:52:42-07	1777124
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-02 18:53:01-07	1777125
/	203.0.113.15	GET	200 OK	2016-07-02 18:52:11-07	1777126
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-02 18:52:50-07	1777127
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-02 18:52:49-07	1777128
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-02 18:52:45-07	1777129
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-02 18:53:08-07	1777130
/	203.0.113.134	GET	200 OK	2016-07-02 18:52:20-07	1777131
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-02 18:52:51-07	1777132
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-02 18:52:48-07	1777133
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-02 18:52:49-07	1777134
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-02 18:52:52-07	1777135
/	198.51.100.185	GET	200 OK	2016-07-02 18:52:24-07	1777136
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-02 18:53:23-07	1777137
/	198.51.100.37	GET	200 OK	2016-07-02 18:52:26-07	1777138
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 18:53:07-07	1777139
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 18:52:48-07	1777140
/	192.0.2.47	GET	200 OK	2016-07-02 18:52:28-07	1777141
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-02 18:52:44-07	1777142
/	198.51.100.114	GET	200 OK	2016-07-02 18:52:38-07	1777143
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-02 18:53:21-07	1777144
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-02 18:53:01-07	1777145
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-02 18:53:36-07	1777146
/	192.0.2.54	GET	200 OK	2016-07-02 18:52:46-07	1777147
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-02 18:53:05-07	1777148
/	198.51.100.101	GET	200 OK	2016-07-02 18:52:56-07	1777149
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-02 18:53:30-07	1777150
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-02 18:53:17-07	1777151
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 18:53:33-07	1777152
/	203.0.113.252	GET	200 OK	2016-07-02 18:52:58-07	1777153
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-02 18:53:52-07	1777154
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-02 18:53:37-07	1777155
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 18:53:46-07	1777156
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-02 18:53:57-07	1777157
/	192.0.2.127	GET	200 OK	2016-07-02 18:52:59-07	1777158
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 18:53:43-07	1777159
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 18:53:51-07	1777160
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-02 18:53:46-07	1777161
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 18:53:39-07	1777162
/	198.51.100.164	GET	200 OK	2016-07-02 18:53:00-07	1777163
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 18:53:16-07	1777164
/	203.0.113.106	GET	200 OK	2016-07-02 18:53:07-07	1777165
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-02 18:53:26-07	1777166
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-02 18:53:37-07	1777167
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 18:53:54-07	1777168
/	203.0.113.1	GET	200 OK	2016-07-02 18:53:15-07	1777169
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-02 18:53:35-07	1777170
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-02 18:53:36-07	1777171
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-02 18:54:05-07	1777172
/	203.0.113.27	GET	200 OK	2016-07-02 18:53:21-07	1777173
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-02 18:53:48-07	1777174
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-02 18:53:46-07	1777175
/	198.51.100.43	GET	200 OK	2016-07-02 18:53:30-07	1777176
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 18:54:03-07	1777177
/	198.51.100.182	GET	200 OK	2016-07-02 18:53:34-07	1777178
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-02 18:53:53-07	1777179
/	203.0.113.14	GET	200 OK	2016-07-02 18:53:36-07	1777180
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 18:54:14-07	1777181
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 18:54:24-07	1777182
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-02 18:54:13-07	1777183
/	198.51.100.136	GET	200 OK	2016-07-02 18:53:40-07	1777184
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-02 18:54:05-07	1777185
/	203.0.113.112	GET	200 OK	2016-07-02 18:53:44-07	1777186
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-02 18:54:22-07	1777187
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-02 18:54:23-07	1777188
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-02 18:54:32-07	1777189
/	198.51.100.201	GET	200 OK	2016-07-02 18:53:45-07	1777190
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-02 18:54:09-07	1777191
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-02 18:54:27-07	1777192
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-02 18:54:31-07	1777193
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-02 18:54:33-07	1777194
/	192.0.2.170	GET	200 OK	2016-07-02 18:53:52-07	1777195
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-02 18:54:14-07	1777196
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-02 18:54:37-07	1777197
/	198.51.100.225	GET	200 OK	2016-07-02 18:53:56-07	1777198
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-02 18:54:37-07	1777199
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-02 18:54:11-07	1777200
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-02 18:54:46-07	1777201
/	192.0.2.15	GET	200 OK	2016-07-02 18:54:00-07	1777202
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-02 18:54:39-07	1777203
/	192.0.2.145	GET	200 OK	2016-07-02 18:54:05-07	1777204
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-02 18:54:23-07	1777205
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 18:54:56-07	1777206
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-02 18:54:41-07	1777207
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-02 18:54:39-07	1777208
/	203.0.113.45	GET	200 OK	2016-07-02 18:54:12-07	1777209
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 18:54:39-07	1777210
/	203.0.113.71	GET	200 OK	2016-07-02 18:54:20-07	1777211
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 18:55:07-07	1777212
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 18:54:48-07	1777213
/	192.0.2.243	GET	200 OK	2016-07-02 18:54:22-07	1777214
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-02 18:55:10-07	1777215
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 18:54:48-07	1777216
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-02 18:54:53-07	1777217
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-02 18:54:40-07	1777218
/	192.0.2.10	GET	200 OK	2016-07-02 18:54:27-07	1777219
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-02 18:55:00-07	1777220
/article/candidate-is-jerke	192.0.2.10	GET	404 NOT FOUND	2016-07-02 18:55:08-07	1777221
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 18:54:50-07	1777222
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 18:55:10-07	1777223
/	198.51.100.180	GET	200 OK	2016-07-02 18:54:33-07	1777224
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-02 18:54:53-07	1777225
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-02 18:54:59-07	1777226
/	203.0.113.130	GET	200 OK	2016-07-02 18:54:37-07	1777227
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-02 18:55:30-07	1777228
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 18:54:57-07	1777229
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 18:54:59-07	1777230
/	192.0.2.247	GET	200 OK	2016-07-02 18:54:43-07	1777231
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 18:55:19-07	1777232
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-02 18:55:11-07	1777233
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-02 18:55:23-07	1777234
/	192.0.2.1	GET	200 OK	2016-07-02 18:54:46-07	1777235
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-02 18:55:26-07	1777236
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-02 18:55:25-07	1777237
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 18:55:17-07	1777238
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-02 18:55:33-07	1777239
/	203.0.113.222	GET	200 OK	2016-07-02 18:54:55-07	1777240
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-02 18:55:55-07	1777241
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 18:55:10-07	1777242
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 18:55:52-07	1777243
/	192.0.2.35	GET	200 OK	2016-07-02 18:55:00-07	1777244
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 18:55:17-07	1777245
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 18:55:17-07	1777246
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 18:55:30-07	1777247
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 18:55:59-07	1777248
/	198.51.100.185	GET	200 OK	2016-07-02 18:55:09-07	1777249
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-02 18:55:31-07	1777250
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-02 18:55:57-07	1777251
/	203.0.113.79	GET	200 OK	2016-07-02 18:55:14-07	1777252
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-02 18:55:41-07	1777253
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-02 18:55:53-07	1777254
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 18:55:37-07	1777255
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-02 18:55:38-07	1777256
/	198.51.100.101	GET	200 OK	2016-07-02 18:55:19-07	1777257
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 18:55:34-07	1777258
/	203.0.113.26	GET	200 OK	2016-07-02 18:55:21-07	1777259
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-02 18:55:37-07	1777260
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-02 18:55:51-07	1777261
/	203.0.113.59	GET	200 OK	2016-07-02 18:55:28-07	1777262
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 18:55:51-07	1777263
/	198.51.100.192	GET	200 OK	2016-07-02 18:55:33-07	1777264
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 18:56:30-07	1777265
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 18:56:07-07	1777266
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-02 18:55:55-07	1777267
/	198.51.100.197	GET	200 OK	2016-07-02 18:55:42-07	1777268
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 18:56:23-07	1777269
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-02 18:56:02-07	1777270
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 18:56:16-07	1777271
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-02 18:56:20-07	1777272
/	192.0.2.239	GET	200 OK	2016-07-02 18:55:43-07	1777273
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 18:56:37-07	1777274
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-02 18:56:30-07	1777275
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-02 18:56:11-07	1777276
/	192.0.2.181	GET	200 OK	2016-07-02 18:55:47-07	1777277
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-02 18:56:18-07	1777278
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-02 18:56:38-07	1777279
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-02 18:56:02-07	1777280
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 18:56:14-07	1777281
/	203.0.113.75	GET	200 OK	2016-07-02 18:55:57-07	1777282
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-02 18:56:26-07	1777283
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 18:56:50-07	1777284
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-02 18:56:44-07	1777285
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 18:56:21-07	1777286
/	192.0.2.73	GET	200 OK	2016-07-02 18:56:02-07	1777287
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-02 18:56:26-07	1777288
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 18:56:18-07	1777289
/	192.0.2.252	GET	200 OK	2016-07-02 18:56:05-07	1777290
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-02 18:56:31-07	1777291
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-02 18:56:20-07	1777292
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-02 18:56:53-07	1777293
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-02 18:56:56-07	1777294
/	203.0.113.38	GET	200 OK	2016-07-02 18:56:09-07	1777295
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-02 18:57:06-07	1777296
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-02 18:56:33-07	1777297
/	203.0.113.92	GET	200 OK	2016-07-02 18:56:12-07	1777298
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-02 18:56:36-07	1777299
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-02 18:57:00-07	1777300
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-02 18:56:35-07	1777301
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-02 18:56:53-07	1777302
/	203.0.113.235	GET	200 OK	2016-07-02 18:56:21-07	1777303
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 18:56:51-07	1777304
/	192.0.2.54	GET	200 OK	2016-07-02 18:56:25-07	1777305
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-02 18:57:21-07	1777306
/	192.0.2.162	GET	200 OK	2016-07-02 18:56:34-07	1777307
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-02 18:56:51-07	1777308
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 18:57:00-07	1777309
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-02 18:57:01-07	1777310
/	198.51.100.94	GET	200 OK	2016-07-02 18:56:42-07	1777311
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-02 18:57:30-07	1777312
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 18:57:02-07	1777313
/	203.0.113.245	GET	200 OK	2016-07-02 18:56:44-07	1777314
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-02 18:57:14-07	1777315
/	198.51.100.152	GET	200 OK	2016-07-02 18:56:51-07	1777316
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-02 18:57:27-07	1777317
/	203.0.113.220	GET	200 OK	2016-07-02 18:56:57-07	1777318
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-02 18:57:31-07	1777319
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-02 18:57:13-07	1777320
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-02 18:57:56-07	1777321
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-02 18:57:25-07	1777322
/	198.51.100.16	GET	200 OK	2016-07-02 18:57:00-07	1777323
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-02 18:58:00-07	1777324
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-02 18:57:24-07	1777325
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-02 18:57:34-07	1777326
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-02 18:57:20-07	1777327
/	192.0.2.168	GET	200 OK	2016-07-02 18:57:08-07	1777328
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-02 18:58:06-07	1777329
/	198.51.100.63	GET	200 OK	2016-07-02 18:57:12-07	1777330
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-02 18:57:42-07	1777331
/	192.0.2.24	GET	200 OK	2016-07-02 18:57:21-07	1777332
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-02 18:58:06-07	1777333
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-02 18:57:54-07	1777334
/	192.0.2.29	GET	200 OK	2016-07-02 18:57:28-07	1777335
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-02 18:58:06-07	1777336
/	198.51.100.188	GET	200 OK	2016-07-02 18:57:34-07	1777337
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-02 18:58:13-07	1777338
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-02 18:58:34-07	1777339
/	192.0.2.237	GET	200 OK	2016-07-02 18:57:37-07	1777340
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-02 18:58:16-07	1777341
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-02 18:58:00-07	1777342
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-02 18:58:09-07	1777343
/	203.0.113.15	GET	200 OK	2016-07-02 18:57:45-07	1777344
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-02 18:58:45-07	1777345
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-02 18:58:00-07	1777346
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-02 18:58:19-07	1777347
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-02 18:58:01-07	1777348
/	198.51.100.101	GET	200 OK	2016-07-02 18:57:52-07	1777349
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 18:58:36-07	1777350
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 18:58:32-07	1777351
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 18:58:25-07	1777352
/	198.51.100.26	GET	200 OK	2016-07-02 18:57:58-07	1777353
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-02 18:58:57-07	1777354
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-02 18:58:20-07	1777355
/	203.0.113.87	GET	200 OK	2016-07-02 18:58:01-07	1777356
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-02 18:58:23-07	1777357
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-02 18:58:43-07	1777358
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-02 18:58:33-07	1777359
/	203.0.113.230	GET	200 OK	2016-07-02 18:58:03-07	1777360
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-02 18:58:47-07	1777361
/	198.51.100.147	GET	200 OK	2016-07-02 18:58:05-07	1777362
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-02 18:58:57-07	1777363
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 18:58:29-07	1777364
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-02 18:59:01-07	1777365
/	198.51.100.19	GET	200 OK	2016-07-02 18:58:10-07	1777366
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-02 18:58:39-07	1777367
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 18:58:32-07	1777368
/	198.51.100.198	GET	200 OK	2016-07-02 18:58:20-07	1777369
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 18:59:17-07	1777370
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-02 18:59:04-07	1777371
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 18:59:18-07	1777372
/	192.0.2.134	GET	200 OK	2016-07-02 18:58:30-07	1777373
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 18:58:59-07	1777374
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 18:59:28-07	1777375
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 18:58:46-07	1777376
/	198.51.100.188	GET	200 OK	2016-07-02 18:58:34-07	1777377
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 18:59:34-07	1777378
/	192.0.2.52	GET	200 OK	2016-07-02 18:58:41-07	1777379
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-02 18:59:00-07	1777380
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-02 18:59:14-07	1777381
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 18:59:18-07	1777382
/	203.0.113.113	GET	200 OK	2016-07-02 18:58:49-07	1777383
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-02 18:59:45-07	1777384
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-02 18:59:37-07	1777385
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 18:59:04-07	1777386
/	203.0.113.2	GET	200 OK	2016-07-02 18:58:54-07	1777387
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 18:59:27-07	1777388
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 18:59:48-07	1777389
/	203.0.113.51	GET	200 OK	2016-07-02 18:59:03-07	1777390
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-02 18:59:45-07	1777391
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-02 18:59:35-07	1777392
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-02 18:59:47-07	1777393
/	198.51.100.226	GET	200 OK	2016-07-02 18:59:08-07	1777394
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-02 18:59:26-07	1777395
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-02 18:59:34-07	1777396
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-02 18:59:34-07	1777397
/	192.0.2.21	GET	200 OK	2016-07-02 18:59:10-07	1777398
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 18:59:48-07	1777399
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-02 19:00:07-07	1777400
/	192.0.2.162	GET	200 OK	2016-07-02 18:59:13-07	1777401
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 18:59:49-07	1777402
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 18:59:58-07	1777403
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-02 19:00:12-07	1777404
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-02 18:59:35-07	1777405
/	198.51.100.3	GET	200 OK	2016-07-02 18:59:23-07	1777406
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-02 18:59:45-07	1777407
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-02 18:59:42-07	1777408
/	203.0.113.204	GET	200 OK	2016-07-02 18:59:25-07	1777409
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-02 18:59:54-07	1777410
/	203.0.113.210	GET	200 OK	2016-07-02 18:59:26-07	1777411
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-02 19:00:20-07	1777412
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-02 19:00:02-07	1777413
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-02 19:00:20-07	1777414
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 19:00:06-07	1777415
/	203.0.113.139	GET	200 OK	2016-07-02 18:59:36-07	1777416
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 19:00:04-07	1777417
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-02 19:00:35-07	1777418
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-02 19:00:04-07	1777419
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-02 19:00:12-07	1777420
/	203.0.113.63	GET	200 OK	2016-07-02 18:59:38-07	1777421
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 19:00:20-07	1777422
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-02 19:00:30-07	1777423
/	192.0.2.245	GET	200 OK	2016-07-02 18:59:45-07	1777424
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 19:00:45-07	1777425
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-02 19:00:38-07	1777426
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 19:00:34-07	1777427
/	203.0.113.11	GET	200 OK	2016-07-02 18:59:51-07	1777428
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 19:00:10-07	1777429
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-02 19:00:17-07	1777430
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 19:00:12-07	1777431
/	192.0.2.132	GET	200 OK	2016-07-02 18:59:55-07	1777432
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-02 19:00:55-07	1777433
/	192.0.2.111	GET	200 OK	2016-07-02 19:00:04-07	1777434
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-02 19:00:25-07	1777435
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-02 19:00:49-07	1777436
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-02 19:00:55-07	1777437
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 19:00:50-07	1777438
/	192.0.2.239	GET	200 OK	2016-07-02 19:00:14-07	1777439
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 19:00:59-07	1777440
/	203.0.113.36	GET	200 OK	2016-07-02 19:00:24-07	1777441
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-02 19:00:40-07	1777442
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-02 19:00:43-07	1777443
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-02 19:00:39-07	1777444
/	192.0.2.11	GET	200 OK	2016-07-02 19:00:34-07	1777445
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 19:01:18-07	1777446
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 19:01:24-07	1777447
/	198.51.100.95	GET	200 OK	2016-07-02 19:00:37-07	1777448
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-02 19:00:57-07	1777449
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-02 19:01:36-07	1777450
/	192.0.2.180	GET	200 OK	2016-07-02 19:00:40-07	1777451
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-02 19:01:36-07	1777452
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-02 19:01:16-07	1777453
/	203.0.113.55	GET	200 OK	2016-07-02 19:00:44-07	1777454
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-02 19:01:03-07	1777455
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-02 19:01:38-07	1777456
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 19:01:24-07	1777457
/	192.0.2.184	GET	200 OK	2016-07-02 19:00:45-07	1777458
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-02 19:01:28-07	1777459
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 19:01:42-07	1777460
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 19:01:36-07	1777461
/	203.0.113.116	GET	200 OK	2016-07-02 19:00:51-07	1777462
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-02 19:01:50-07	1777463
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 19:01:09-07	1777464
/	198.51.100.38	GET	200 OK	2016-07-02 19:00:58-07	1777465
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-02 19:01:45-07	1777466
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-02 19:01:33-07	1777467
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-02 19:01:30-07	1777468
/	198.51.100.147	GET	200 OK	2016-07-02 19:01:00-07	1777469
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-02 19:01:29-07	1777470
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-02 19:01:54-07	1777471
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-02 19:01:58-07	1777472
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 19:01:35-07	1777473
/	203.0.113.36	GET	200 OK	2016-07-02 19:01:07-07	1777474
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 19:01:39-07	1777475
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 19:01:32-07	1777476
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 19:01:31-07	1777477
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-02 19:01:23-07	1777478
/	198.51.100.163	GET	200 OK	2016-07-02 19:01:09-07	1777479
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-02 19:01:29-07	1777480
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-02 19:01:29-07	1777481
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-02 19:01:44-07	1777482
/	198.51.100.159	GET	200 OK	2016-07-02 19:01:14-07	1777483
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-02 19:01:41-07	1777484
/	192.0.2.146	GET	200 OK	2016-07-02 19:01:22-07	1777485
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-02 19:01:54-07	1777486
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-02 19:01:38-07	1777487
/article/candidate-is-jerkq	192.0.2.146	GET	404 NOT FOUND	2016-07-02 19:01:53-07	1777488
/	203.0.113.201	GET	200 OK	2016-07-02 19:01:28-07	1777489
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 19:02:08-07	1777490
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 19:02:20-07	1777491
/	192.0.2.34	GET	200 OK	2016-07-02 19:01:35-07	1777492
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-02 19:02:34-07	1777493
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-02 19:02:08-07	1777494
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-02 19:01:57-07	1777495
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 19:02:01-07	1777496
/	203.0.113.168	GET	200 OK	2016-07-02 19:01:37-07	1777497
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-02 19:01:55-07	1777498
/	192.0.2.242	GET	200 OK	2016-07-02 19:01:46-07	1777499
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-02 19:02:21-07	1777500
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-02 19:02:25-07	1777501
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-02 19:02:04-07	1777502
/	203.0.113.10	GET	200 OK	2016-07-02 19:01:50-07	1777503
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-02 19:02:16-07	1777504
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-02 19:02:12-07	1777505
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-02 19:02:06-07	1777506
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-02 19:02:07-07	1777507
/	203.0.113.58	GET	200 OK	2016-07-02 19:01:59-07	1777508
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-02 19:02:24-07	1777509
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 19:02:19-07	1777510
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-02 19:02:16-07	1777511
/	192.0.2.3	GET	200 OK	2016-07-02 19:02:04-07	1777512
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 19:02:22-07	1777513
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-02 19:02:47-07	1777514
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-02 19:02:57-07	1777515
/	192.0.2.231	GET	200 OK	2016-07-02 19:02:13-07	1777516
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-02 19:03:09-07	1777517
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-02 19:02:39-07	1777518
/	203.0.113.89	GET	200 OK	2016-07-02 19:02:23-07	1777519
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-02 19:03:22-07	1777520
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-02 19:02:59-07	1777521
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-02 19:03:00-07	1777522
/	192.0.2.76	GET	200 OK	2016-07-02 19:02:32-07	1777523
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-02 19:03:20-07	1777524
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-02 19:03:03-07	1777525
/	198.51.100.168	GET	200 OK	2016-07-02 19:02:41-07	1777526
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-02 19:03:21-07	1777527
/	198.51.100.85	GET	200 OK	2016-07-02 19:02:49-07	1777528
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-02 19:03:34-07	1777529
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-02 19:03:13-07	1777530
/	203.0.113.122	GET	200 OK	2016-07-02 19:02:56-07	1777531
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-02 19:03:40-07	1777532
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-02 19:03:16-07	1777533
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-02 19:03:29-07	1777534
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-02 19:03:31-07	1777535
/	198.51.100.3	GET	200 OK	2016-07-02 19:03:00-07	1777536
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-02 19:03:38-07	1777537
/	198.51.100.77	GET	200 OK	2016-07-02 19:03:10-07	1777538
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-02 19:03:49-07	1777539
/	192.0.2.133	GET	200 OK	2016-07-02 19:03:20-07	1777540
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-02 19:04:02-07	1777541
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-02 19:04:16-07	1777542
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-02 19:04:18-07	1777543
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-02 19:03:37-07	1777544
/	203.0.113.11	GET	200 OK	2016-07-02 19:03:29-07	1777545
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 19:03:58-07	1777546
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 19:04:00-07	1777547
/	198.51.100.125	GET	200 OK	2016-07-02 19:03:31-07	1777548
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-02 19:04:14-07	1777549
/	192.0.2.22	GET	200 OK	2016-07-02 19:03:36-07	1777550
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-02 19:04:14-07	1777551
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 19:04:00-07	1777552
/	192.0.2.132	GET	200 OK	2016-07-02 19:03:39-07	1777553
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 19:04:31-07	1777554
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 19:03:57-07	1777555
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-02 19:04:22-07	1777556
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-02 19:04:26-07	1777557
/	203.0.113.226	GET	200 OK	2016-07-02 19:03:48-07	1777558
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-02 19:04:03-07	1777559
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 19:04:13-07	1777560
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 19:04:07-07	1777561
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-02 19:04:32-07	1777562
/	192.0.2.171	GET	200 OK	2016-07-02 19:03:58-07	1777563
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-02 19:04:45-07	1777564
/	198.51.100.120	GET	200 OK	2016-07-02 19:04:06-07	1777565
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-02 19:04:47-07	1777566
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 19:04:57-07	1777567
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 19:04:37-07	1777568
/	192.0.2.48	GET	200 OK	2016-07-02 19:04:16-07	1777569
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-02 19:04:35-07	1777570
/	192.0.2.240	GET	200 OK	2016-07-02 19:04:23-07	1777571
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 19:04:44-07	1777572
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 19:04:44-07	1777573
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-02 19:04:52-07	1777574
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 19:05:16-07	1777575
/	198.51.100.105	GET	200 OK	2016-07-02 19:04:28-07	1777576
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-02 19:04:55-07	1777577
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-02 19:05:18-07	1777578
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 19:04:48-07	1777579
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 19:04:51-07	1777580
/	198.51.100.226	GET	200 OK	2016-07-02 19:04:36-07	1777581
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-02 19:05:17-07	1777582
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-02 19:04:56-07	1777583
/	192.0.2.123	GET	200 OK	2016-07-02 19:04:42-07	1777584
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 19:05:22-07	1777585
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-02 19:05:28-07	1777586
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 19:05:00-07	1777587
/	203.0.113.203	GET	200 OK	2016-07-02 19:04:43-07	1777588
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 19:05:15-07	1777589
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-02 19:05:40-07	1777590
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-02 19:05:02-07	1777591
/	192.0.2.38	GET	200 OK	2016-07-02 19:04:51-07	1777592
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-02 19:05:49-07	1777593
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-02 19:05:08-07	1777594
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-02 19:05:29-07	1777595
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-02 19:05:40-07	1777596
/	198.51.100.78	GET	200 OK	2016-07-02 19:04:54-07	1777597
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-02 19:05:50-07	1777598
/	203.0.113.240	GET	200 OK	2016-07-02 19:05:02-07	1777599
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 19:05:51-07	1777600
/	198.51.100.147	GET	200 OK	2016-07-02 19:05:06-07	1777601
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-02 19:05:51-07	1777602
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 19:05:31-07	1777603
/	198.51.100.66	GET	200 OK	2016-07-02 19:05:07-07	1777604
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-02 19:05:52-07	1777605
/	192.0.2.105	GET	200 OK	2016-07-02 19:05:11-07	1777606
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-02 19:05:52-07	1777607
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-02 19:06:00-07	1777608
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-02 19:05:45-07	1777609
/	203.0.113.62	GET	200 OK	2016-07-02 19:05:20-07	1777610
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-02 19:05:39-07	1777611
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-02 19:05:50-07	1777612
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 19:06:14-07	1777613
/	198.51.100.200	GET	200 OK	2016-07-02 19:05:26-07	1777614
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-02 19:06:20-07	1777615
/	203.0.113.53	GET	200 OK	2016-07-02 19:05:29-07	1777616
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-02 19:05:46-07	1777617
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 19:05:44-07	1777618
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-02 19:06:16-07	1777619
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-02 19:05:44-07	1777620
/	203.0.113.80	GET	200 OK	2016-07-02 19:05:36-07	1777621
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-02 19:06:00-07	1777622
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-02 19:06:15-07	1777623
/	192.0.2.109	GET	200 OK	2016-07-02 19:05:40-07	1777624
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 19:05:57-07	1777625
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-02 19:06:12-07	1777626
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-02 19:06:04-07	1777628
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-02 19:06:09-07	1777629
/	203.0.113.36	GET	200 OK	2016-07-02 19:05:55-07	1777630
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-02 19:06:49-07	1777631
/article/candidate-is-jerkv	203.0.113.36	GET	404 NOT FOUND	2016-07-02 19:06:24-07	1777632
/	192.0.2.166	GET	200 OK	2016-07-02 19:06:01-07	1777633
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-02 19:06:26-07	1777634
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-02 19:07:01-07	1777635
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-02 19:06:53-07	1777636
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-02 19:06:17-07	1777637
/	192.0.2.185	GET	200 OK	2016-07-02 19:06:08-07	1777638
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 19:06:31-07	1777639
/	203.0.113.238	GET	200 OK	2016-07-02 19:06:17-07	1777640
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-02 19:06:56-07	1777641
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-02 19:06:45-07	1777642
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-02 19:06:49-07	1777643
/	203.0.113.55	GET	200 OK	2016-07-02 19:06:19-07	1777644
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 19:06:53-07	1777645
/	192.0.2.236	GET	200 OK	2016-07-02 19:06:24-07	1777646
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-02 19:07:21-07	1777647
/	198.51.100.2	GET	200 OK	2016-07-02 19:06:27-07	1777648
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-02 19:06:56-07	1777649
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-02 19:06:45-07	1777650
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-02 19:07:10-07	1777651
/	192.0.2.14	GET	200 OK	2016-07-02 19:06:34-07	1777652
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-02 19:07:31-07	1777653
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-02 19:07:19-07	1777654
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-02 19:07:31-07	1777655
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-02 19:06:59-07	1777656
/	198.51.100.245	GET	200 OK	2016-07-02 19:06:38-07	1777657
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-02 19:07:03-07	1777658
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-02 19:07:17-07	1777659
/	203.0.113.41	GET	200 OK	2016-07-02 19:06:41-07	1777660
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-02 19:06:56-07	1777661
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 19:07:40-07	1777662
/	203.0.113.101	GET	200 OK	2016-07-02 19:06:43-07	1777663
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-02 19:07:16-07	1777664
/	198.51.100.84	GET	200 OK	2016-07-02 19:06:44-07	1777665
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-02 19:07:30-07	1777666
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-02 19:07:16-07	1777667
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-02 19:07:18-07	1777668
/	192.0.2.87	GET	200 OK	2016-07-02 19:06:48-07	1777669
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 19:07:29-07	1777670
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-02 19:07:05-07	1777671
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-02 19:07:15-07	1777672
/	203.0.113.149	GET	200 OK	2016-07-02 19:06:51-07	1777673
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-02 19:07:42-07	1777674
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 19:07:34-07	1777675
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 19:07:21-07	1777676
/	192.0.2.35	GET	200 OK	2016-07-02 19:06:53-07	1777677
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-02 19:07:11-07	1777678
/	203.0.113.165	GET	200 OK	2016-07-02 19:06:54-07	1777679
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-02 19:07:26-07	1777680
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-02 19:07:26-07	1777681
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-02 19:07:47-07	1777682
/	198.51.100.30	GET	200 OK	2016-07-02 19:07:02-07	1777683
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-02 19:07:37-07	1777684
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 19:07:22-07	1777685
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-02 19:07:34-07	1777686
/	198.51.100.177	GET	200 OK	2016-07-02 19:07:07-07	1777687
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-02 19:07:31-07	1777688
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-02 19:07:42-07	1777689
/	192.0.2.74	GET	200 OK	2016-07-02 19:07:13-07	1777690
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-02 19:07:42-07	1777691
/	203.0.113.72	GET	200 OK	2016-07-02 19:07:20-07	1777692
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-02 19:08:06-07	1777693
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-02 19:08:19-07	1777694
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-02 19:08:04-07	1777695
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-02 19:07:55-07	1777696
/	203.0.113.248	GET	200 OK	2016-07-02 19:07:22-07	1777697
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-02 19:07:42-07	1777698
/	198.51.100.25	GET	200 OK	2016-07-02 19:07:28-07	1777699
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-02 19:08:22-07	1777700
/	198.51.100.197	GET	200 OK	2016-07-02 19:07:38-07	1777701
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 19:08:17-07	1777702
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-02 19:07:54-07	1777703
/article/balloon-goons-doomedu	198.51.100.197	GET	404 NOT FOUND	2016-07-02 19:08:34-07	1777704
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 19:08:06-07	1777705
/	192.0.2.153	GET	200 OK	2016-07-02 19:07:44-07	1777706
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-02 19:08:07-07	1777707
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 19:08:05-07	1777708
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-02 19:08:28-07	1777709
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 19:08:26-07	1777710
/	192.0.2.26	GET	200 OK	2016-07-02 19:07:52-07	1777711
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-02 19:08:23-07	1777712
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 19:08:23-07	1777713
/	203.0.113.203	GET	200 OK	2016-07-02 19:07:53-07	1777714
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-02 19:08:31-07	1777715
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-02 19:08:31-07	1777716
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 19:08:32-07	1777717
/	198.51.100.172	GET	200 OK	2016-07-02 19:08:00-07	1777718
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 19:08:54-07	1777719
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-02 19:08:58-07	1777720
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 19:08:43-07	1777721
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-02 19:08:39-07	1777722
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-02 19:08:56-07	1777724
/	203.0.113.4	GET	200 OK	2016-07-02 19:08:12-07	1777725
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-02 19:08:41-07	1777726
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-02 19:08:30-07	1777727
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-02 19:09:03-07	1777728
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-02 19:08:31-07	1777729
/	203.0.113.180	GET	200 OK	2016-07-02 19:08:19-07	1777730
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-02 19:08:49-07	1777731
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-02 19:08:37-07	1777732
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-02 19:09:05-07	1777733
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-02 19:09:11-07	1777734
/	203.0.113.163	GET	200 OK	2016-07-02 19:08:27-07	1777735
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 19:08:49-07	1777736
/	198.51.100.119	GET	200 OK	2016-07-02 19:08:28-07	1777737
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-02 19:08:45-07	1777738
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-02 19:09:15-07	1777739
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 19:09:02-07	1777740
/	203.0.113.249	GET	200 OK	2016-07-02 19:08:34-07	1777741
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-02 19:08:57-07	1777742
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-02 19:09:21-07	1777743
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-02 19:09:12-07	1777744
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 19:09:32-07	1777745
/	198.51.100.137	GET	200 OK	2016-07-02 19:08:37-07	1777746
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-02 19:09:00-07	1777747
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-02 19:09:07-07	1777748
/	192.0.2.5	GET	200 OK	2016-07-02 19:08:42-07	1777749
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 19:09:26-07	1777750
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 19:09:35-07	1777751
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-02 19:09:28-07	1777752
/	192.0.2.127	GET	200 OK	2016-07-02 19:08:49-07	1777753
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 19:09:17-07	1777754
/	198.51.100.17	GET	200 OK	2016-07-02 19:08:55-07	1777755
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 19:09:55-07	1777756
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-02 19:09:27-07	1777757
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-02 19:09:40-07	1777758
/	198.51.100.231	GET	200 OK	2016-07-02 19:09:05-07	1777759
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-02 19:09:45-07	1777760
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-02 19:09:20-07	1777761
/	203.0.113.230	GET	200 OK	2016-07-02 19:09:15-07	1777762
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-02 19:10:11-07	1777763
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-02 19:10:07-07	1777764
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-02 19:09:55-07	1777765
/	203.0.113.152	GET	200 OK	2016-07-02 19:09:17-07	1777766
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-02 19:10:11-07	1777767
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-02 19:10:03-07	1777768
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-02 19:09:53-07	1777769
/	203.0.113.161	GET	200 OK	2016-07-02 19:09:19-07	1777770
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-02 19:09:59-07	1777771
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-02 19:09:38-07	1777772
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-02 19:09:57-07	1777773
/	192.0.2.90	GET	200 OK	2016-07-02 19:09:21-07	1777774
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-02 19:09:51-07	1777775
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-02 19:10:02-07	1777776
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-02 19:10:03-07	1777777
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-02 19:09:41-07	1777778
/	192.0.2.65	GET	200 OK	2016-07-02 19:09:25-07	1777779
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-02 19:10:13-07	1777780
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 19:10:13-07	1777781
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 19:09:43-07	1777782
/	198.51.100.51	GET	200 OK	2016-07-02 19:09:33-07	1777783
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 19:10:24-07	1777784
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 19:10:10-07	1777785
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 19:09:54-07	1777786
/	203.0.113.30	GET	200 OK	2016-07-02 19:09:36-07	1777787
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-02 19:10:09-07	1777788
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-02 19:09:51-07	1777789
/	203.0.113.183	GET	200 OK	2016-07-02 19:09:42-07	1777790
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 19:10:34-07	1777791
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-02 19:10:29-07	1777792
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-02 19:10:37-07	1777793
/	203.0.113.21	GET	200 OK	2016-07-02 19:09:48-07	1777794
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-02 19:10:19-07	1777795
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 19:10:36-07	1777796
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-02 19:10:20-07	1777797
/	203.0.113.67	GET	200 OK	2016-07-02 19:09:53-07	1777798
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-02 19:10:43-07	1777799
/	192.0.2.48	GET	200 OK	2016-07-02 19:09:58-07	1777800
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-02 19:10:36-07	1777801
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-02 19:10:24-07	1777802
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-02 19:10:30-07	1777803
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-02 19:10:36-07	1777804
/	192.0.2.219	GET	200 OK	2016-07-02 19:10:02-07	1777805
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-02 19:10:39-07	1777806
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-02 19:10:41-07	1777807
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-02 19:10:18-07	1777808
/	203.0.113.71	GET	200 OK	2016-07-02 19:10:09-07	1777809
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 19:10:45-07	1777810
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-02 19:10:36-07	1777811
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 19:10:38-07	1777812
/	203.0.113.157	GET	200 OK	2016-07-02 19:10:18-07	1777813
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-02 19:10:42-07	1777814
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-02 19:11:04-07	1777815
/	203.0.113.139	GET	200 OK	2016-07-02 19:10:28-07	1777816
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-02 19:10:44-07	1777817
/	203.0.113.79	GET	200 OK	2016-07-02 19:10:38-07	1777818
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-02 19:10:56-07	1777819
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-02 19:11:12-07	1777820
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-02 19:11:16-07	1777821
/	203.0.113.208	GET	200 OK	2016-07-02 19:10:47-07	1777822
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-02 19:11:07-07	1777823
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-02 19:11:30-07	1777824
/	192.0.2.43	GET	200 OK	2016-07-02 19:10:54-07	1777825
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 19:11:48-07	1777826
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-02 19:11:32-07	1777827
/	192.0.2.129	GET	200 OK	2016-07-02 19:10:57-07	1777828
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-02 19:11:28-07	1777829
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-02 19:11:54-07	1777830
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-02 19:11:13-07	1777831
/	192.0.2.134	GET	200 OK	2016-07-02 19:11:00-07	1777832
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-02 19:11:30-07	1777833
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 19:11:56-07	1777834
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-02 19:11:22-07	1777835
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-02 19:11:51-07	1777836
/	203.0.113.151	GET	200 OK	2016-07-02 19:11:03-07	1777837
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-02 19:11:56-07	1777838
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-02 19:11:57-07	1777839
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-02 19:11:57-07	1777840
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-02 19:11:19-07	1777841
/	192.0.2.38	GET	200 OK	2016-07-02 19:11:06-07	1777842
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-02 19:11:34-07	1777843
/	203.0.113.22	GET	200 OK	2016-07-02 19:11:16-07	1777844
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 19:11:43-07	1777845
/	192.0.2.106	GET	200 OK	2016-07-02 19:11:20-07	1777846
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-02 19:11:44-07	1777847
/	203.0.113.35	GET	200 OK	2016-07-02 19:11:26-07	1777848
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-02 19:12:19-07	1777849
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-02 19:11:56-07	1777850
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-02 19:12:03-07	1777851
/	198.51.100.32	GET	200 OK	2016-07-02 19:11:27-07	1777852
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-02 19:12:10-07	1777853
/	198.51.100.99	GET	200 OK	2016-07-02 19:11:28-07	1777854
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-02 19:11:49-07	1777855
/	203.0.113.182	GET	200 OK	2016-07-02 19:11:29-07	1777856
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-02 19:12:13-07	1777857
/	192.0.2.92	GET	200 OK	2016-07-02 19:11:31-07	1777858
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-02 19:11:58-07	1777859
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 19:12:10-07	1777860
/	198.51.100.91	GET	200 OK	2016-07-02 19:11:38-07	1777861
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-02 19:12:18-07	1777862
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 19:12:33-07	1777863
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-02 19:12:03-07	1777864
/	198.51.100.34	GET	200 OK	2016-07-02 19:11:43-07	1777865
/article/bears-love-berriesy	198.51.100.34	GET	404 NOT FOUND	2016-07-02 19:12:03-07	1777866
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-02 19:12:06-07	1777867
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-02 19:12:27-07	1777868
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 19:12:42-07	1777869
/	192.0.2.155	GET	200 OK	2016-07-02 19:11:46-07	1777870
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-02 19:12:11-07	1777871
/	203.0.113.198	GET	200 OK	2016-07-02 19:11:55-07	1777872
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-02 19:12:30-07	1777873
/	198.51.100.198	GET	200 OK	2016-07-02 19:11:58-07	1777874
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-02 19:12:48-07	1777875
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-02 19:12:46-07	1777876
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-02 19:12:54-07	1777877
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-02 19:12:36-07	1777878
/	198.51.100.127	GET	200 OK	2016-07-02 19:12:00-07	1777879
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-02 19:12:25-07	1777880
/	192.0.2.129	GET	200 OK	2016-07-02 19:12:03-07	1777881
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-02 19:12:42-07	1777882
/	198.51.100.159	GET	200 OK	2016-07-02 19:12:07-07	1777883
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-02 19:12:37-07	1777884
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-02 19:12:57-07	1777885
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 19:12:27-07	1777886
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 19:12:35-07	1777887
/	198.51.100.86	GET	200 OK	2016-07-02 19:12:16-07	1777888
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-02 19:12:36-07	1777889
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-02 19:13:04-07	1777890
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-02 19:13:14-07	1777891
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-02 19:13:01-07	1777892
/	198.51.100.169	GET	200 OK	2016-07-02 19:12:23-07	1777893
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 19:12:47-07	1777894
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 19:12:56-07	1777895
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 19:12:51-07	1777896
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 19:13:23-07	1777897
/	192.0.2.98	GET	200 OK	2016-07-02 19:12:25-07	1777898
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-02 19:12:52-07	1777899
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-02 19:13:25-07	1777900
/	198.51.100.210	GET	200 OK	2016-07-02 19:12:29-07	1777901
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-02 19:13:12-07	1777902
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-02 19:13:08-07	1777903
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-02 19:12:51-07	1777904
/	203.0.113.98	GET	200 OK	2016-07-02 19:12:35-07	1777905
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 19:13:27-07	1777906
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-02 19:13:03-07	1777907
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-02 19:13:32-07	1777908
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-02 19:12:51-07	1777909
/	198.51.100.31	GET	200 OK	2016-07-02 19:12:36-07	1777910
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-02 19:13:22-07	1777911
/	192.0.2.4	GET	200 OK	2016-07-02 19:12:46-07	1777912
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-02 19:13:41-07	1777913
/	203.0.113.150	GET	200 OK	2016-07-02 20:57:43-07	1781911
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-02 19:13:01-07	1777914
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-02 19:13:46-07	1777915
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-02 19:13:36-07	1777916
/	198.51.100.164	GET	200 OK	2016-07-02 19:12:52-07	1777917
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-02 19:13:31-07	1777918
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 19:13:10-07	1777919
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-02 19:13:08-07	1777920
/	203.0.113.241	GET	200 OK	2016-07-02 19:13:02-07	1777921
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-02 19:13:43-07	1777922
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-02 19:13:23-07	1777923
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-02 19:13:29-07	1777924
/	198.51.100.86	GET	200 OK	2016-07-02 19:13:05-07	1777925
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-02 19:13:20-07	1777926
/	192.0.2.205	GET	200 OK	2016-07-02 19:13:08-07	1777927
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-02 19:14:05-07	1777928
/	198.51.100.91	GET	200 OK	2016-07-02 19:13:10-07	1777929
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-02 19:13:27-07	1777930
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 19:13:46-07	1777931
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-02 19:13:58-07	1777932
/	203.0.113.26	GET	200 OK	2016-07-02 19:13:18-07	1777933
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-02 19:14:04-07	1777934
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-02 19:13:37-07	1777935
/	192.0.2.151	GET	200 OK	2016-07-02 19:13:20-07	1777936
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-02 19:14:08-07	1777937
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-02 19:14:13-07	1777938
/	203.0.113.234	GET	200 OK	2016-07-02 19:13:23-07	1777939
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-02 19:14:16-07	1777940
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-02 19:14:05-07	1777941
/	198.51.100.190	GET	200 OK	2016-07-02 19:13:29-07	1777942
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-02 19:13:54-07	1777943
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-02 19:14:05-07	1777944
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 19:14:09-07	1777945
/	192.0.2.67	GET	200 OK	2016-07-02 19:13:36-07	1777946
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-02 19:14:25-07	1777947
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 19:14:24-07	1777948
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-02 19:14:35-07	1777949
/	198.51.100.22	GET	200 OK	2016-07-02 19:13:38-07	1777950
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-02 19:14:09-07	1777951
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-02 19:14:02-07	1777952
/	198.51.100.44	GET	200 OK	2016-07-02 19:13:45-07	1777953
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 19:14:06-07	1777954
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 19:14:20-07	1777955
/	198.51.100.109	GET	200 OK	2016-07-02 19:13:50-07	1777956
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-02 19:14:47-07	1777957
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 19:14:50-07	1777958
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-02 19:14:33-07	1777959
/	198.51.100.12	GET	200 OK	2016-07-02 19:13:51-07	1777960
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 19:14:23-07	1777961
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 19:14:20-07	1777962
/	192.0.2.104	GET	200 OK	2016-07-02 19:13:58-07	1777963
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 19:14:37-07	1777964
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-02 19:14:13-07	1777965
/	192.0.2.82	GET	200 OK	2016-07-02 19:14:02-07	1777966
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-02 19:14:45-07	1777967
/	198.51.100.186	GET	200 OK	2016-07-02 19:14:04-07	1777968
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-02 19:14:33-07	1777969
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-02 19:14:23-07	1777970
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-02 19:15:03-07	1777971
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-02 19:15:03-07	1777972
/	203.0.113.140	GET	200 OK	2016-07-02 19:14:13-07	1777973
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-02 19:15:12-07	1777974
/	192.0.2.215	GET	200 OK	2016-07-02 19:14:16-07	1777975
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-02 19:14:38-07	1777976
/	203.0.113.24	GET	200 OK	2016-07-02 19:14:20-07	1777977
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 19:14:48-07	1777978
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 19:14:47-07	1777979
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-02 19:14:56-07	1777980
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-02 19:15:12-07	1777981
/	192.0.2.111	GET	200 OK	2016-07-02 19:14:21-07	1777982
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-02 19:14:43-07	1777983
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-02 19:14:42-07	1777984
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-02 19:15:19-07	1777985
/	192.0.2.105	GET	200 OK	2016-07-02 19:14:31-07	1777986
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-02 19:14:46-07	1777987
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-02 19:15:18-07	1777988
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-02 19:14:48-07	1777989
/	203.0.113.108	GET	200 OK	2016-07-02 19:14:38-07	1777990
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-02 19:15:17-07	1777991
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-02 19:15:31-07	1777992
/	192.0.2.46	GET	200 OK	2016-07-02 19:14:42-07	1777993
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-02 19:15:14-07	1777994
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-02 19:15:41-07	1777995
/	192.0.2.230	GET	200 OK	2016-07-02 19:14:48-07	1777996
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-02 19:15:34-07	1777997
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 19:15:10-07	1777998
/	198.51.100.207	GET	200 OK	2016-07-02 19:14:56-07	1777999
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 19:15:48-07	1778000
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-02 19:15:22-07	1778001
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 19:15:34-07	1778002
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 19:15:39-07	1778003
/	203.0.113.63	GET	200 OK	2016-07-02 19:14:57-07	1778004
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 19:15:37-07	1778005
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-02 19:15:34-07	1778006
/	192.0.2.37	GET	200 OK	2016-07-02 19:15:03-07	1778007
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-02 19:16:00-07	1778008
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-02 19:15:19-07	1778009
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-02 19:15:42-07	1778010
/	192.0.2.220	GET	200 OK	2016-07-02 19:15:04-07	1778011
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-02 19:15:19-07	1778012
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 19:15:55-07	1778013
/	203.0.113.241	GET	200 OK	2016-07-02 19:15:05-07	1778014
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-02 19:15:43-07	1778015
/	192.0.2.233	GET	200 OK	2016-07-02 19:15:12-07	1778016
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-02 19:15:57-07	1778017
/	192.0.2.10	GET	200 OK	2016-07-02 19:15:22-07	1778018
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 19:16:00-07	1778019
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 19:16:02-07	1778020
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-02 19:15:48-07	1778021
/	203.0.113.140	GET	200 OK	2016-07-02 19:15:23-07	1778022
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 19:16:04-07	1778023
/	203.0.113.18	GET	200 OK	2016-07-02 19:15:26-07	1778024
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-02 19:15:45-07	1778025
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-02 19:16:14-07	1778026
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-02 19:15:51-07	1778027
/	192.0.2.131	GET	200 OK	2016-07-02 19:15:28-07	1778028
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-02 19:16:12-07	1778029
/	198.51.100.184	GET	200 OK	2016-07-02 19:15:34-07	1778030
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-02 19:16:19-07	1778031
/	198.51.100.127	GET	200 OK	2016-07-02 19:15:43-07	1778032
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-02 19:16:23-07	1778033
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 19:15:58-07	1778034
/	198.51.100.158	GET	200 OK	2016-07-02 19:15:50-07	1778035
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-02 19:16:28-07	1778036
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-02 19:16:17-07	1778037
/	203.0.113.178	GET	200 OK	2016-07-02 19:15:55-07	1778038
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-02 19:16:33-07	1778039
/	198.51.100.37	GET	200 OK	2016-07-02 19:16:00-07	1778040
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 19:16:39-07	1778041
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-02 19:16:58-07	1778042
/	192.0.2.64	GET	200 OK	2016-07-02 19:16:06-07	1778043
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-02 19:16:56-07	1778044
/	192.0.2.137	GET	200 OK	2016-07-02 19:16:15-07	1778045
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 19:17:02-07	1778046
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 19:16:33-07	1778047
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 19:16:45-07	1778048
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-02 19:16:47-07	1778049
/	192.0.2.220	GET	200 OK	2016-07-02 19:16:25-07	1778050
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-02 19:16:53-07	1778051
/	203.0.113.80	GET	200 OK	2016-07-02 19:16:29-07	1778052
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-02 19:16:48-07	1778053
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-02 19:17:27-07	1778054
/	198.51.100.36	GET	200 OK	2016-07-02 19:16:36-07	1778055
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 19:17:16-07	1778056
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 19:17:09-07	1778057
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-02 19:17:33-07	1778058
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 19:17:28-07	1778059
/	192.0.2.142	GET	200 OK	2016-07-02 19:16:44-07	1778060
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-02 19:17:32-07	1778061
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 19:17:10-07	1778062
/	198.51.100.135	GET	200 OK	2016-07-02 19:16:49-07	1778063
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-02 19:17:09-07	1778064
/	198.51.100.227	GET	200 OK	2016-07-02 19:16:52-07	1778065
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 19:17:52-07	1778066
/	203.0.113.108	GET	200 OK	2016-07-02 19:16:55-07	1778067
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-02 19:17:28-07	1778068
/	198.51.100.52	GET	200 OK	2016-07-02 19:17:00-07	1778069
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-02 19:17:24-07	1778070
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-02 19:17:41-07	1778071
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-02 19:17:22-07	1778072
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-02 19:17:51-07	1778073
/	203.0.113.216	GET	200 OK	2016-07-02 19:17:02-07	1778074
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 19:17:49-07	1778075
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-02 19:17:37-07	1778076
/	192.0.2.83	GET	200 OK	2016-07-02 19:17:09-07	1778077
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-02 19:18:04-07	1778078
/	198.51.100.75	GET	200 OK	2016-07-02 19:17:11-07	1778079
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-02 19:18:09-07	1778080
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-02 19:17:44-07	1778081
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 19:18:05-07	1778082
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-02 19:17:28-07	1778083
/	192.0.2.128	GET	200 OK	2016-07-02 19:17:15-07	1778084
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-02 19:18:05-07	1778085
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-02 19:18:04-07	1778086
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-02 19:17:40-07	1778087
/	198.51.100.166	GET	200 OK	2016-07-02 19:17:21-07	1778088
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 19:17:44-07	1778089
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-02 19:18:03-07	1778090
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-02 19:18:07-07	1778091
/	192.0.2.101	GET	200 OK	2016-07-02 19:17:28-07	1778092
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 19:17:57-07	1778093
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 19:17:44-07	1778094
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 19:17:59-07	1778095
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 19:18:27-07	1778096
/	198.51.100.161	GET	200 OK	2016-07-02 19:17:31-07	1778097
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-02 19:18:11-07	1778098
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-02 19:17:59-07	1778099
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-02 19:18:23-07	1778100
/	192.0.2.129	GET	200 OK	2016-07-02 19:17:35-07	1778101
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-02 19:18:32-07	1778102
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-02 19:18:15-07	1778103
/	192.0.2.238	GET	200 OK	2016-07-02 19:17:38-07	1778104
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-02 19:18:17-07	1778105
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-02 19:18:30-07	1778106
/	203.0.113.119	GET	200 OK	2016-07-02 19:17:43-07	1778107
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 19:18:21-07	1778108
/	192.0.2.128	GET	200 OK	2016-07-02 19:17:51-07	1778109
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-02 19:18:40-07	1778110
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-02 19:18:36-07	1778111
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-02 19:18:44-07	1778112
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-02 19:18:43-07	1778113
/	198.51.100.32	GET	200 OK	2016-07-02 19:17:52-07	1778114
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-02 19:18:44-07	1778115
/	192.0.2.204	GET	200 OK	2016-07-02 19:17:59-07	1778116
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 19:18:58-07	1778117
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-02 19:18:33-07	1778118
/	198.51.100.251	GET	200 OK	2016-07-02 19:18:01-07	1778119
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-02 19:19:00-07	1778120
/	198.51.100.234	GET	200 OK	2016-07-02 19:18:08-07	1778121
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-02 19:19:02-07	1778122
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-02 19:18:57-07	1778123
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 19:19:02-07	1778124
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 19:18:27-07	1778125
/	192.0.2.194	GET	200 OK	2016-07-02 19:18:17-07	1778126
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-02 19:18:53-07	1778127
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-02 19:19:06-07	1778128
/	192.0.2.240	GET	200 OK	2016-07-02 19:18:22-07	1778129
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-02 19:18:41-07	1778130
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-02 19:18:40-07	1778131
/	198.51.100.240	GET	200 OK	2016-07-02 19:18:26-07	1778132
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-02 19:18:56-07	1778133
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 19:18:50-07	1778134
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-02 19:19:11-07	1778135
/	198.51.100.203	GET	200 OK	2016-07-02 19:18:28-07	1778136
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-02 19:19:22-07	1778137
/	198.51.100.58	GET	200 OK	2016-07-02 19:18:35-07	1778138
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-02 19:19:14-07	1778139
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-02 19:19:30-07	1778140
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-02 19:19:19-07	1778141
/	203.0.113.116	GET	200 OK	2016-07-02 19:18:40-07	1778142
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 19:19:22-07	1778143
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-02 19:19:16-07	1778144
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 19:19:35-07	1778145
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-02 19:19:16-07	1778146
/	198.51.100.2	GET	200 OK	2016-07-02 19:18:48-07	1778147
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-02 19:19:30-07	1778148
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-02 19:19:03-07	1778149
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-02 19:19:28-07	1778150
/	198.51.100.158	GET	200 OK	2016-07-02 19:18:54-07	1778151
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-02 19:19:28-07	1778152
/	198.51.100.45	GET	200 OK	2016-07-02 19:19:00-07	1778153
/article/media-obsessed-with-bearsx	198.51.100.45	GET	404 NOT FOUND	2016-07-02 19:19:27-07	1778154
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 19:19:29-07	1778155
/	192.0.2.235	GET	200 OK	2016-07-02 19:19:02-07	1778156
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-02 19:19:58-07	1778157
/	198.51.100.254	GET	200 OK	2016-07-02 19:19:03-07	1778158
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-02 19:19:53-07	1778159
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 19:19:20-07	1778160
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 19:19:48-07	1778161
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-02 19:19:55-07	1778162
/	192.0.2.250	GET	200 OK	2016-07-02 19:19:12-07	1778163
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-02 19:19:39-07	1778164
/	203.0.113.30	GET	200 OK	2016-07-02 19:19:16-07	1778165
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-02 19:20:13-07	1778166
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-02 19:19:46-07	1778167
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 19:20:01-07	1778168
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-02 19:19:56-07	1778169
/	203.0.113.157	GET	200 OK	2016-07-02 19:19:20-07	1778170
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-02 19:20:17-07	1778171
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-02 19:20:04-07	1778172
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-02 19:20:02-07	1778173
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-02 19:20:18-07	1778174
/	192.0.2.127	GET	200 OK	2016-07-02 19:19:25-07	1778175
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 19:19:53-07	1778176
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 19:20:22-07	1778177
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-02 19:20:20-07	1778178
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-02 19:20:20-07	1778179
/	198.51.100.134	GET	200 OK	2016-07-02 19:19:35-07	1778180
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-02 19:19:59-07	1778181
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-02 19:19:56-07	1778182
/	192.0.2.188	GET	200 OK	2016-07-02 19:19:37-07	1778183
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 19:20:33-07	1778184
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-02 19:20:34-07	1778185
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-02 19:20:18-07	1778186
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-02 19:20:04-07	1778187
/	198.51.100.86	GET	200 OK	2016-07-02 19:19:44-07	1778188
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-02 19:20:40-07	1778189
/	203.0.113.120	GET	200 OK	2016-07-02 19:19:49-07	1778190
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-02 19:20:06-07	1778191
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-02 19:20:47-07	1778192
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-02 19:20:48-07	1778193
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-02 19:20:17-07	1778194
/	203.0.113.98	GET	200 OK	2016-07-02 19:19:58-07	1778195
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 19:20:45-07	1778196
/	198.51.100.107	GET	200 OK	2016-07-02 19:20:01-07	1778197
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-02 19:21:01-07	1778198
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-02 19:20:21-07	1778199
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-02 19:20:39-07	1778200
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-02 19:20:36-07	1778201
/	203.0.113.71	GET	200 OK	2016-07-02 19:20:06-07	1778202
/article/balloon-goons-doomedm	203.0.113.71	GET	404 NOT FOUND	2016-07-02 19:20:38-07	1778203
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 19:20:34-07	1778204
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-02 19:20:44-07	1778205
/	198.51.100.151	GET	200 OK	2016-07-02 19:20:15-07	1778206
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 19:20:53-07	1778207
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-02 19:20:43-07	1778208
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-02 19:21:09-07	1778209
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-02 19:20:40-07	1778210
/	192.0.2.86	GET	200 OK	2016-07-02 19:20:21-07	1778211
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 19:21:18-07	1778212
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-02 19:20:51-07	1778213
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-02 19:21:14-07	1778214
/	198.51.100.194	GET	200 OK	2016-07-02 19:20:24-07	1778215
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 19:21:03-07	1778216
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-02 19:21:07-07	1778217
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 19:21:05-07	1778218
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 19:21:12-07	1778219
/	198.51.100.137	GET	200 OK	2016-07-02 19:20:32-07	1778220
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-02 19:21:06-07	1778221
/	192.0.2.10	GET	200 OK	2016-07-02 19:20:37-07	1778222
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 19:20:56-07	1778223
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-02 19:20:55-07	1778224
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 19:21:13-07	1778225
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-02 19:21:07-07	1778226
/	198.51.100.194	GET	200 OK	2016-07-02 19:20:45-07	1778227
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-02 19:21:08-07	1778228
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 19:21:29-07	1778229
/	203.0.113.216	GET	200 OK	2016-07-02 19:20:49-07	1778230
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 19:21:15-07	1778231
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 19:21:22-07	1778232
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-02 19:21:23-07	1778233
/	203.0.113.90	GET	200 OK	2016-07-02 19:20:56-07	1778234
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-02 19:21:22-07	1778235
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-02 19:21:56-07	1778236
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 19:21:37-07	1778237
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-02 19:21:39-07	1778238
/	198.51.100.72	GET	200 OK	2016-07-02 19:21:04-07	1778239
/article/balloon-goons-doomedz	198.51.100.72	GET	404 NOT FOUND	2016-07-02 19:21:52-07	1778240
/	192.0.2.124	GET	200 OK	2016-07-02 19:21:08-07	1778241
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-02 19:21:36-07	1778242
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 19:21:34-07	1778243
/	198.51.100.12	GET	200 OK	2016-07-02 19:21:12-07	1778244
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 19:21:33-07	1778245
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-02 19:22:03-07	1778246
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-02 19:21:54-07	1778247
/	198.51.100.240	GET	200 OK	2016-07-02 19:21:16-07	1778248
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-02 19:21:44-07	1778249
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 19:21:43-07	1778250
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 19:21:43-07	1778251
/	203.0.113.166	GET	200 OK	2016-07-02 19:21:24-07	1778252
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-02 19:21:46-07	1778253
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-02 19:22:11-07	1778254
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 19:22:05-07	1778255
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 19:21:50-07	1778256
/	203.0.113.73	GET	200 OK	2016-07-02 19:21:31-07	1778257
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 19:22:12-07	1778258
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-02 19:22:18-07	1778259
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 19:22:31-07	1778260
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-02 19:22:12-07	1778261
/	203.0.113.79	GET	200 OK	2016-07-02 19:21:39-07	1778262
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-02 19:22:18-07	1778263
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-02 19:22:36-07	1778264
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-02 19:22:09-07	1778265
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 19:22:35-07	1778266
/	192.0.2.160	GET	200 OK	2016-07-02 19:21:42-07	1778267
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-02 19:22:10-07	1778268
/	198.51.100.3	GET	200 OK	2016-07-02 19:21:51-07	1778269
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-02 19:22:28-07	1778270
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-02 19:22:31-07	1778271
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-02 19:22:35-07	1778272
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-02 19:22:14-07	1778273
/	203.0.113.72	GET	200 OK	2016-07-02 19:22:01-07	1778274
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-02 19:22:33-07	1778275
/	203.0.113.136	GET	200 OK	2016-07-02 19:22:02-07	1778276
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-02 19:22:59-07	1778277
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 19:22:50-07	1778278
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 19:22:30-07	1778279
/	192.0.2.196	GET	200 OK	2016-07-02 19:22:09-07	1778280
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-02 19:22:28-07	1778281
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-02 19:23:00-07	1778282
/	192.0.2.126	GET	200 OK	2016-07-02 19:22:19-07	1778283
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 19:22:58-07	1778284
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 19:22:46-07	1778285
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-02 19:23:05-07	1778286
/	198.51.100.199	GET	200 OK	2016-07-02 19:22:29-07	1778287
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-02 19:23:27-07	1778288
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-02 19:23:20-07	1778289
/	203.0.113.18	GET	200 OK	2016-07-02 19:22:36-07	1778290
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-02 19:23:03-07	1778291
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-02 19:22:56-07	1778292
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-02 19:23:01-07	1778293
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-02 19:23:29-07	1778294
/	203.0.113.233	GET	200 OK	2016-07-02 19:22:41-07	1778295
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-02 19:23:08-07	1778296
/	198.51.100.140	GET	200 OK	2016-07-02 19:22:46-07	1778297
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 19:23:42-07	1778298
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-02 19:23:22-07	1778299
/	203.0.113.231	GET	200 OK	2016-07-02 19:22:56-07	1778300
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-02 19:23:13-07	1778301
/	192.0.2.124	GET	200 OK	2016-07-02 19:23:06-07	1778302
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-02 19:23:46-07	1778303
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 19:23:53-07	1778304
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-02 19:23:38-07	1778305
/	192.0.2.25	GET	200 OK	2016-07-02 19:23:15-07	1778306
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 19:24:03-07	1778307
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-02 19:23:30-07	1778308
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-02 19:23:53-07	1778309
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-02 19:24:01-07	1778310
/	198.51.100.188	GET	200 OK	2016-07-02 19:23:17-07	1778311
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-02 19:23:49-07	1778312
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-02 19:23:38-07	1778313
/	198.51.100.74	GET	200 OK	2016-07-02 19:23:20-07	1778314
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 19:24:09-07	1778315
/	198.51.100.120	GET	200 OK	2016-07-02 19:23:26-07	1778316
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-02 19:24:10-07	1778317
/	203.0.113.137	GET	200 OK	2016-07-02 19:23:27-07	1778318
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 19:23:43-07	1778319
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-02 19:23:57-07	1778320
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-02 19:24:23-07	1778321
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 19:24:04-07	1778322
/	192.0.2.184	GET	200 OK	2016-07-02 19:23:34-07	1778323
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-02 19:24:32-07	1778324
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-02 19:23:57-07	1778325
/	192.0.2.41	GET	200 OK	2016-07-02 19:23:43-07	1778326
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-02 19:24:27-07	1778327
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-02 19:24:07-07	1778328
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-02 19:24:21-07	1778329
/	192.0.2.248	GET	200 OK	2016-07-02 19:23:51-07	1778330
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-02 19:24:10-07	1778331
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-02 19:24:37-07	1778332
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-02 19:24:27-07	1778333
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-02 19:24:40-07	1778334
/	198.51.100.213	GET	200 OK	2016-07-02 19:23:56-07	1778335
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 19:24:45-07	1778336
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 19:24:16-07	1778337
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-02 19:24:51-07	1778338
/	192.0.2.208	GET	200 OK	2016-07-02 19:23:58-07	1778339
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-02 19:24:49-07	1778340
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-02 19:24:17-07	1778341
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 19:24:22-07	1778342
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 19:24:43-07	1778343
/	198.51.100.50	GET	200 OK	2016-07-02 19:24:02-07	1778344
/article/bears-love-berriesh	198.51.100.50	GET	404 NOT FOUND	2016-07-02 19:24:29-07	1778345
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 19:24:22-07	1778346
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-02 19:24:32-07	1778347
/	198.51.100.124	GET	200 OK	2016-07-02 19:24:10-07	1778348
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 19:24:39-07	1778349
/article/trouble-for-troubledb	198.51.100.124	GET	404 NOT FOUND	2016-07-02 19:24:29-07	1778350
/article/goats-eat-googlesx	198.51.100.124	GET	404 NOT FOUND	2016-07-02 19:24:55-07	1778351
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-02 19:24:41-07	1778352
/	203.0.113.126	GET	200 OK	2016-07-02 19:24:13-07	1778353
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 19:24:37-07	1778354
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-02 19:24:36-07	1778355
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 19:24:50-07	1778356
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-02 19:24:54-07	1778357
/	203.0.113.130	GET	200 OK	2016-07-02 19:24:16-07	1778358
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 19:24:43-07	1778359
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-02 19:25:11-07	1778360
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 19:25:14-07	1778361
/	203.0.113.78	GET	200 OK	2016-07-02 19:24:25-07	1778362
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-02 19:24:59-07	1778363
/	198.51.100.133	GET	200 OK	2016-07-02 19:24:35-07	1778364
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 19:25:21-07	1778365
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 19:25:17-07	1778366
/	192.0.2.209	GET	200 OK	2016-07-02 19:24:40-07	1778367
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-02 19:25:04-07	1778368
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-02 19:25:28-07	1778369
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 19:25:12-07	1778370
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-02 19:25:28-07	1778371
/	192.0.2.60	GET	200 OK	2016-07-02 19:24:47-07	1778372
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-02 19:25:47-07	1778373
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 19:25:13-07	1778374
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 19:25:25-07	1778375
/	203.0.113.221	GET	200 OK	2016-07-02 19:24:50-07	1778376
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-02 19:25:09-07	1778377
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-02 19:25:44-07	1778378
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 19:25:08-07	1778379
/	203.0.113.26	GET	200 OK	2016-07-02 19:25:00-07	1778380
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-02 19:25:36-07	1778381
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-02 19:25:53-07	1778382
/	198.51.100.127	GET	200 OK	2016-07-02 19:25:03-07	1778383
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-02 19:25:46-07	1778384
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-02 19:25:21-07	1778385
/	203.0.113.67	GET	200 OK	2016-07-02 19:25:11-07	1778386
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-02 19:25:42-07	1778387
/	203.0.113.216	GET	200 OK	2016-07-02 19:25:17-07	1778388
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 19:26:09-07	1778389
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 19:25:44-07	1778390
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-02 19:25:47-07	1778391
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 19:26:08-07	1778392
/	192.0.2.2	GET	200 OK	2016-07-02 19:25:20-07	1778393
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-02 19:25:53-07	1778394
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-02 19:25:40-07	1778395
/	203.0.113.165	GET	200 OK	2016-07-02 19:25:22-07	1778396
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-02 19:26:02-07	1778397
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-02 19:26:10-07	1778398
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-02 19:26:17-07	1778399
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-02 19:26:16-07	1778400
/	192.0.2.128	GET	200 OK	2016-07-02 19:25:30-07	1778401
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-02 19:26:27-07	1778402
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-02 19:26:15-07	1778403
/	192.0.2.111	GET	200 OK	2016-07-02 19:25:33-07	1778404
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-02 19:26:07-07	1778405
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-02 19:26:33-07	1778406
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 19:26:09-07	1778407
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-02 19:26:14-07	1778408
/	198.51.100.152	GET	200 OK	2016-07-02 19:25:36-07	1778409
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-02 19:26:28-07	1778410
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-02 19:26:32-07	1778411
/	203.0.113.2	GET	200 OK	2016-07-02 19:25:46-07	1778412
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 19:26:29-07	1778413
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 19:26:46-07	1778414
/	192.0.2.140	GET	200 OK	2016-07-02 19:25:51-07	1778415
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-02 19:26:24-07	1778416
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-02 19:26:26-07	1778417
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-02 19:26:24-07	1778418
/	198.51.100.43	GET	200 OK	2016-07-02 19:25:54-07	1778419
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-02 19:26:18-07	1778420
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-02 19:26:18-07	1778421
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-02 19:26:28-07	1778422
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-02 19:26:47-07	1778423
/	203.0.113.70	GET	200 OK	2016-07-02 19:25:59-07	1778424
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 19:26:40-07	1778425
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-02 19:26:42-07	1778426
/	198.51.100.111	GET	200 OK	2016-07-02 19:26:01-07	1778427
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-02 19:27:00-07	1778428
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 19:26:56-07	1778429
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 19:27:01-07	1778430
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 19:26:36-07	1778431
/	198.51.100.91	GET	200 OK	2016-07-02 19:26:03-07	1778432
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-02 19:26:39-07	1778433
/	203.0.113.12	GET	200 OK	2016-07-02 19:26:08-07	1778434
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-02 19:27:08-07	1778435
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-02 19:26:45-07	1778436
/	198.51.100.220	GET	200 OK	2016-07-02 19:26:11-07	1778437
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-02 19:26:50-07	1778438
/	198.51.100.43	GET	200 OK	2016-07-02 19:26:13-07	1778439
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 19:26:33-07	1778440
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-02 19:26:45-07	1778441
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-02 19:26:59-07	1778442
/	198.51.100.171	GET	200 OK	2016-07-02 19:26:14-07	1778443
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 19:26:49-07	1778444
/	192.0.2.6	GET	200 OK	2016-07-02 19:26:16-07	1778445
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 19:26:43-07	1778446
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-02 19:26:40-07	1778447
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-02 19:27:08-07	1778448
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-02 19:26:41-07	1778449
/	192.0.2.212	GET	200 OK	2016-07-02 19:26:22-07	1778450
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-02 19:27:17-07	1778451
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-02 19:26:51-07	1778452
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-02 19:27:19-07	1778453
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-02 19:26:55-07	1778454
/	192.0.2.238	GET	200 OK	2016-07-02 19:26:29-07	1778455
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 19:27:11-07	1778456
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-02 19:27:09-07	1778457
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-02 19:26:46-07	1778458
/	203.0.113.89	GET	200 OK	2016-07-02 19:26:35-07	1778459
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-02 19:27:23-07	1778460
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-02 19:26:59-07	1778461
/	192.0.2.207	GET	200 OK	2016-07-02 19:26:45-07	1778462
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-02 19:27:01-07	1778463
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-02 19:27:07-07	1778464
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 19:27:24-07	1778465
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-02 19:27:26-07	1778466
/	198.51.100.209	GET	200 OK	2016-07-02 19:26:46-07	1778467
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-02 19:27:07-07	1778468
/	192.0.2.42	GET	200 OK	2016-07-02 19:26:49-07	1778469
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-02 19:27:46-07	1778470
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-02 19:27:37-07	1778471
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-02 19:27:14-07	1778472
/	198.51.100.237	GET	200 OK	2016-07-02 19:26:56-07	1778473
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-02 19:27:39-07	1778474
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 19:27:36-07	1778475
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 19:27:11-07	1778476
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 19:27:55-07	1778477
/	192.0.2.114	GET	200 OK	2016-07-02 19:27:01-07	1778478
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-02 19:27:51-07	1778479
/	198.51.100.85	GET	200 OK	2016-07-02 19:27:11-07	1778480
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 19:27:52-07	1778481
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-02 19:28:09-07	1778482
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-02 19:27:29-07	1778483
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-02 19:28:02-07	1778485
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-02 19:28:06-07	1778486
/	203.0.113.78	GET	200 OK	2016-07-02 19:27:20-07	1778487
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-02 19:27:56-07	1778488
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-02 19:27:56-07	1778489
/	198.51.100.10	GET	200 OK	2016-07-02 19:27:21-07	1778490
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-02 19:28:19-07	1778491
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-02 19:28:09-07	1778492
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-02 19:28:13-07	1778493
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-02 19:27:51-07	1778494
/	192.0.2.184	GET	200 OK	2016-07-02 19:27:31-07	1778495
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 19:27:51-07	1778496
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-02 19:27:59-07	1778497
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-02 19:27:47-07	1778498
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-02 19:28:28-07	1778499
/	198.51.100.173	GET	200 OK	2016-07-02 19:27:38-07	1778500
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 19:28:38-07	1778501
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-02 19:28:13-07	1778502
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-02 19:27:59-07	1778503
/	198.51.100.85	GET	200 OK	2016-07-02 19:27:47-07	1778504
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-02 19:28:37-07	1778505
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-02 19:28:24-07	1778506
/	203.0.113.200	GET	200 OK	2016-07-02 19:27:49-07	1778507
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-02 19:28:41-07	1778508
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-02 19:28:23-07	1778509
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-02 19:28:21-07	1778510
/	198.51.100.11	GET	200 OK	2016-07-02 19:27:50-07	1778511
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-02 19:28:06-07	1778512
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-02 19:28:12-07	1778513
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-02 19:28:32-07	1778514
/	198.51.100.51	GET	200 OK	2016-07-02 19:27:52-07	1778515
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 19:28:13-07	1778516
/	198.51.100.219	GET	200 OK	2016-07-02 19:28:02-07	1778517
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-02 19:28:37-07	1778518
/	192.0.2.79	GET	200 OK	2016-07-02 19:28:10-07	1778519
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-02 19:28:39-07	1778520
/	192.0.2.110	GET	200 OK	2016-07-02 19:28:16-07	1778521
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-02 19:29:14-07	1778522
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-02 19:29:13-07	1778523
/	198.51.100.198	GET	200 OK	2016-07-02 19:28:20-07	1778524
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-02 19:28:53-07	1778525
/	192.0.2.76	GET	200 OK	2016-07-02 19:28:26-07	1778526
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-02 19:29:26-07	1778527
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-02 19:28:59-07	1778528
/	203.0.113.53	GET	200 OK	2016-07-02 19:28:34-07	1778529
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 19:29:32-07	1778530
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 19:29:14-07	1778531
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-02 19:29:33-07	1778532
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-02 19:29:34-07	1778533
/	198.51.100.229	GET	200 OK	2016-07-02 19:28:38-07	1778534
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-02 19:29:28-07	1778535
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 19:29:26-07	1778536
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 19:29:02-07	1778537
/	192.0.2.216	GET	200 OK	2016-07-02 19:28:45-07	1778538
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-02 19:29:25-07	1778539
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-02 19:29:12-07	1778540
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 19:29:42-07	1778541
/	192.0.2.60	GET	200 OK	2016-07-02 19:28:50-07	1778542
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 19:29:38-07	1778543
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 19:29:18-07	1778544
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 19:29:39-07	1778545
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 19:29:44-07	1778546
/	203.0.113.106	GET	200 OK	2016-07-02 19:28:57-07	1778547
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 19:29:14-07	1778548
/	192.0.2.143	GET	200 OK	2016-07-02 19:29:03-07	1778549
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 19:29:37-07	1778550
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-02 19:29:22-07	1778551
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-02 19:29:23-07	1778552
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-02 19:29:21-07	1778553
/	192.0.2.199	GET	200 OK	2016-07-02 19:29:07-07	1778554
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-02 19:29:33-07	1778555
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-02 19:29:48-07	1778556
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 19:30:00-07	1778557
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 19:29:39-07	1778558
/	192.0.2.145	GET	200 OK	2016-07-02 19:29:15-07	1778559
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-02 19:29:36-07	1778560
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 19:30:06-07	1778561
/	198.51.100.28	GET	200 OK	2016-07-02 19:29:18-07	1778562
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-02 19:29:42-07	1778563
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-02 19:29:56-07	1778564
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-02 19:30:18-07	1778565
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-02 19:29:45-07	1778566
/	203.0.113.56	GET	200 OK	2016-07-02 19:29:19-07	1778567
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-02 19:30:07-07	1778568
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-02 19:29:38-07	1778569
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-02 19:30:08-07	1778570
/	192.0.2.184	GET	200 OK	2016-07-02 19:29:25-07	1778571
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 19:29:56-07	1778572
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-02 19:30:07-07	1778573
/	192.0.2.198	GET	200 OK	2016-07-02 19:29:31-07	1778574
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-02 19:30:02-07	1778575
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-02 19:30:08-07	1778576
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-02 19:30:10-07	1778577
/	192.0.2.22	GET	200 OK	2016-07-02 19:29:33-07	1778578
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-02 19:30:15-07	1778579
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-02 19:29:56-07	1778580
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-02 19:30:27-07	1778581
/	192.0.2.195	GET	200 OK	2016-07-02 19:29:41-07	1778582
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-02 19:30:07-07	1778583
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-02 19:30:35-07	1778584
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-02 19:30:05-07	1778585
/	198.51.100.3	GET	200 OK	2016-07-02 19:29:45-07	1778586
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-02 19:30:43-07	1778587
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-02 19:30:25-07	1778588
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-02 19:30:41-07	1778589
/	192.0.2.213	GET	200 OK	2016-07-02 19:29:50-07	1778590
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-02 19:30:17-07	1778591
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-02 19:30:29-07	1778592
/	203.0.113.57	GET	200 OK	2016-07-02 19:29:57-07	1778593
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-02 19:30:34-07	1778594
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 19:30:52-07	1778595
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-02 19:30:39-07	1778596
/	192.0.2.44	GET	200 OK	2016-07-02 19:30:02-07	1778597
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-02 19:30:33-07	1778598
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-02 19:30:54-07	1778599
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-02 19:30:34-07	1778600
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-02 19:30:44-07	1778601
/	192.0.2.119	GET	200 OK	2016-07-02 19:30:05-07	1778602
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-02 19:30:30-07	1778603
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-02 19:30:45-07	1778604
/	203.0.113.191	GET	200 OK	2016-07-02 19:30:13-07	1778605
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 19:30:32-07	1778606
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-02 19:30:39-07	1778607
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-02 19:30:59-07	1778608
/	192.0.2.116	GET	200 OK	2016-07-02 19:30:20-07	1778609
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-02 19:31:17-07	1778610
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-02 19:31:05-07	1778611
/	198.51.100.60	GET	200 OK	2016-07-02 19:30:25-07	1778612
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-02 19:31:15-07	1778613
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-02 19:31:23-07	1778614
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-02 19:31:24-07	1778615
/	192.0.2.28	GET	200 OK	2016-07-02 19:30:30-07	1778616
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-02 19:31:28-07	1778617
/	203.0.113.196	GET	200 OK	2016-07-02 19:30:32-07	1778618
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 19:31:32-07	1778619
/	198.51.100.2	GET	200 OK	2016-07-02 19:30:33-07	1778620
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 19:31:14-07	1778621
/article/so-many-bearsm	198.51.100.2	GET	404 NOT FOUND	2016-07-02 19:31:14-07	1778622
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 19:31:19-07	1778623
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-02 19:31:18-07	1778624
/	203.0.113.113	GET	200 OK	2016-07-02 19:30:34-07	1778625
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-02 19:31:09-07	1778626
/	203.0.113.36	GET	200 OK	2016-07-02 19:30:38-07	1778627
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-02 19:30:54-07	1778628
/	203.0.113.13	GET	200 OK	2016-07-02 19:30:44-07	1778629
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-02 19:31:31-07	1778630
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 19:31:15-07	1778631
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 19:31:15-07	1778632
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-02 19:31:11-07	1778633
/	192.0.2.23	GET	200 OK	2016-07-02 19:30:48-07	1778634
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-02 19:31:09-07	1778635
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-02 19:31:22-07	1778636
/	203.0.113.83	GET	200 OK	2016-07-02 19:30:50-07	1778637
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-02 19:31:20-07	1778638
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-02 19:31:42-07	1778639
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 19:31:20-07	1778640
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-02 19:31:35-07	1778641
/	192.0.2.73	GET	200 OK	2016-07-02 19:30:55-07	1778642
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 19:31:29-07	1778643
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 19:31:47-07	1778644
/	203.0.113.184	GET	200 OK	2016-07-02 19:31:03-07	1778645
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 19:31:27-07	1778646
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-02 19:31:47-07	1778647
/	192.0.2.24	GET	200 OK	2016-07-02 19:31:05-07	1778648
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-02 19:31:34-07	1778649
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-02 19:31:40-07	1778650
/	192.0.2.170	GET	200 OK	2016-07-02 19:31:10-07	1778651
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-02 19:32:07-07	1778652
/	203.0.113.130	GET	200 OK	2016-07-02 19:31:20-07	1778653
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-02 19:31:57-07	1778654
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 19:31:52-07	1778655
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 19:32:15-07	1778656
/	192.0.2.213	GET	200 OK	2016-07-02 19:31:25-07	1778657
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-02 19:32:19-07	1778658
/	203.0.113.199	GET	200 OK	2016-07-02 19:31:27-07	1778659
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-02 19:31:43-07	1778660
/	192.0.2.133	GET	200 OK	2016-07-02 19:31:32-07	1778661
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 19:32:32-07	1778662
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-02 19:32:29-07	1778663
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-02 19:32:29-07	1778664
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 19:32:01-07	1778665
/	203.0.113.116	GET	200 OK	2016-07-02 19:31:42-07	1778666
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-02 19:32:01-07	1778667
/	198.51.100.189	GET	200 OK	2016-07-02 19:31:43-07	1778668
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-02 19:32:39-07	1778669
/	203.0.113.105	GET	200 OK	2016-07-02 19:31:53-07	1778670
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-02 19:32:41-07	1778671
/	192.0.2.122	GET	200 OK	2016-07-02 19:31:56-07	1778672
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-02 19:32:56-07	1778673
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-02 19:32:40-07	1778674
/	198.51.100.174	GET	200 OK	2016-07-02 21:15:50-07	1782577
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-02 19:32:17-07	1778675
/	192.0.2.9	GET	200 OK	2016-07-02 19:32:06-07	1778676
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-02 19:32:58-07	1778677
/	203.0.113.128	GET	200 OK	2016-07-02 19:32:15-07	1778678
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-02 19:33:01-07	1778679
/	203.0.113.225	GET	200 OK	2016-07-02 19:32:22-07	1778680
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-02 19:33:06-07	1778681
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-02 19:33:12-07	1778682
/	192.0.2.216	GET	200 OK	2016-07-02 19:32:24-07	1778683
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-02 19:32:43-07	1778684
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 19:33:08-07	1778685
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 19:33:00-07	1778686
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-02 19:32:57-07	1778687
/	203.0.113.128	GET	200 OK	2016-07-02 19:32:25-07	1778688
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-02 19:33:13-07	1778689
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-02 19:32:58-07	1778690
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-02 19:32:49-07	1778691
/	198.51.100.207	GET	200 OK	2016-07-02 19:32:30-07	1778692
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 19:33:25-07	1778693
/article/bears-love-berriesa	198.51.100.207	GET	404 NOT FOUND	2016-07-02 19:33:10-07	1778694
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-02 19:33:21-07	1778695
/	198.51.100.16	GET	200 OK	2016-07-02 19:32:32-07	1778696
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 19:33:00-07	1778697
/	192.0.2.55	GET	200 OK	2016-07-02 19:32:37-07	1778698
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 19:33:30-07	1778699
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-02 19:33:19-07	1778700
/	203.0.113.206	GET	200 OK	2016-07-02 19:32:38-07	1778701
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 19:33:21-07	1778702
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-02 19:33:22-07	1778703
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-02 19:33:13-07	1778704
/	203.0.113.245	GET	200 OK	2016-07-02 19:32:42-07	1778705
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-02 19:33:28-07	1778706
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-02 19:33:18-07	1778707
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-02 19:33:21-07	1778708
/	198.51.100.19	GET	200 OK	2016-07-02 19:32:44-07	1778709
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-02 19:33:15-07	1778710
/	203.0.113.220	GET	200 OK	2016-07-02 19:32:47-07	1778711
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-02 19:33:20-07	1778712
/	203.0.113.46	GET	200 OK	2016-07-02 19:32:53-07	1778713
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-02 19:33:53-07	1778714
/	192.0.2.251	GET	200 OK	2016-07-02 19:33:01-07	1778715
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-02 19:33:50-07	1778716
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-02 19:33:20-07	1778717
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-02 19:33:52-07	1778718
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 19:33:43-07	1778719
/	198.51.100.72	GET	200 OK	2016-07-02 19:33:07-07	1778720
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 19:33:28-07	1778721
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-02 19:33:57-07	1778722
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-02 19:33:38-07	1778723
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-02 19:33:47-07	1778724
/	198.51.100.40	GET	200 OK	2016-07-02 19:33:11-07	1778725
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 19:34:00-07	1778726
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 19:33:32-07	1778727
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-02 19:33:27-07	1778728
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 19:33:40-07	1778729
/	192.0.2.72	GET	200 OK	2016-07-02 19:33:13-07	1778730
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 19:33:59-07	1778731
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-02 19:34:00-07	1778732
/	192.0.2.137	GET	200 OK	2016-07-02 19:33:17-07	1778733
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 19:33:42-07	1778734
/	192.0.2.75	GET	200 OK	2016-07-02 19:33:24-07	1778735
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-02 19:33:59-07	1778736
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-02 19:33:46-07	1778737
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-02 19:34:04-07	1778738
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-02 19:34:08-07	1778739
/	192.0.2.233	GET	200 OK	2016-07-02 19:33:30-07	1778740
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-02 19:34:00-07	1778741
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-02 19:33:53-07	1778742
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-02 19:33:55-07	1778743
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-02 19:34:20-07	1778744
/	203.0.113.133	GET	200 OK	2016-07-02 19:33:40-07	1778745
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 19:34:18-07	1778746
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 19:34:27-07	1778747
/	198.51.100.221	GET	200 OK	2016-07-02 19:33:48-07	1778748
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-02 19:34:34-07	1778749
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 19:34:37-07	1778750
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 19:34:23-07	1778751
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 19:34:26-07	1778752
/	203.0.113.241	GET	200 OK	2016-07-02 19:33:49-07	1778753
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-02 19:34:42-07	1778754
/article/candidate-is-jerkb	203.0.113.241	GET	404 NOT FOUND	2016-07-02 19:34:46-07	1778755
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-02 19:34:20-07	1778756
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-02 19:34:19-07	1778757
/	198.51.100.40	GET	200 OK	2016-07-02 19:33:52-07	1778758
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 19:34:42-07	1778759
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 19:34:51-07	1778760
/	198.51.100.163	GET	200 OK	2016-07-02 19:33:55-07	1778761
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-02 19:34:40-07	1778762
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-02 19:34:44-07	1778763
/	198.51.100.60	GET	200 OK	2016-07-02 19:34:00-07	1778764
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-02 19:34:24-07	1778765
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-02 19:34:58-07	1778766
/	192.0.2.137	GET	200 OK	2016-07-02 19:34:01-07	1778767
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-02 19:34:36-07	1778768
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 19:34:37-07	1778769
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-02 19:34:31-07	1778770
/	192.0.2.200	GET	200 OK	2016-07-02 19:34:08-07	1778771
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 19:34:37-07	1778772
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-02 19:34:47-07	1778773
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-02 19:34:53-07	1778774
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-02 19:34:35-07	1778775
/	203.0.113.133	GET	200 OK	2016-07-02 19:34:11-07	1778776
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-02 19:34:59-07	1778777
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 19:34:41-07	1778778
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-02 19:34:53-07	1778779
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 19:34:33-07	1778780
/	203.0.113.153	GET	200 OK	2016-07-02 19:34:15-07	1778781
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-02 19:34:41-07	1778782
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 19:34:33-07	1778783
/	198.51.100.171	GET	200 OK	2016-07-02 19:34:23-07	1778784
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-02 19:34:50-07	1778785
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 19:35:17-07	1778786
/	192.0.2.173	GET	200 OK	2016-07-02 19:34:24-07	1778787
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 19:34:40-07	1778788
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-02 19:35:14-07	1778789
/	198.51.100.54	GET	200 OK	2016-07-02 19:34:26-07	1778790
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-02 19:35:00-07	1778791
/	192.0.2.16	GET	200 OK	2016-07-02 19:34:32-07	1778792
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-02 19:35:27-07	1778793
/	192.0.2.114	GET	200 OK	2016-07-02 19:34:37-07	1778794
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 19:35:16-07	1778795
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 19:35:12-07	1778796
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-02 19:35:32-07	1778797
/	192.0.2.49	GET	200 OK	2016-07-02 19:34:39-07	1778798
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 19:35:34-07	1778799
/	192.0.2.235	GET	200 OK	2016-07-02 19:34:48-07	1778800
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 19:35:43-07	1778801
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 19:35:30-07	1778802
/	198.51.100.235	GET	200 OK	2016-07-02 19:34:58-07	1778803
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 19:35:41-07	1778804
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 19:35:48-07	1778805
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 19:35:33-07	1778806
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 19:35:24-07	1778807
/	192.0.2.139	GET	200 OK	2016-07-02 19:35:05-07	1778808
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-02 19:36:01-07	1778809
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-02 19:35:26-07	1778810
/	198.51.100.244	GET	200 OK	2016-07-02 19:35:11-07	1778811
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 19:35:28-07	1778812
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 19:35:54-07	1778813
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 19:35:31-07	1778814
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 19:35:32-07	1778815
/	203.0.113.83	GET	200 OK	2016-07-02 19:35:19-07	1778816
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-02 19:35:46-07	1778817
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-02 19:35:38-07	1778818
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 19:36:04-07	1778819
/	198.51.100.163	GET	200 OK	2016-07-02 19:35:21-07	1778820
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-02 19:35:51-07	1778821
/	198.51.100.96	GET	200 OK	2016-07-02 19:35:29-07	1778822
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 19:36:27-07	1778823
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 19:36:06-07	1778824
/	192.0.2.9	GET	200 OK	2016-07-02 19:35:36-07	1778825
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-02 19:36:08-07	1778826
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-02 19:36:04-07	1778827
/	198.51.100.39	GET	200 OK	2016-07-02 19:35:43-07	1778828
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-02 19:36:26-07	1778829
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-02 19:36:03-07	1778830
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-02 19:36:28-07	1778831
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-02 19:36:13-07	1778832
/	192.0.2.121	GET	200 OK	2016-07-02 19:35:53-07	1778833
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-02 19:36:29-07	1778834
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-02 19:36:48-07	1778835
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-02 19:36:48-07	1778836
/	192.0.2.175	GET	200 OK	2016-07-02 19:35:56-07	1778837
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-02 19:36:30-07	1778838
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-02 19:36:29-07	1778839
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-02 19:36:23-07	1778840
/article/bears-love-berriesp	192.0.2.175	GET	404 NOT FOUND	2016-07-02 19:36:25-07	1778841
/	192.0.2.37	GET	200 OK	2016-07-02 19:36:01-07	1778842
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-02 19:36:39-07	1778843
/	203.0.113.12	GET	200 OK	2016-07-02 19:36:10-07	1778844
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-02 19:36:48-07	1778845
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-02 19:36:41-07	1778846
/	198.51.100.58	GET	200 OK	2016-07-02 19:36:12-07	1778847
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 19:36:57-07	1778848
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-02 19:37:10-07	1778849
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 19:37:12-07	1778850
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 19:36:36-07	1778851
/	192.0.2.61	GET	200 OK	2016-07-02 19:36:13-07	1778852
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 19:36:29-07	1778853
/	198.51.100.212	GET	200 OK	2016-07-02 19:36:16-07	1778854
/article/bears-love-berriesd	198.51.100.212	GET	404 NOT FOUND	2016-07-02 19:36:39-07	1778855
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-02 19:36:51-07	1778856
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 19:36:36-07	1778857
/	203.0.113.109	GET	200 OK	2016-07-02 19:36:19-07	1778858
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 19:37:07-07	1778859
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 19:37:19-07	1778860
/	192.0.2.194	GET	200 OK	2016-07-02 19:36:20-07	1778861
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-02 19:37:06-07	1778862
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-02 19:36:51-07	1778863
/	198.51.100.13	GET	200 OK	2016-07-02 19:36:30-07	1778864
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-02 19:36:45-07	1778865
/	203.0.113.93	GET	200 OK	2016-07-02 19:36:39-07	1778866
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-02 19:37:14-07	1778867
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 19:37:33-07	1778868
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 19:37:13-07	1778869
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-02 19:37:01-07	1778870
/	203.0.113.112	GET	200 OK	2016-07-02 19:36:45-07	1778871
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-02 19:37:29-07	1778872
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-02 19:37:04-07	1778873
/	192.0.2.254	GET	200 OK	2016-07-02 19:36:55-07	1778874
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-02 19:37:13-07	1778875
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-02 19:37:12-07	1778876
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-02 19:37:24-07	1778877
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-02 19:37:32-07	1778878
/	198.51.100.216	GET	200 OK	2016-07-02 19:37:03-07	1778879
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-02 19:37:52-07	1778880
/	192.0.2.72	GET	200 OK	2016-07-02 19:37:12-07	1778881
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 19:38:09-07	1778882
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 19:37:27-07	1778883
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-02 19:37:48-07	1778884
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 19:38:11-07	1778885
/	192.0.2.145	GET	200 OK	2016-07-02 19:37:17-07	1778886
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-02 19:37:48-07	1778887
/	203.0.113.41	GET	200 OK	2016-07-02 19:37:20-07	1778888
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 19:37:42-07	1778889
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-02 19:37:44-07	1778890
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-02 19:37:52-07	1778891
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 19:37:40-07	1778892
/	203.0.113.97	GET	200 OK	2016-07-02 19:37:30-07	1778893
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-02 19:38:19-07	1778894
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-02 19:38:10-07	1778895
/	203.0.113.195	GET	200 OK	2016-07-02 19:37:31-07	1778896
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-02 19:38:03-07	1778897
/	198.51.100.118	GET	200 OK	2016-07-02 19:37:36-07	1778898
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-02 19:38:04-07	1778899
/	192.0.2.197	GET	200 OK	2016-07-02 19:37:46-07	1778900
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-02 19:38:25-07	1778901
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-02 19:38:28-07	1778902
/	192.0.2.98	GET	200 OK	2016-07-02 19:37:47-07	1778903
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-02 19:38:03-07	1778904
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-02 19:38:43-07	1778905
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-02 19:38:18-07	1778906
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-02 19:38:20-07	1778907
/	203.0.113.195	GET	200 OK	2016-07-02 19:37:54-07	1778908
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-02 19:38:52-07	1778909
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-02 19:38:17-07	1778910
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 19:38:47-07	1778911
/	192.0.2.63	GET	200 OK	2016-07-02 19:38:04-07	1778912
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 19:38:44-07	1778913
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 19:38:30-07	1778914
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-02 19:38:23-07	1778915
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-02 19:38:28-07	1778916
/	203.0.113.235	GET	200 OK	2016-07-02 19:38:09-07	1778917
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 19:38:52-07	1778918
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-02 19:38:34-07	1778919
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-02 19:39:06-07	1778920
/	192.0.2.101	GET	200 OK	2016-07-02 19:38:10-07	1778921
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 19:39:01-07	1778922
/	192.0.2.86	GET	200 OK	2016-07-02 19:38:15-07	1778923
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 19:38:46-07	1778924
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-02 19:39:01-07	1778925
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-02 19:39:13-07	1778926
/	203.0.113.197	GET	200 OK	2016-07-02 19:38:24-07	1778927
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-02 19:39:10-07	1778928
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 19:38:52-07	1778929
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 19:39:13-07	1778930
/	198.51.100.45	GET	200 OK	2016-07-02 19:38:32-07	1778931
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 19:38:47-07	1778932
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-02 19:39:15-07	1778933
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-02 19:39:18-07	1778934
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-02 19:39:25-07	1778935
/	203.0.113.197	GET	200 OK	2016-07-02 19:38:37-07	1778936
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 19:39:20-07	1778937
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-02 19:39:11-07	1778938
/	203.0.113.190	GET	200 OK	2016-07-02 19:38:43-07	1778939
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-02 19:39:13-07	1778940
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-02 19:39:29-07	1778941
/	203.0.113.118	GET	200 OK	2016-07-02 19:38:44-07	1778942
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-02 19:39:14-07	1778943
/	192.0.2.86	GET	200 OK	2016-07-02 19:38:49-07	1778944
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-02 19:39:26-07	1778945
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 19:39:36-07	1778946
/	203.0.113.199	GET	200 OK	2016-07-02 19:38:58-07	1778947
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-02 19:39:18-07	1778948
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-02 19:39:26-07	1778949
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-02 19:39:30-07	1778950
/	192.0.2.94	GET	200 OK	2016-07-02 19:39:05-07	1778951
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-02 19:39:53-07	1778952
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 19:39:50-07	1778953
/	198.51.100.165	GET	200 OK	2016-07-02 19:39:15-07	1778954
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 19:39:42-07	1778955
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 19:40:13-07	1778956
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-02 19:39:53-07	1778957
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-02 19:39:49-07	1778958
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-02 19:39:44-07	1778960
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 19:40:11-07	1778961
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-02 19:39:35-07	1778962
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 19:40:00-07	1778963
/	203.0.113.234	GET	200 OK	2016-07-02 19:39:19-07	1778964
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-02 19:39:49-07	1778965
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-02 19:39:46-07	1778966
/	203.0.113.47	GET	200 OK	2016-07-02 19:39:27-07	1778967
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 19:40:05-07	1778968
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 19:40:06-07	1778969
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-02 19:40:26-07	1778970
/	192.0.2.247	GET	200 OK	2016-07-02 19:39:29-07	1778971
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 19:40:09-07	1778972
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 19:40:24-07	1778973
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-02 19:39:44-07	1778974
/	192.0.2.105	GET	200 OK	2016-07-02 19:39:30-07	1778975
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-02 19:40:28-07	1778976
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-02 19:40:29-07	1778977
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-02 19:40:17-07	1778978
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-02 19:40:22-07	1778979
/	203.0.113.162	GET	200 OK	2016-07-02 19:39:37-07	1778980
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-02 19:39:57-07	1778981
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-02 19:40:13-07	1778982
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-02 19:40:20-07	1778983
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 19:40:19-07	1778984
/	192.0.2.91	GET	200 OK	2016-07-02 19:39:43-07	1778985
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 19:40:05-07	1778986
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-02 19:40:30-07	1778987
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 19:40:14-07	1778988
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 19:40:36-07	1778989
/	198.51.100.184	GET	200 OK	2016-07-02 19:39:45-07	1778990
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-02 19:40:27-07	1778991
/	203.0.113.45	GET	200 OK	2016-07-02 19:39:53-07	1778992
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 19:40:25-07	1778993
/	203.0.113.83	GET	200 OK	2016-07-02 19:40:03-07	1778994
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-02 19:40:18-07	1778995
/	203.0.113.188	GET	200 OK	2016-07-02 19:40:06-07	1778996
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-02 19:40:36-07	1778997
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 19:40:27-07	1778998
/	198.51.100.50	GET	200 OK	2016-07-02 19:40:14-07	1778999
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-02 19:40:36-07	1779000
/	198.51.100.37	GET	200 OK	2016-07-02 19:40:23-07	1779001
/article/media-obsessed-with-bearse	198.51.100.37	GET	404 NOT FOUND	2016-07-02 19:41:10-07	1779002
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 19:41:16-07	1779003
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-02 19:41:17-07	1779004
/	203.0.113.163	GET	200 OK	2016-07-02 19:40:28-07	1779005
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-02 19:41:03-07	1779006
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-02 19:41:15-07	1779007
/	203.0.113.21	GET	200 OK	2016-07-02 19:40:29-07	1779008
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 19:41:24-07	1779009
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 19:41:12-07	1779010
/	198.51.100.78	GET	200 OK	2016-07-02 19:40:33-07	1779011
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-02 19:41:24-07	1779012
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-02 19:41:33-07	1779013
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 19:40:51-07	1779014
/	198.51.100.6	GET	200 OK	2016-07-02 19:40:37-07	1779015
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-02 19:41:05-07	1779016
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-02 19:41:02-07	1779017
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-02 19:40:56-07	1779018
/	203.0.113.242	GET	200 OK	2016-07-02 19:40:47-07	1779019
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-02 19:41:28-07	1779020
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-02 19:41:18-07	1779021
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-02 19:41:16-07	1779022
/	192.0.2.127	GET	200 OK	2016-07-02 19:40:52-07	1779023
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 19:41:38-07	1779024
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-02 19:41:37-07	1779025
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-02 19:41:37-07	1779026
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 19:41:17-07	1779027
/	192.0.2.120	GET	200 OK	2016-07-02 19:40:55-07	1779028
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 19:41:37-07	1779029
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-02 19:41:33-07	1779030
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 19:41:19-07	1779031
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-02 19:41:55-07	1779032
/	203.0.113.157	GET	200 OK	2016-07-02 19:41:05-07	1779033
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-02 19:41:37-07	1779034
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-02 19:41:31-07	1779035
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-02 19:41:29-07	1779036
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-02 19:41:47-07	1779037
/	198.51.100.14	GET	200 OK	2016-07-02 19:41:11-07	1779038
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 19:41:30-07	1779039
/	198.51.100.75	GET	200 OK	2016-07-02 19:41:21-07	1779040
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-02 19:42:00-07	1779041
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-02 19:42:20-07	1779042
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 19:42:14-07	1779043
/	192.0.2.30	GET	200 OK	2016-07-02 19:41:23-07	1779044
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-02 19:42:14-07	1779045
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-02 19:41:43-07	1779046
/	192.0.2.145	GET	200 OK	2016-07-02 19:41:30-07	1779047
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-02 19:41:57-07	1779048
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-02 19:42:24-07	1779049
/	192.0.2.180	GET	200 OK	2016-07-02 19:41:34-07	1779050
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-02 19:42:25-07	1779051
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-02 19:41:56-07	1779052
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-02 19:42:22-07	1779053
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 19:42:32-07	1779055
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-02 19:42:16-07	1779056
/	198.51.100.39	GET	200 OK	2016-07-02 19:41:47-07	1779057
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 19:42:07-07	1779058
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-02 19:42:21-07	1779059
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-02 19:42:35-07	1779060
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-02 19:42:17-07	1779061
/	203.0.113.8	GET	200 OK	2016-07-02 19:41:49-07	1779062
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-02 19:42:43-07	1779063
/	192.0.2.210	GET	200 OK	2016-07-02 19:41:50-07	1779064
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-02 19:42:42-07	1779065
/	198.51.100.163	GET	200 OK	2016-07-02 19:41:52-07	1779066
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-02 19:42:30-07	1779067
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-02 19:42:12-07	1779068
/	203.0.113.8	GET	200 OK	2016-07-02 19:42:02-07	1779069
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-02 19:42:29-07	1779070
/	192.0.2.167	GET	200 OK	2016-07-02 19:42:04-07	1779071
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-02 19:42:21-07	1779072
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-02 19:42:24-07	1779073
/	203.0.113.206	GET	200 OK	2016-07-02 19:42:09-07	1779074
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 19:42:59-07	1779075
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-02 19:42:55-07	1779076
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 19:43:03-07	1779077
/	192.0.2.112	GET	200 OK	2016-07-02 19:42:17-07	1779078
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-02 19:42:44-07	1779079
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-02 19:42:45-07	1779080
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-02 19:42:32-07	1779081
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-02 19:42:56-07	1779082
/	198.51.100.144	GET	200 OK	2016-07-02 19:42:21-07	1779083
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-02 19:42:53-07	1779084
/	203.0.113.79	GET	200 OK	2016-07-02 19:42:29-07	1779085
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-02 19:43:13-07	1779086
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-02 19:43:09-07	1779087
/	192.0.2.46	GET	200 OK	2016-07-02 19:42:35-07	1779088
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-02 19:43:12-07	1779089
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-02 19:43:03-07	1779090
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-02 19:43:10-07	1779091
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-02 19:43:10-07	1779092
/	192.0.2.29	GET	200 OK	2016-07-02 19:42:45-07	1779093
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-02 19:43:17-07	1779094
/article/trouble-for-troubledy	192.0.2.29	GET	404 NOT FOUND	2016-07-02 19:43:15-07	1779095
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-02 19:43:14-07	1779096
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-02 19:43:24-07	1779097
/	198.51.100.39	GET	200 OK	2016-07-02 19:42:55-07	1779098
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-02 19:43:54-07	1779099
/	203.0.113.116	GET	200 OK	2016-07-02 19:43:05-07	1779100
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 19:43:27-07	1779101
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 19:43:25-07	1779102
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 19:43:44-07	1779103
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 19:44:01-07	1779104
/	192.0.2.117	GET	200 OK	2016-07-02 19:43:11-07	1779105
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 19:44:07-07	1779106
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 19:44:02-07	1779107
/	198.51.100.109	GET	200 OK	2016-07-02 19:43:12-07	1779108
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 19:43:29-07	1779109
/	198.51.100.83	GET	200 OK	2016-07-02 19:43:18-07	1779110
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-02 19:44:04-07	1779111
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-02 19:43:56-07	1779112
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-02 19:44:09-07	1779113
/	203.0.113.89	GET	200 OK	2016-07-02 19:43:24-07	1779114
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-02 19:44:09-07	1779115
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-02 19:44:12-07	1779116
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-02 19:44:02-07	1779117
/	203.0.113.109	GET	200 OK	2016-07-02 19:43:32-07	1779118
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 19:43:59-07	1779119
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 19:43:53-07	1779120
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-02 19:44:22-07	1779121
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 19:44:17-07	1779122
/	203.0.113.66	GET	200 OK	2016-07-02 19:43:41-07	1779123
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 19:44:02-07	1779124
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-02 19:44:10-07	1779125
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-02 19:44:26-07	1779126
/	198.51.100.104	GET	200 OK	2016-07-02 19:43:48-07	1779127
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-02 19:44:18-07	1779128
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 19:44:23-07	1779129
/	203.0.113.206	GET	200 OK	2016-07-02 19:43:57-07	1779130
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-02 19:44:54-07	1779131
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-02 19:44:42-07	1779132
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-02 19:44:24-07	1779133
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-02 19:44:43-07	1779134
/	203.0.113.164	GET	200 OK	2016-07-02 19:44:00-07	1779135
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-02 19:44:38-07	1779136
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-02 19:44:23-07	1779137
/	192.0.2.190	GET	200 OK	2016-07-02 19:44:05-07	1779138
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-02 19:44:44-07	1779139
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 19:44:51-07	1779140
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-02 19:44:26-07	1779141
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-02 19:44:36-07	1779142
/	192.0.2.178	GET	200 OK	2016-07-02 19:44:13-07	1779143
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-02 19:44:37-07	1779144
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-02 19:44:58-07	1779145
/	203.0.113.86	GET	200 OK	2016-07-02 19:44:20-07	1779146
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-02 19:44:36-07	1779147
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-02 19:44:47-07	1779148
/	198.51.100.240	GET	200 OK	2016-07-02 21:18:21-07	1782672
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-02 19:45:10-07	1779149
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-02 19:44:48-07	1779150
/	203.0.113.94	GET	200 OK	2016-07-02 19:44:21-07	1779151
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-02 19:45:12-07	1779152
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-02 19:44:48-07	1779153
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-02 19:44:47-07	1779154
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-02 19:45:19-07	1779155
/	192.0.2.189	GET	200 OK	2016-07-02 19:44:31-07	1779156
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-02 19:45:20-07	1779157
/	198.51.100.26	GET	200 OK	2016-07-02 19:44:34-07	1779158
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-02 19:45:33-07	1779159
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-02 19:45:22-07	1779160
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-02 19:45:29-07	1779161
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-02 19:45:30-07	1779162
/	203.0.113.55	GET	200 OK	2016-07-02 19:44:39-07	1779163
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 19:45:24-07	1779164
/	203.0.113.145	GET	200 OK	2016-07-02 19:44:43-07	1779165
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-02 19:45:21-07	1779166
/	203.0.113.25	GET	200 OK	2016-07-02 19:44:45-07	1779167
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-02 19:45:28-07	1779168
/	198.51.100.148	GET	200 OK	2016-07-02 19:44:51-07	1779169
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 19:45:51-07	1779170
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-02 19:45:36-07	1779171
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 19:45:30-07	1779172
/	192.0.2.100	GET	200 OK	2016-07-02 19:44:55-07	1779173
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 19:45:52-07	1779174
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 19:45:21-07	1779175
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 19:45:50-07	1779176
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-02 19:45:13-07	1779177
/	203.0.113.13	GET	200 OK	2016-07-02 19:44:57-07	1779178
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 19:45:43-07	1779179
/	192.0.2.217	GET	200 OK	2016-07-02 19:45:04-07	1779180
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-02 19:45:55-07	1779181
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-02 19:45:53-07	1779182
/	198.51.100.47	GET	200 OK	2016-07-02 19:45:09-07	1779183
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-02 19:45:25-07	1779184
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 19:45:47-07	1779185
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-02 19:45:40-07	1779186
/	203.0.113.229	GET	200 OK	2016-07-02 19:45:19-07	1779187
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-02 19:46:01-07	1779188
/	192.0.2.227	GET	200 OK	2016-07-02 19:45:25-07	1779189
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-02 19:46:02-07	1779190
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 19:46:11-07	1779191
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 19:46:01-07	1779192
/	203.0.113.44	GET	200 OK	2016-07-02 19:45:34-07	1779193
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-02 19:46:15-07	1779194
/	203.0.113.142	GET	200 OK	2016-07-02 19:45:40-07	1779195
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-02 19:45:56-07	1779196
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-02 19:45:57-07	1779197
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-02 19:46:27-07	1779198
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-02 19:45:58-07	1779199
/	198.51.100.126	GET	200 OK	2016-07-02 19:45:44-07	1779200
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-02 19:46:13-07	1779201
/	203.0.113.77	GET	200 OK	2016-07-02 19:45:45-07	1779202
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-02 19:46:07-07	1779203
/	203.0.113.124	GET	200 OK	2016-07-02 19:45:47-07	1779204
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-02 19:46:09-07	1779205
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-02 19:46:07-07	1779206
/	198.51.100.87	GET	200 OK	2016-07-02 19:45:51-07	1779207
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 19:46:51-07	1779208
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 19:46:46-07	1779209
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-02 19:46:50-07	1779210
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 19:46:37-07	1779211
/	203.0.113.131	GET	200 OK	2016-07-02 19:45:52-07	1779212
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-02 19:46:20-07	1779213
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-02 19:46:25-07	1779214
/	198.51.100.103	GET	200 OK	2016-07-02 19:45:54-07	1779215
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-02 19:46:21-07	1779216
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-02 19:46:37-07	1779217
/	192.0.2.51	GET	200 OK	2016-07-02 19:45:57-07	1779218
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 19:46:22-07	1779219
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 19:46:50-07	1779220
/	198.51.100.148	GET	200 OK	2016-07-02 19:45:58-07	1779221
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-02 19:46:57-07	1779222
/article/bears-love-berriesl	198.51.100.148	GET	404 NOT FOUND	2016-07-02 19:46:54-07	1779223
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-02 19:46:41-07	1779224
/	192.0.2.84	GET	200 OK	2016-07-02 19:46:06-07	1779225
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-02 19:46:31-07	1779226
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-02 19:47:06-07	1779227
/	192.0.2.118	GET	200 OK	2016-07-02 19:46:15-07	1779228
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-02 19:46:31-07	1779229
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-02 19:46:38-07	1779230
/	203.0.113.121	GET	200 OK	2016-07-02 19:46:23-07	1779231
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-02 19:46:40-07	1779232
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-02 19:47:11-07	1779233
/	198.51.100.184	GET	200 OK	2016-07-02 19:46:24-07	1779234
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-02 19:47:17-07	1779235
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 19:47:13-07	1779236
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-02 19:47:24-07	1779237
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-02 19:46:59-07	1779238
/	203.0.113.42	GET	200 OK	2016-07-02 19:46:26-07	1779239
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-02 19:47:13-07	1779240
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-02 19:46:44-07	1779241
/	192.0.2.158	GET	200 OK	2016-07-02 19:46:32-07	1779242
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-02 19:46:59-07	1779243
/	203.0.113.176	GET	200 OK	2016-07-02 21:23:08-07	1782863
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-02 19:46:51-07	1779244
/	203.0.113.16	GET	200 OK	2016-07-02 19:46:40-07	1779245
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-02 19:46:59-07	1779246
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 19:47:33-07	1779247
/	198.51.100.234	GET	200 OK	2016-07-02 19:46:42-07	1779248
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 19:47:25-07	1779249
/	192.0.2.162	GET	200 OK	2016-07-02 19:46:47-07	1779250
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 19:47:18-07	1779251
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-02 19:47:08-07	1779252
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 19:47:07-07	1779253
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 19:47:16-07	1779254
/	198.51.100.222	GET	200 OK	2016-07-02 19:46:51-07	1779255
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-02 19:47:22-07	1779256
/	198.51.100.142	GET	200 OK	2016-07-02 19:47:00-07	1779257
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-02 19:47:16-07	1779258
/	192.0.2.207	GET	200 OK	2016-07-02 19:47:08-07	1779259
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 19:47:51-07	1779260
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 19:47:51-07	1779261
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 19:47:31-07	1779262
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-02 19:47:51-07	1779263
/	192.0.2.141	GET	200 OK	2016-07-02 19:47:17-07	1779264
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 19:47:52-07	1779265
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-02 19:47:54-07	1779266
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 19:47:37-07	1779267
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-02 19:48:00-07	1779268
/	192.0.2.124	GET	200 OK	2016-07-02 19:47:25-07	1779269
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 19:47:59-07	1779270
/	198.51.100.31	GET	200 OK	2016-07-02 19:47:32-07	1779271
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 19:48:24-07	1779272
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-02 19:48:31-07	1779273
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 19:47:58-07	1779274
/	203.0.113.148	GET	200 OK	2016-07-02 19:47:38-07	1779275
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 19:48:34-07	1779276
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-02 19:47:54-07	1779277
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 19:48:13-07	1779278
/	198.51.100.112	GET	200 OK	2016-07-02 19:47:44-07	1779279
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-02 19:48:08-07	1779280
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-02 19:48:29-07	1779281
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-02 19:48:32-07	1779282
/	198.51.100.236	GET	200 OK	2016-07-02 19:47:49-07	1779283
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-02 19:48:48-07	1779284
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-02 19:48:06-07	1779285
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-02 19:48:05-07	1779286
/	203.0.113.184	GET	200 OK	2016-07-02 19:47:50-07	1779287
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 19:48:11-07	1779288
/	192.0.2.86	GET	200 OK	2016-07-02 19:47:56-07	1779289
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-02 19:48:47-07	1779290
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 19:48:13-07	1779291
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-02 19:48:22-07	1779292
/	198.51.100.158	GET	200 OK	2016-07-02 19:48:00-07	1779293
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-02 19:48:57-07	1779294
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-02 19:48:38-07	1779295
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 19:48:46-07	1779296
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-02 19:48:28-07	1779297
/	203.0.113.34	GET	200 OK	2016-07-02 19:48:10-07	1779298
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-02 19:48:40-07	1779299
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-02 19:48:54-07	1779300
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 19:48:36-07	1779301
/	203.0.113.246	GET	200 OK	2016-07-02 19:48:15-07	1779302
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-02 19:48:36-07	1779303
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-02 19:48:33-07	1779304
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 19:48:37-07	1779305
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 19:48:57-07	1779306
/	192.0.2.89	GET	200 OK	2016-07-02 19:48:24-07	1779307
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-02 19:48:44-07	1779308
/	198.51.100.188	GET	200 OK	2016-07-02 19:48:25-07	1779309
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-02 19:49:06-07	1779310
/	203.0.113.86	GET	200 OK	2016-07-02 19:48:34-07	1779311
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-02 19:49:26-07	1779312
/	198.51.100.43	GET	200 OK	2016-07-02 19:48:44-07	1779313
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-02 19:49:17-07	1779314
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 19:49:26-07	1779315
/	203.0.113.171	GET	200 OK	2016-07-02 19:48:52-07	1779316
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-02 19:49:32-07	1779317
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-02 19:49:27-07	1779318
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 19:49:48-07	1779319
/	198.51.100.64	GET	200 OK	2016-07-02 19:48:53-07	1779320
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-02 19:49:16-07	1779321
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 19:49:47-07	1779322
/	192.0.2.239	GET	200 OK	2016-07-02 19:48:56-07	1779323
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-02 19:49:19-07	1779324
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 19:49:14-07	1779325
/	192.0.2.146	GET	200 OK	2016-07-02 19:48:58-07	1779326
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-02 19:49:47-07	1779327
/	203.0.113.201	GET	200 OK	2016-07-02 19:49:02-07	1779328
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 19:49:56-07	1779329
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 19:49:20-07	1779330
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 19:49:35-07	1779331
/	198.51.100.190	GET	200 OK	2016-07-02 19:49:03-07	1779332
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 19:49:34-07	1779333
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-02 19:49:38-07	1779334
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-02 19:49:40-07	1779335
/	198.51.100.51	GET	200 OK	2016-07-02 19:49:07-07	1779336
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-02 19:49:26-07	1779337
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-02 19:50:01-07	1779338
/	198.51.100.172	GET	200 OK	2016-07-02 21:34:44-07	1783244
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-02 19:49:43-07	1779339
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-02 19:50:01-07	1779340
/	192.0.2.155	GET	200 OK	2016-07-02 19:49:13-07	1779341
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 19:49:40-07	1779342
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 19:50:04-07	1779343
/	198.51.100.109	GET	200 OK	2016-07-02 19:49:21-07	1779344
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-02 19:50:07-07	1779345
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 19:49:57-07	1779346
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-02 19:49:46-07	1779347
/	198.51.100.140	GET	200 OK	2016-07-02 19:49:27-07	1779348
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-02 19:50:17-07	1779349
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-02 19:50:01-07	1779350
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 19:49:50-07	1779351
/	192.0.2.254	GET	200 OK	2016-07-02 19:49:32-07	1779352
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-02 19:50:26-07	1779353
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-02 19:50:32-07	1779354
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-02 19:49:50-07	1779355
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-02 19:50:21-07	1779356
/	198.51.100.128	GET	200 OK	2016-07-02 19:49:35-07	1779357
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-02 19:50:04-07	1779358
/	198.51.100.52	GET	200 OK	2016-07-02 19:49:37-07	1779359
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-02 19:50:15-07	1779360
/	198.51.100.25	GET	200 OK	2016-07-02 19:49:46-07	1779361
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 19:50:41-07	1779362
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 19:50:19-07	1779363
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 19:50:27-07	1779364
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 19:50:09-07	1779365
/	203.0.113.93	GET	200 OK	2016-07-02 19:49:56-07	1779366
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 19:50:47-07	1779367
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 19:50:37-07	1779368
/	203.0.113.207	GET	200 OK	2016-07-02 19:49:59-07	1779369
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-02 19:50:56-07	1779370
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-02 19:50:16-07	1779371
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 19:50:45-07	1779372
/	198.51.100.16	GET	200 OK	2016-07-02 19:50:00-07	1779373
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-02 19:50:36-07	1779374
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-02 19:50:52-07	1779375
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 19:50:21-07	1779376
/	198.51.100.190	GET	200 OK	2016-07-02 19:50:06-07	1779377
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 19:50:38-07	1779378
/	198.51.100.203	GET	200 OK	2016-07-02 19:50:09-07	1779379
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-02 19:50:36-07	1779380
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-02 19:50:54-07	1779381
/	203.0.113.180	GET	200 OK	2016-07-02 19:50:14-07	1779382
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-02 19:50:45-07	1779383
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-02 19:51:14-07	1779384
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-02 19:51:09-07	1779385
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-02 19:51:07-07	1779386
/	198.51.100.67	GET	200 OK	2016-07-02 19:50:19-07	1779387
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 19:50:43-07	1779388
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-02 19:51:08-07	1779389
/	203.0.113.100	GET	200 OK	2016-07-02 19:50:20-07	1779390
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 19:51:04-07	1779391
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-02 19:51:09-07	1779392
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-02 19:51:18-07	1779393
/	203.0.113.81	GET	200 OK	2016-07-02 19:50:30-07	1779394
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 19:51:28-07	1779395
/	192.0.2.12	GET	200 OK	2016-07-02 19:50:40-07	1779396
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 19:51:17-07	1779397
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-02 19:51:16-07	1779398
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-02 19:51:09-07	1779399
/	198.51.100.126	GET	200 OK	2016-07-02 19:50:45-07	1779400
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 19:51:33-07	1779401
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-02 19:51:22-07	1779402
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 19:51:21-07	1779403
/	192.0.2.71	GET	200 OK	2016-07-02 19:50:55-07	1779404
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-02 19:51:23-07	1779405
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 19:51:39-07	1779406
/	198.51.100.80	GET	200 OK	2016-07-02 19:51:04-07	1779407
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 19:51:24-07	1779408
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 19:52:03-07	1779409
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 19:51:32-07	1779410
/	203.0.113.26	GET	200 OK	2016-07-02 19:51:05-07	1779411
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-02 19:51:28-07	1779412
/	198.51.100.130	GET	200 OK	2016-07-02 19:51:07-07	1779413
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 19:52:02-07	1779414
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-02 19:51:31-07	1779415
/	203.0.113.226	GET	200 OK	2016-07-02 19:51:08-07	1779416
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-02 19:52:01-07	1779417
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 19:51:31-07	1779418
/	203.0.113.161	GET	200 OK	2016-07-02 19:51:13-07	1779419
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-02 19:51:28-07	1779420
/	198.51.100.224	GET	200 OK	2016-07-02 19:51:23-07	1779421
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-02 19:52:11-07	1779422
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-02 19:52:08-07	1779423
/	203.0.113.254	GET	200 OK	2016-07-02 19:51:27-07	1779424
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-02 19:52:12-07	1779425
/	198.51.100.176	GET	200 OK	2016-07-02 19:51:36-07	1779426
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 19:52:03-07	1779427
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-02 19:52:18-07	1779428
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-02 19:52:13-07	1779429
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 19:52:32-07	1779430
/	198.51.100.212	GET	200 OK	2016-07-02 19:51:40-07	1779431
/article/bears-love-berriesq	198.51.100.212	GET	404 NOT FOUND	2016-07-02 19:52:10-07	1779432
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-02 19:52:01-07	1779433
/	198.51.100.78	GET	200 OK	2016-07-02 19:51:46-07	1779434
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-02 19:52:45-07	1779435
/	203.0.113.96	GET	200 OK	2016-07-02 19:51:51-07	1779436
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-02 19:52:16-07	1779437
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-02 19:52:18-07	1779438
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-02 19:52:23-07	1779439
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-02 19:52:31-07	1779440
/	203.0.113.4	GET	200 OK	2016-07-02 19:51:54-07	1779441
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 19:52:12-07	1779442
/	203.0.113.126	GET	200 OK	2016-07-02 19:51:59-07	1779443
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-02 19:52:31-07	1779444
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-02 19:52:41-07	1779445
/	198.51.100.97	GET	200 OK	2016-07-02 19:52:05-07	1779446
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-02 19:52:26-07	1779447
/	198.51.100.253	GET	200 OK	2016-07-02 19:52:11-07	1779448
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-02 19:52:34-07	1779449
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 19:53:10-07	1779450
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 19:52:40-07	1779451
/	203.0.113.227	GET	200 OK	2016-07-02 19:52:14-07	1779452
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 19:52:36-07	1779453
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 19:52:53-07	1779454
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-02 19:52:44-07	1779455
/	192.0.2.61	GET	200 OK	2016-07-02 19:52:18-07	1779456
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 19:52:46-07	1779457
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-02 19:52:35-07	1779458
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-02 19:52:52-07	1779459
/	198.51.100.27	GET	200 OK	2016-07-02 19:52:27-07	1779460
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-02 19:53:09-07	1779461
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 19:53:15-07	1779462
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 19:52:53-07	1779463
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-02 19:53:00-07	1779464
/	198.51.100.164	GET	200 OK	2016-07-02 19:52:34-07	1779465
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-02 19:53:22-07	1779466
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-02 19:53:04-07	1779467
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-02 19:53:16-07	1779468
/	192.0.2.121	GET	200 OK	2016-07-02 19:52:44-07	1779469
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-02 19:53:28-07	1779470
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-02 19:53:41-07	1779471
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-02 19:53:09-07	1779472
/	203.0.113.52	GET	200 OK	2016-07-02 19:52:51-07	1779473
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-02 19:53:37-07	1779474
/	203.0.113.220	GET	200 OK	2016-07-02 19:52:58-07	1779475
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-02 19:53:17-07	1779476
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-02 19:53:26-07	1779477
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-02 19:53:31-07	1779478
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-02 19:53:32-07	1779479
/	192.0.2.146	GET	200 OK	2016-07-02 19:53:04-07	1779480
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-02 19:53:36-07	1779481
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-02 19:53:56-07	1779482
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-02 19:53:28-07	1779483
/	198.51.100.117	GET	200 OK	2016-07-02 19:53:10-07	1779484
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-02 19:53:30-07	1779485
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-02 19:54:09-07	1779486
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-02 19:54:10-07	1779487
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-02 19:53:31-07	1779488
/	192.0.2.130	GET	200 OK	2016-07-02 19:53:13-07	1779489
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-02 19:54:11-07	1779490
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-02 19:53:36-07	1779491
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-02 19:53:58-07	1779492
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-02 19:53:43-07	1779493
/	203.0.113.125	GET	200 OK	2016-07-02 19:53:23-07	1779494
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 19:53:45-07	1779495
/	198.51.100.44	GET	200 OK	2016-07-02 19:53:27-07	1779496
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-02 19:54:25-07	1779497
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 19:53:49-07	1779498
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 19:53:58-07	1779499
/	203.0.113.132	GET	200 OK	2016-07-02 19:53:34-07	1779500
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 19:53:50-07	1779501
/	192.0.2.189	GET	200 OK	2016-07-02 19:53:37-07	1779502
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-02 19:53:55-07	1779503
/	203.0.113.142	GET	200 OK	2016-07-02 19:53:47-07	1779504
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-02 19:54:22-07	1779505
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-02 19:54:39-07	1779506
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 19:54:11-07	1779507
/	203.0.113.251	GET	200 OK	2016-07-02 19:53:56-07	1779508
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-02 19:54:23-07	1779509
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-02 19:54:37-07	1779510
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-02 19:54:50-07	1779511
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-02 19:54:38-07	1779512
/	192.0.2.186	GET	200 OK	2016-07-02 19:54:03-07	1779513
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-02 19:54:20-07	1779514
/	198.51.100.138	GET	200 OK	2016-07-02 19:54:12-07	1779515
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 19:54:27-07	1779516
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 19:54:42-07	1779517
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 19:54:29-07	1779518
/	198.51.100.136	GET	200 OK	2016-07-02 19:54:14-07	1779519
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-02 19:54:57-07	1779520
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-02 19:54:52-07	1779521
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-02 19:54:32-07	1779522
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-02 19:54:41-07	1779523
/	203.0.113.172	GET	200 OK	2016-07-02 19:54:16-07	1779524
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-02 19:54:39-07	1779525
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-02 19:54:36-07	1779526
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-02 19:54:52-07	1779527
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-02 19:55:10-07	1779528
/article/bears-love-berriesc	203.0.113.76	GET	404 NOT FOUND	2016-07-02 19:54:42-07	1779530
/	192.0.2.98	GET	200 OK	2016-07-02 19:54:27-07	1779531
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-02 19:55:09-07	1779532
/	192.0.2.107	GET	200 OK	2016-07-02 19:54:31-07	1779533
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 19:55:16-07	1779534
/	192.0.2.146	GET	200 OK	2016-07-02 19:54:37-07	1779535
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-02 19:55:27-07	1779536
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-02 19:55:00-07	1779537
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-02 19:54:58-07	1779538
/	198.51.100.110	GET	200 OK	2016-07-02 19:54:38-07	1779539
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 19:55:16-07	1779540
/	192.0.2.247	GET	200 OK	2016-07-02 19:54:43-07	1779541
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 19:55:14-07	1779542
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-02 19:55:31-07	1779543
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-02 19:55:14-07	1779544
/	192.0.2.226	GET	200 OK	2016-07-02 19:54:49-07	1779545
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-02 19:55:14-07	1779546
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-02 19:55:23-07	1779547
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 19:55:46-07	1779548
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 19:55:22-07	1779549
/	198.51.100.198	GET	200 OK	2016-07-02 19:54:57-07	1779550
/article/so-many-bearsk	198.51.100.198	GET	404 NOT FOUND	2016-07-02 19:55:15-07	1779551
/	198.51.100.8	GET	200 OK	2016-07-02 19:54:58-07	1779552
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-02 19:55:44-07	1779553
/	192.0.2.103	GET	200 OK	2016-07-02 19:55:06-07	1779554
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-02 19:55:47-07	1779555
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-02 19:55:47-07	1779556
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-02 19:56:04-07	1779557
/	192.0.2.41	GET	200 OK	2016-07-02 19:55:07-07	1779558
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 19:55:50-07	1779559
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-02 19:55:28-07	1779560
/	203.0.113.152	GET	200 OK	2016-07-02 19:55:09-07	1779561
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-02 19:55:49-07	1779562
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-02 19:55:25-07	1779563
/	192.0.2.175	GET	200 OK	2016-07-02 19:55:10-07	1779564
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-02 19:55:48-07	1779565
/	203.0.113.223	GET	200 OK	2016-07-02 19:55:16-07	1779566
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 19:56:01-07	1779567
/	203.0.113.83	GET	200 OK	2016-07-02 19:55:26-07	1779568
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-02 19:55:51-07	1779569
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-02 19:56:25-07	1779570
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-02 19:56:10-07	1779571
/	203.0.113.110	GET	200 OK	2016-07-02 19:55:27-07	1779572
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-02 19:56:27-07	1779573
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-02 19:56:00-07	1779574
/	198.51.100.173	GET	200 OK	2016-07-02 19:55:37-07	1779575
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 19:56:14-07	1779576
/	203.0.113.94	GET	200 OK	2016-07-02 19:55:38-07	1779577
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-02 19:56:37-07	1779578
/	198.51.100.218	GET	200 OK	2016-07-02 19:55:48-07	1779579
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-02 19:56:21-07	1779580
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-02 19:56:21-07	1779581
/	198.51.100.165	GET	200 OK	2016-07-02 19:55:52-07	1779582
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-02 19:56:37-07	1779583
/	198.51.100.106	GET	200 OK	2016-07-02 19:55:59-07	1779584
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-02 19:56:57-07	1779585
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 19:56:45-07	1779586
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-02 19:56:16-07	1779587
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-02 19:56:16-07	1779588
/	192.0.2.107	GET	200 OK	2016-07-02 19:56:05-07	1779589
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 19:57:05-07	1779590
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 19:56:40-07	1779591
/	203.0.113.207	GET	200 OK	2016-07-02 19:56:07-07	1779592
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 19:56:25-07	1779593
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 19:56:52-07	1779594
/	192.0.2.41	GET	200 OK	2016-07-02 19:56:17-07	1779595
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-02 19:56:57-07	1779596
/	203.0.113.120	GET	200 OK	2016-07-02 19:56:19-07	1779597
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-02 19:56:43-07	1779598
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-02 19:56:46-07	1779599
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-02 19:56:46-07	1779600
/	203.0.113.77	GET	200 OK	2016-07-02 19:56:29-07	1779601
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-02 19:57:14-07	1779602
/	192.0.2.153	GET	200 OK	2016-07-02 19:56:38-07	1779603
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-02 19:56:53-07	1779604
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-02 19:57:17-07	1779605
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-02 19:57:26-07	1779606
/	192.0.2.68	GET	200 OK	2016-07-02 19:56:46-07	1779607
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-02 19:57:31-07	1779608
/	198.51.100.91	GET	200 OK	2016-07-02 19:56:48-07	1779609
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 19:57:19-07	1779610
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 19:57:20-07	1779611
/	203.0.113.107	GET	200 OK	2016-07-02 19:56:51-07	1779612
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-02 19:57:18-07	1779613
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-02 19:57:09-07	1779614
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-02 19:57:08-07	1779615
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-02 19:57:34-07	1779616
/	192.0.2.11	GET	200 OK	2016-07-02 19:56:52-07	1779617
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-02 19:57:26-07	1779618
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-02 19:57:22-07	1779619
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-02 19:57:44-07	1779620
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-02 19:57:09-07	1779621
/	192.0.2.97	GET	200 OK	2016-07-02 19:56:55-07	1779622
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 19:57:36-07	1779623
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 19:57:48-07	1779624
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-02 19:57:38-07	1779625
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 19:57:19-07	1779626
/	198.51.100.51	GET	200 OK	2016-07-02 19:56:58-07	1779627
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-02 19:57:21-07	1779628
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-02 19:57:26-07	1779629
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 19:57:18-07	1779630
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 19:57:57-07	1779631
/	203.0.113.47	GET	200 OK	2016-07-02 19:57:02-07	1779632
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-02 19:57:36-07	1779633
/	203.0.113.131	GET	200 OK	2016-07-02 19:57:07-07	1779634
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-02 19:57:54-07	1779635
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-02 19:58:03-07	1779636
/	198.51.100.143	GET	200 OK	2016-07-02 19:57:10-07	1779637
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-02 19:57:35-07	1779638
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-02 19:57:59-07	1779639
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-02 19:58:08-07	1779640
/	203.0.113.236	GET	200 OK	2016-07-02 19:57:14-07	1779641
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-02 19:57:37-07	1779642
/	192.0.2.94	GET	200 OK	2016-07-02 19:57:17-07	1779643
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-02 19:58:15-07	1779644
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 19:57:35-07	1779645
/	203.0.113.39	GET	200 OK	2016-07-02 19:57:26-07	1779646
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-02 19:57:52-07	1779647
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-02 19:57:57-07	1779648
/	203.0.113.180	GET	200 OK	2016-07-02 19:57:30-07	1779649
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-02 19:58:09-07	1779650
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-02 19:58:24-07	1779651
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-02 19:58:23-07	1779652
/	203.0.113.31	GET	200 OK	2016-07-02 19:57:40-07	1779653
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-02 19:58:08-07	1779654
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 19:58:21-07	1779655
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 19:58:01-07	1779656
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-02 19:58:08-07	1779657
/	198.51.100.196	GET	200 OK	2016-07-02 19:57:44-07	1779658
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-02 19:58:20-07	1779659
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-02 19:58:17-07	1779660
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-02 19:58:16-07	1779661
/	203.0.113.84	GET	200 OK	2016-07-02 19:57:48-07	1779662
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-02 19:58:22-07	1779663
/	203.0.113.221	GET	200 OK	2016-07-02 19:57:50-07	1779664
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-02 19:58:21-07	1779665
/	203.0.113.88	GET	200 OK	2016-07-02 19:57:52-07	1779666
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 19:58:11-07	1779667
/	192.0.2.201	GET	200 OK	2016-07-02 19:57:55-07	1779668
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-02 19:58:35-07	1779669
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 19:58:37-07	1779670
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-02 19:58:40-07	1779671
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-02 19:58:41-07	1779672
/	192.0.2.104	GET	200 OK	2016-07-02 19:58:00-07	1779673
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-02 19:58:38-07	1779674
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-02 19:58:48-07	1779675
/	192.0.2.185	GET	200 OK	2016-07-02 19:58:04-07	1779676
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-02 19:58:26-07	1779677
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-02 19:58:59-07	1779678
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 19:58:27-07	1779679
/	198.51.100.183	GET	200 OK	2016-07-02 19:58:09-07	1779680
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-02 19:58:39-07	1779681
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 19:58:32-07	1779682
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 19:58:33-07	1779683
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-02 19:58:55-07	1779684
/	198.51.100.213	GET	200 OK	2016-07-02 19:58:17-07	1779685
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-02 19:58:47-07	1779686
/	198.51.100.39	GET	200 OK	2016-07-02 19:58:21-07	1779687
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-02 19:58:58-07	1779688
/	198.51.100.171	GET	200 OK	2016-07-02 19:58:30-07	1779689
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-02 19:58:58-07	1779690
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 19:59:01-07	1779691
/	192.0.2.155	GET	200 OK	2016-07-02 19:58:34-07	1779692
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-02 19:59:27-07	1779693
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-02 19:59:22-07	1779694
/	192.0.2.184	GET	200 OK	2016-07-02 19:58:41-07	1779695
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 19:59:25-07	1779696
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 19:59:41-07	1779697
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-02 19:59:02-07	1779698
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-02 19:59:21-07	1779699
/	198.51.100.97	GET	200 OK	2016-07-02 19:58:45-07	1779700
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-02 19:59:07-07	1779701
/	192.0.2.10	GET	200 OK	2016-07-02 19:58:46-07	1779702
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-02 19:59:35-07	1779703
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 19:59:27-07	1779704
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 19:59:36-07	1779705
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-02 19:59:02-07	1779706
/	203.0.113.240	GET	200 OK	2016-07-02 19:58:52-07	1779707
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 19:59:41-07	1779708
/	198.51.100.106	GET	200 OK	2016-07-02 19:58:55-07	1779709
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-02 19:59:31-07	1779710
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-02 19:59:27-07	1779711
/	192.0.2.192	GET	200 OK	2016-07-02 19:59:01-07	1779712
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-02 19:59:59-07	1779713
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-02 19:59:50-07	1779714
/	192.0.2.22	GET	200 OK	2016-07-02 19:59:10-07	1779715
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 19:59:30-07	1779716
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-02 20:00:05-07	1779717
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-02 19:59:50-07	1779718
/	192.0.2.156	GET	200 OK	2016-07-02 19:59:19-07	1779719
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-02 19:59:34-07	1779720
/	192.0.2.30	GET	200 OK	2016-07-02 21:45:39-07	1783624
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-02 20:00:13-07	1779721
/	192.0.2.102	GET	200 OK	2016-07-02 19:59:23-07	1779722
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-02 19:59:58-07	1779723
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-02 19:59:59-07	1779724
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-02 20:00:04-07	1779725
/	198.51.100.149	GET	200 OK	2016-07-02 19:59:33-07	1779726
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-02 19:59:57-07	1779727
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-02 20:00:27-07	1779728
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-02 19:59:56-07	1779729
/	203.0.113.79	GET	200 OK	2016-07-02 19:59:34-07	1779730
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-02 19:59:54-07	1779731
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 20:00:24-07	1779732
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 19:59:57-07	1779733
/	203.0.113.253	GET	200 OK	2016-07-02 19:59:41-07	1779734
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-02 20:00:18-07	1779735
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 20:00:39-07	1779736
/	203.0.113.199	GET	200 OK	2016-07-02 19:59:50-07	1779737
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-02 20:00:19-07	1779738
/	192.0.2.65	GET	200 OK	2016-07-02 19:59:54-07	1779739
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-02 20:00:50-07	1779740
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-02 20:00:09-07	1779741
/	198.51.100.147	GET	200 OK	2016-07-02 20:00:01-07	1779742
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-02 20:00:36-07	1779743
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 20:00:20-07	1779744
/	192.0.2.212	GET	200 OK	2016-07-02 20:00:09-07	1779745
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-02 20:00:38-07	1779746
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-02 20:00:35-07	1779747
/	203.0.113.212	GET	200 OK	2016-07-02 20:00:11-07	1779748
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-02 20:01:11-07	1779749
/	198.51.100.12	GET	200 OK	2016-07-02 20:00:18-07	1779750
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 20:00:34-07	1779751
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 20:01:03-07	1779752
/	203.0.113.244	GET	200 OK	2016-07-02 20:00:21-07	1779753
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 20:01:10-07	1779754
/	192.0.2.112	GET	200 OK	2016-07-02 20:00:27-07	1779755
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-02 20:01:22-07	1779756
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-02 20:01:17-07	1779757
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-02 20:01:03-07	1779758
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-02 20:01:19-07	1779759
/	203.0.113.217	GET	200 OK	2016-07-02 20:00:36-07	1779760
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 20:01:06-07	1779761
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 20:01:01-07	1779762
/	192.0.2.243	GET	200 OK	2016-07-02 20:00:46-07	1779763
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-02 20:01:26-07	1779764
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-02 20:01:26-07	1779765
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-02 20:01:22-07	1779766
/	198.51.100.164	GET	200 OK	2016-07-02 20:00:47-07	1779767
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 20:01:11-07	1779768
/	192.0.2.164	GET	200 OK	2016-07-02 20:00:49-07	1779769
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-02 20:01:19-07	1779770
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-02 20:01:15-07	1779771
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-02 20:01:45-07	1779772
/	198.51.100.176	GET	200 OK	2016-07-02 20:00:57-07	1779773
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-02 20:01:18-07	1779774
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-02 20:01:43-07	1779775
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-02 20:01:39-07	1779776
/	192.0.2.237	GET	200 OK	2016-07-02 20:01:05-07	1779777
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-02 20:01:58-07	1779778
/	203.0.113.149	GET	200 OK	2016-07-02 20:01:13-07	1779779
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 20:01:59-07	1779780
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-02 20:01:43-07	1779781
/	192.0.2.92	GET	200 OK	2016-07-02 20:01:16-07	1779782
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-02 20:02:06-07	1779783
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-02 20:01:50-07	1779784
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-02 20:02:01-07	1779785
/	203.0.113.82	GET	200 OK	2016-07-02 20:01:24-07	1779786
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 20:02:10-07	1779787
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 20:01:47-07	1779788
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 20:01:51-07	1779789
/	203.0.113.135	GET	200 OK	2016-07-02 20:01:31-07	1779790
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-02 20:02:05-07	1779791
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-02 20:02:28-07	1779792
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-02 20:02:02-07	1779793
/	192.0.2.50	GET	200 OK	2016-07-02 20:01:40-07	1779794
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 20:02:30-07	1779795
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-02 20:02:10-07	1779796
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-02 20:02:40-07	1779797
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 20:02:16-07	1779798
/	192.0.2.149	GET	200 OK	2016-07-02 20:01:48-07	1779799
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-02 20:02:40-07	1779800
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-02 20:02:29-07	1779801
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 20:02:21-07	1779802
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-02 20:02:30-07	1779803
/	203.0.113.221	GET	200 OK	2016-07-02 20:01:52-07	1779804
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-02 20:02:26-07	1779805
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 20:02:19-07	1779806
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-02 20:02:45-07	1779807
/	198.51.100.165	GET	200 OK	2016-07-02 20:02:00-07	1779808
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 20:02:59-07	1779809
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-02 20:02:48-07	1779810
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-02 20:02:46-07	1779811
/	198.51.100.103	GET	200 OK	2016-07-02 20:02:08-07	1779812
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-02 20:02:35-07	1779813
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-02 20:02:26-07	1779814
/	198.51.100.58	GET	200 OK	2016-07-02 20:02:10-07	1779815
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-02 20:02:39-07	1779816
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-02 20:02:45-07	1779817
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-02 20:02:41-07	1779818
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 20:02:38-07	1779819
/	203.0.113.19	GET	200 OK	2016-07-02 20:02:13-07	1779820
/article/goats-eat-googless	203.0.113.19	GET	404 NOT FOUND	2016-07-02 20:02:46-07	1779821
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-02 20:02:33-07	1779822
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-02 20:02:29-07	1779823
/	192.0.2.59	GET	200 OK	2016-07-02 20:02:23-07	1779824
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-02 20:02:39-07	1779825
/	198.51.100.244	GET	200 OK	2016-07-02 20:02:29-07	1779826
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-02 20:02:54-07	1779827
/	192.0.2.11	GET	200 OK	2016-07-02 20:02:35-07	1779828
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-02 20:03:30-07	1779829
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-02 20:03:35-07	1779830
/	192.0.2.231	GET	200 OK	2016-07-02 20:02:40-07	1779831
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-02 20:03:21-07	1779832
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-02 20:03:26-07	1779833
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-02 20:03:20-07	1779834
/	203.0.113.247	GET	200 OK	2016-07-02 20:02:48-07	1779835
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-02 20:03:35-07	1779836
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 20:03:11-07	1779837
/	203.0.113.106	GET	200 OK	2016-07-02 20:02:54-07	1779838
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-02 20:03:36-07	1779839
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-02 20:03:29-07	1779840
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-02 20:03:53-07	1779841
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 20:03:49-07	1779842
/	203.0.113.146	GET	200 OK	2016-07-02 20:02:55-07	1779843
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-02 20:03:43-07	1779844
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-02 20:03:34-07	1779845
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-02 20:03:14-07	1779846
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-02 20:03:32-07	1779847
/	203.0.113.236	GET	200 OK	2016-07-02 20:02:57-07	1779848
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-02 20:03:52-07	1779849
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-02 20:03:29-07	1779850
/	203.0.113.174	GET	200 OK	2016-07-02 20:03:01-07	1779851
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-02 20:03:46-07	1779852
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-02 20:03:42-07	1779853
/	203.0.113.139	GET	200 OK	2016-07-02 20:03:11-07	1779854
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-02 20:04:03-07	1779855
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-02 20:03:40-07	1779856
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-02 20:03:27-07	1779857
/	198.51.100.234	GET	200 OK	2016-07-02 20:03:18-07	1779858
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 20:03:46-07	1779859
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 20:03:33-07	1779860
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-02 20:03:58-07	1779861
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-02 20:03:47-07	1779862
/	198.51.100.148	GET	200 OK	2016-07-02 20:03:26-07	1779863
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-02 20:04:23-07	1779864
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 20:03:58-07	1779865
/	203.0.113.166	GET	200 OK	2016-07-02 20:03:30-07	1779866
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 20:03:54-07	1779867
/	203.0.113.79	GET	200 OK	2016-07-02 20:03:35-07	1779868
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-02 20:03:54-07	1779869
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-02 20:04:31-07	1779870
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 20:04:16-07	1779871
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-02 20:03:53-07	1779872
/	203.0.113.4	GET	200 OK	2016-07-02 20:03:42-07	1779873
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 20:04:00-07	1779874
/	192.0.2.111	GET	200 OK	2016-07-02 20:03:49-07	1779875
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 20:04:32-07	1779876
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-02 20:04:47-07	1779877
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-02 20:04:44-07	1779878
/	192.0.2.85	GET	200 OK	2016-07-02 20:03:50-07	1779879
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-02 20:04:49-07	1779880
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-02 20:04:39-07	1779881
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-02 20:04:31-07	1779882
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-02 20:04:18-07	1779883
/	203.0.113.46	GET	200 OK	2016-07-02 20:03:51-07	1779884
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 20:04:19-07	1779885
/	198.51.100.219	GET	200 OK	2016-07-02 20:03:52-07	1779886
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-02 20:04:33-07	1779887
/	198.51.100.190	GET	200 OK	2016-07-02 20:04:00-07	1779888
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-02 20:04:26-07	1779889
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-02 20:04:26-07	1779890
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-02 20:04:17-07	1779891
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-02 20:04:58-07	1779892
/	203.0.113.178	GET	200 OK	2016-07-02 20:04:04-07	1779893
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 20:04:38-07	1779894
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-02 20:04:27-07	1779895
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 20:04:22-07	1779896
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-02 20:04:23-07	1779897
/	203.0.113.140	GET	200 OK	2016-07-02 20:04:09-07	1779898
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-02 20:04:45-07	1779899
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 20:05:08-07	1779900
/	198.51.100.91	GET	200 OK	2016-07-02 20:04:19-07	1779901
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-02 20:05:16-07	1779902
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 20:04:53-07	1779903
/	203.0.113.85	GET	200 OK	2016-07-02 20:04:24-07	1779904
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 20:05:07-07	1779905
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 20:05:00-07	1779906
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-02 20:05:13-07	1779907
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-02 20:05:08-07	1779908
/	198.51.100.16	GET	200 OK	2016-07-02 20:04:30-07	1779909
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-02 20:05:07-07	1779910
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 20:05:18-07	1779911
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 20:05:01-07	1779912
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 20:04:55-07	1779913
/	203.0.113.111	GET	200 OK	2016-07-02 20:04:35-07	1779914
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 20:05:19-07	1779915
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-02 20:04:59-07	1779916
/	192.0.2.192	GET	200 OK	2016-07-02 20:04:40-07	1779917
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-02 20:04:56-07	1779918
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 20:05:16-07	1779919
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-02 20:05:36-07	1779920
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-02 20:05:04-07	1779921
/	198.51.100.200	GET	200 OK	2016-07-02 20:04:41-07	1779922
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-02 20:05:28-07	1779923
/	192.0.2.194	GET	200 OK	2016-07-02 20:04:48-07	1779924
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-02 20:05:23-07	1779925
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-02 20:05:22-07	1779926
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-02 20:05:36-07	1779927
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-02 20:05:21-07	1779928
/	192.0.2.54	GET	200 OK	2016-07-02 20:04:53-07	1779929
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 20:05:28-07	1779930
/	198.51.100.188	GET	200 OK	2016-07-02 20:05:00-07	1779931
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-02 20:05:36-07	1779932
/	192.0.2.136	GET	200 OK	2016-07-02 20:05:06-07	1779933
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-02 20:05:34-07	1779934
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-02 20:05:51-07	1779935
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-02 20:05:55-07	1779936
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-02 20:06:00-07	1779937
/	192.0.2.219	GET	200 OK	2016-07-02 20:05:16-07	1779938
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-02 20:05:32-07	1779939
/	198.51.100.130	GET	200 OK	2016-07-02 20:05:18-07	1779940
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-02 20:06:02-07	1779941
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-02 20:06:07-07	1779942
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-02 20:06:15-07	1779943
/	203.0.113.232	GET	200 OK	2016-07-02 20:05:26-07	1779944
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 20:06:18-07	1779945
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-02 20:05:45-07	1779946
/	203.0.113.221	GET	200 OK	2016-07-02 20:05:27-07	1779947
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-02 20:05:56-07	1779948
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-02 20:05:52-07	1779949
/	203.0.113.136	GET	200 OK	2016-07-02 20:05:34-07	1779950
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 20:05:56-07	1779951
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 20:06:07-07	1779952
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 20:05:59-07	1779953
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 20:05:55-07	1779954
/	203.0.113.86	GET	200 OK	2016-07-02 20:05:41-07	1779955
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-02 20:06:10-07	1779956
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-02 20:06:08-07	1779957
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-02 20:06:16-07	1779958
/	203.0.113.36	GET	200 OK	2016-07-02 20:05:48-07	1779959
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 20:06:07-07	1779960
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 20:06:29-07	1779961
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-02 20:06:14-07	1779962
/	203.0.113.103	GET	200 OK	2016-07-02 20:05:55-07	1779963
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-02 20:06:55-07	1779964
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-02 20:06:50-07	1779965
/	198.51.100.152	GET	200 OK	2016-07-02 20:06:02-07	1779966
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 20:06:25-07	1779967
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-02 20:06:34-07	1779968
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-02 20:06:19-07	1779969
/	192.0.2.119	GET	200 OK	2016-07-02 20:06:12-07	1779970
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-02 20:06:52-07	1779971
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-02 20:06:36-07	1779972
/	192.0.2.159	GET	200 OK	2016-07-02 20:06:22-07	1779973
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-02 20:06:49-07	1779974
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-02 20:06:43-07	1779975
/	192.0.2.212	GET	200 OK	2016-07-02 20:06:29-07	1779976
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-02 20:07:20-07	1779977
/	192.0.2.239	GET	200 OK	2016-07-02 20:06:32-07	1779978
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 20:07:21-07	1779979
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 20:07:02-07	1779980
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-02 20:07:12-07	1779981
/	198.51.100.19	GET	200 OK	2016-07-02 20:06:38-07	1779982
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 20:07:11-07	1779983
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 20:07:28-07	1779984
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-02 20:07:05-07	1779985
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 20:07:06-07	1779986
/	198.51.100.206	GET	200 OK	2016-07-02 20:06:48-07	1779987
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 20:07:25-07	1779988
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 20:07:15-07	1779989
/	192.0.2.44	GET	200 OK	2016-07-02 20:06:55-07	1779990
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-02 20:07:34-07	1779991
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-02 20:07:49-07	1779992
/	198.51.100.144	GET	200 OK	2016-07-02 20:07:01-07	1779993
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-02 20:07:33-07	1779994
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 20:08:00-07	1779995
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-02 20:07:45-07	1779996
/	192.0.2.125	GET	200 OK	2016-07-02 20:07:02-07	1779997
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-02 20:07:27-07	1779998
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-02 20:07:24-07	1779999
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-02 20:07:26-07	1780000
/	203.0.113.178	GET	200 OK	2016-07-02 20:07:06-07	1780001
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-02 20:07:59-07	1780002
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-02 20:07:33-07	1780003
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-02 20:07:45-07	1780004
/	192.0.2.181	GET	200 OK	2016-07-02 20:07:08-07	1780005
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-02 20:07:23-07	1780006
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-02 20:07:26-07	1780007
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 20:08:08-07	1780008
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-02 20:07:45-07	1780009
/	203.0.113.176	GET	200 OK	2016-07-02 20:07:13-07	1780010
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-02 20:08:10-07	1780011
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 20:08:06-07	1780012
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-02 20:08:03-07	1780013
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-02 20:07:32-07	1780014
/	198.51.100.52	GET	200 OK	2016-07-02 20:07:22-07	1780015
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-02 20:07:37-07	1780016
/	192.0.2.208	GET	200 OK	2016-07-02 20:07:31-07	1780017
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 20:08:09-07	1780018
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-02 20:08:00-07	1780019
/	203.0.113.125	GET	200 OK	2016-07-02 20:07:38-07	1780020
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 20:08:13-07	1780021
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-02 20:08:33-07	1780022
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 20:08:20-07	1780023
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-02 20:07:57-07	1780024
/	192.0.2.58	GET	200 OK	2016-07-02 20:07:43-07	1780025
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-02 20:08:16-07	1780026
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-02 20:08:28-07	1780027
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-02 20:08:42-07	1780028
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-02 20:08:26-07	1780029
/	198.51.100.99	GET	200 OK	2016-07-02 20:07:53-07	1780030
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 20:08:12-07	1780031
/	203.0.113.24	GET	200 OK	2016-07-02 20:07:59-07	1780032
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 20:08:27-07	1780033
/	203.0.113.45	GET	200 OK	2016-07-02 20:08:04-07	1780034
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 20:08:20-07	1780035
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 20:09:04-07	1780036
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-02 20:08:39-07	1780037
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 20:08:56-07	1780038
/	203.0.113.63	GET	200 OK	2016-07-02 20:08:13-07	1780039
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-02 20:08:51-07	1780040
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-02 20:09:09-07	1780041
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 20:08:54-07	1780042
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 20:08:34-07	1780043
/	192.0.2.220	GET	200 OK	2016-07-02 20:08:17-07	1780044
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-02 20:09:01-07	1780045
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-02 20:09:15-07	1780046
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 20:09:06-07	1780047
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-02 20:08:58-07	1780048
/	198.51.100.162	GET	200 OK	2016-07-02 20:08:19-07	1780049
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 20:09:15-07	1780050
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-02 20:08:49-07	1780051
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 20:08:41-07	1780052
/	203.0.113.177	GET	200 OK	2016-07-02 20:08:25-07	1780053
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 20:08:58-07	1780054
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-02 20:09:02-07	1780055
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 20:09:19-07	1780056
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 20:09:18-07	1780057
/	192.0.2.123	GET	200 OK	2016-07-02 20:08:33-07	1780058
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 20:08:52-07	1780059
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 20:09:30-07	1780060
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-02 20:08:51-07	1780061
/	203.0.113.171	GET	200 OK	2016-07-02 20:08:42-07	1780062
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-02 20:09:10-07	1780063
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-02 20:09:26-07	1780064
/	192.0.2.177	GET	200 OK	2016-07-02 20:08:48-07	1780065
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 20:09:12-07	1780066
/	198.51.100.23	GET	200 OK	2016-07-02 20:08:54-07	1780067
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 20:09:25-07	1780068
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-02 20:09:27-07	1780069
/	203.0.113.85	GET	200 OK	2016-07-02 20:09:02-07	1780070
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 20:09:20-07	1780071
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 20:09:44-07	1780072
/	192.0.2.58	GET	200 OK	2016-07-02 20:09:03-07	1780073
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-02 20:09:24-07	1780074
/	198.51.100.6	GET	200 OK	2016-07-02 20:09:08-07	1780075
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-02 20:09:52-07	1780076
/	203.0.113.100	GET	200 OK	2016-07-02 20:09:16-07	1780077
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-02 20:10:16-07	1780078
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-02 20:10:08-07	1780079
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 20:09:33-07	1780080
/	203.0.113.236	GET	200 OK	2016-07-02 20:09:18-07	1780081
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-02 20:09:40-07	1780082
/	203.0.113.164	GET	200 OK	2016-07-02 20:09:26-07	1780083
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-02 20:09:49-07	1780084
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-02 20:10:04-07	1780085
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-02 20:10:03-07	1780086
/	192.0.2.233	GET	200 OK	2016-07-02 20:09:31-07	1780087
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-02 20:09:50-07	1780088
/	192.0.2.158	GET	200 OK	2016-07-02 20:09:34-07	1780089
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 20:09:50-07	1780090
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-02 20:10:11-07	1780091
/	203.0.113.125	GET	200 OK	2016-07-02 20:09:44-07	1780092
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 20:10:21-07	1780093
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-02 20:10:01-07	1780094
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 20:10:28-07	1780095
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-02 20:10:17-07	1780096
/	198.51.100.158	GET	200 OK	2016-07-02 20:09:54-07	1780097
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-02 20:10:51-07	1780098
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 20:10:13-07	1780099
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-02 20:10:15-07	1780100
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 20:10:53-07	1780102
/	198.51.100.91	GET	200 OK	2016-07-02 20:10:00-07	1780103
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-02 20:10:51-07	1780104
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-02 20:10:44-07	1780105
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-02 20:10:16-07	1780106
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 20:10:23-07	1780107
/	203.0.113.113	GET	200 OK	2016-07-02 20:10:09-07	1780108
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 20:10:24-07	1780109
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 20:10:43-07	1780110
/	203.0.113.96	GET	200 OK	2016-07-02 20:10:17-07	1780111
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-02 20:10:41-07	1780112
/	192.0.2.96	GET	200 OK	2016-07-02 20:10:20-07	1780113
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-02 20:11:11-07	1780114
/	198.51.100.205	GET	200 OK	2016-07-02 20:10:29-07	1780115
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 20:11:14-07	1780116
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-02 20:11:25-07	1780117
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-02 20:11:20-07	1780118
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-02 20:10:55-07	1780119
/	198.51.100.32	GET	200 OK	2016-07-02 20:10:32-07	1780120
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 20:11:07-07	1780121
/	192.0.2.233	GET	200 OK	2016-07-02 20:10:36-07	1780122
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-02 20:11:23-07	1780123
/	198.51.100.164	GET	200 OK	2016-07-02 20:10:41-07	1780124
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-02 20:11:41-07	1780125
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 20:11:24-07	1780126
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-02 20:11:15-07	1780127
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-02 20:11:04-07	1780128
/	192.0.2.46	GET	200 OK	2016-07-02 20:10:47-07	1780129
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-02 20:11:36-07	1780130
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-02 20:11:02-07	1780131
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-02 20:11:04-07	1780132
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-02 20:11:27-07	1780133
/	192.0.2.5	GET	200 OK	2016-07-02 20:10:56-07	1780134
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-02 20:11:51-07	1780135
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-02 20:11:22-07	1780136
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-02 20:11:26-07	1780137
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 20:11:24-07	1780138
/	198.51.100.245	GET	200 OK	2016-07-02 20:11:02-07	1780139
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-02 20:11:20-07	1780140
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-02 20:11:18-07	1780141
/	198.51.100.54	GET	200 OK	2016-07-02 20:11:09-07	1780142
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 20:11:50-07	1780143
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 20:11:55-07	1780144
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 20:12:01-07	1780145
/	192.0.2.128	GET	200 OK	2016-07-02 20:11:14-07	1780146
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-02 20:11:36-07	1780147
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-02 20:11:39-07	1780148
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-02 20:12:05-07	1780149
/	192.0.2.13	GET	200 OK	2016-07-02 20:11:20-07	1780150
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-02 20:12:20-07	1780151
/	203.0.113.153	GET	200 OK	2016-07-02 20:11:30-07	1780152
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-02 20:11:54-07	1780153
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 20:12:02-07	1780154
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 20:12:11-07	1780155
/	198.51.100.5	GET	200 OK	2016-07-02 20:11:38-07	1780156
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 20:12:02-07	1780157
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-02 20:11:59-07	1780158
/	192.0.2.111	GET	200 OK	2016-07-02 20:11:48-07	1780159
/article/trouble-for-troubledl	192.0.2.111	GET	404 NOT FOUND	2016-07-02 20:12:13-07	1780160
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-02 20:12:22-07	1780161
/	198.51.100.186	GET	200 OK	2016-07-02 20:11:57-07	1780162
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-02 20:12:43-07	1780163
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-02 20:12:13-07	1780164
/	192.0.2.16	GET	200 OK	2016-07-02 20:12:01-07	1780165
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-02 20:12:32-07	1780166
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-02 20:12:28-07	1780167
/	198.51.100.77	GET	200 OK	2016-07-02 20:12:11-07	1780168
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-02 20:13:02-07	1780169
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-02 20:13:10-07	1780170
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-02 20:12:38-07	1780171
/	198.51.100.218	GET	200 OK	2016-07-02 20:12:13-07	1780172
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 20:12:45-07	1780173
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-02 20:13:12-07	1780174
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-02 20:12:34-07	1780175
/	192.0.2.51	GET	200 OK	2016-07-02 20:12:17-07	1780176
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-02 20:13:11-07	1780177
/	203.0.113.174	GET	200 OK	2016-07-02 20:12:26-07	1780178
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-02 20:13:11-07	1780179
/	203.0.113.117	GET	200 OK	2016-07-02 20:12:36-07	1780180
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 20:12:51-07	1780181
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-02 20:13:29-07	1780182
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 20:13:33-07	1780183
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-02 20:12:54-07	1780184
/	198.51.100.72	GET	200 OK	2016-07-02 20:12:39-07	1780185
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 20:13:23-07	1780186
/	203.0.113.86	GET	200 OK	2016-07-02 20:12:46-07	1780187
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-02 20:13:10-07	1780188
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-02 20:13:03-07	1780189
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-02 20:13:44-07	1780190
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-02 20:13:12-07	1780191
/	198.51.100.21	GET	200 OK	2016-07-02 20:12:47-07	1780192
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 20:13:26-07	1780193
/	198.51.100.54	GET	200 OK	2016-07-02 20:12:56-07	1780194
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-02 20:13:31-07	1780195
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-02 20:13:25-07	1780196
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-02 20:13:25-07	1780197
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-02 20:13:14-07	1780198
/	192.0.2.70	GET	200 OK	2016-07-02 20:13:02-07	1780199
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-02 20:13:46-07	1780200
/	203.0.113.237	GET	200 OK	2016-07-02 20:13:03-07	1780201
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-02 20:13:40-07	1780202
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-02 20:13:49-07	1780203
/	192.0.2.47	GET	200 OK	2016-07-02 20:13:11-07	1780204
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 20:13:28-07	1780205
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-02 20:14:05-07	1780206
/	198.51.100.152	GET	200 OK	2016-07-02 20:13:17-07	1780207
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-02 20:14:11-07	1780208
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-02 20:13:52-07	1780209
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 20:14:06-07	1780210
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-02 20:13:57-07	1780211
/	203.0.113.35	GET	200 OK	2016-07-02 20:13:23-07	1780212
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-02 20:14:22-07	1780213
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 20:14:18-07	1780214
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-02 20:14:23-07	1780215
/	192.0.2.152	GET	200 OK	2016-07-02 20:13:32-07	1780216
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-02 20:13:53-07	1780217
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 20:13:48-07	1780218
/	192.0.2.221	GET	200 OK	2016-07-02 20:13:41-07	1780219
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-02 20:14:41-07	1780220
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-02 20:14:03-07	1780221
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-02 20:14:23-07	1780222
/	203.0.113.162	GET	200 OK	2016-07-02 20:13:51-07	1780223
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-02 20:14:33-07	1780224
/	192.0.2.8	GET	200 OK	2016-07-02 20:13:52-07	1780225
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-02 20:14:22-07	1780226
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-02 20:14:30-07	1780227
/	192.0.2.50	GET	200 OK	2016-07-02 20:13:57-07	1780228
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-02 20:14:52-07	1780229
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 20:14:34-07	1780230
/	203.0.113.248	GET	200 OK	2016-07-02 20:14:01-07	1780231
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-02 20:14:16-07	1780232
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-02 20:14:48-07	1780233
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-02 20:14:59-07	1780234
/	192.0.2.222	GET	200 OK	2016-07-02 20:14:10-07	1780235
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 20:14:25-07	1780236
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 20:15:08-07	1780237
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 20:15:01-07	1780238
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 20:14:50-07	1780239
/	203.0.113.155	GET	200 OK	2016-07-02 20:14:16-07	1780240
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-02 20:15:12-07	1780241
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-02 20:15:08-07	1780242
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-02 20:14:41-07	1780243
/	192.0.2.242	GET	200 OK	2016-07-02 20:14:25-07	1780244
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-02 20:14:56-07	1780245
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-02 20:14:44-07	1780246
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-02 20:15:02-07	1780247
/	192.0.2.105	GET	200 OK	2016-07-02 20:14:29-07	1780248
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-02 20:14:49-07	1780249
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 20:15:19-07	1780250
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 20:14:58-07	1780251
/	192.0.2.109	GET	200 OK	2016-07-02 20:14:31-07	1780252
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 20:14:59-07	1780253
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-02 20:14:47-07	1780254
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-02 20:15:25-07	1780255
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-02 20:15:01-07	1780256
/	198.51.100.3	GET	200 OK	2016-07-02 20:14:33-07	1780257
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-02 20:15:27-07	1780258
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-02 20:15:16-07	1780259
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-02 20:15:05-07	1780260
/	198.51.100.98	GET	200 OK	2016-07-02 20:14:38-07	1780261
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-02 20:15:13-07	1780262
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 20:15:27-07	1780263
/	203.0.113.193	GET	200 OK	2016-07-02 20:14:44-07	1780264
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-02 20:15:33-07	1780265
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-02 20:15:29-07	1780266
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-02 20:15:28-07	1780267
/	203.0.113.66	GET	200 OK	2016-07-02 20:14:47-07	1780268
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-02 20:15:20-07	1780269
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-02 20:15:20-07	1780270
/	203.0.113.240	GET	200 OK	2016-07-02 20:14:51-07	1780271
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 20:15:31-07	1780272
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-02 20:15:39-07	1780273
/	198.51.100.52	GET	200 OK	2016-07-02 20:14:58-07	1780274
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 20:15:41-07	1780275
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-02 20:15:56-07	1780276
/	203.0.113.169	GET	200 OK	2016-07-02 20:14:59-07	1780277
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-02 20:15:29-07	1780278
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-02 20:15:53-07	1780279
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-02 20:15:14-07	1780280
/	192.0.2.12	GET	200 OK	2016-07-02 20:15:03-07	1780281
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 20:15:54-07	1780282
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-02 20:15:22-07	1780283
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 20:15:57-07	1780284
/	192.0.2.69	GET	200 OK	2016-07-02 20:15:04-07	1780285
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-02 20:15:46-07	1780286
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 20:15:48-07	1780287
/	203.0.113.146	GET	200 OK	2016-07-02 20:15:05-07	1780288
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-02 20:15:24-07	1780289
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-02 20:16:00-07	1780290
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-02 20:15:24-07	1780291
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-02 20:16:07-07	1780293
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-02 20:15:32-07	1780294
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-02 20:16:13-07	1780295
/	203.0.113.145	GET	200 OK	2016-07-02 20:15:14-07	1780296
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 20:15:48-07	1780297
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-02 20:15:59-07	1780298
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 20:16:11-07	1780299
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-02 20:15:46-07	1780300
/	198.51.100.112	GET	200 OK	2016-07-02 20:15:16-07	1780301
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-02 20:15:35-07	1780302
/	192.0.2.144	GET	200 OK	2016-07-02 20:15:17-07	1780303
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-02 20:15:55-07	1780304
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-02 20:16:17-07	1780305
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 20:15:42-07	1780306
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-02 20:15:38-07	1780307
/	192.0.2.5	GET	200 OK	2016-07-02 20:15:26-07	1780308
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-02 20:16:25-07	1780309
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-02 20:16:12-07	1780310
/	192.0.2.93	GET	200 OK	2016-07-02 20:15:36-07	1780311
/article/so-many-bearsr	192.0.2.93	GET	404 NOT FOUND	2016-07-02 20:16:19-07	1780312
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-02 20:16:26-07	1780313
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-02 20:16:20-07	1780314
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-02 20:16:02-07	1780315
/	203.0.113.164	GET	200 OK	2016-07-02 20:15:37-07	1780316
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-02 20:15:57-07	1780317
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 20:16:19-07	1780318
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-02 20:16:18-07	1780319
/	198.51.100.89	GET	200 OK	2016-07-02 20:15:38-07	1780320
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-02 20:16:27-07	1780321
/	198.51.100.57	GET	200 OK	2016-07-02 20:15:48-07	1780322
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-02 20:16:44-07	1780323
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-02 20:16:38-07	1780324
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 20:16:24-07	1780325
/	203.0.113.249	GET	200 OK	2016-07-02 20:15:54-07	1780326
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 20:16:52-07	1780327
/	203.0.113.187	GET	200 OK	2016-07-02 20:15:56-07	1780328
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 20:16:41-07	1780329
/	198.51.100.131	GET	200 OK	2016-07-02 20:16:04-07	1780330
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-02 20:16:39-07	1780331
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-02 20:16:43-07	1780332
/	198.51.100.70	GET	200 OK	2016-07-02 20:16:07-07	1780333
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 20:17:00-07	1780334
/	198.51.100.178	GET	200 OK	2016-07-02 20:16:13-07	1780335
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-02 20:16:28-07	1780336
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 20:17:07-07	1780337
/	192.0.2.73	GET	200 OK	2016-07-02 20:16:16-07	1780338
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 20:16:55-07	1780339
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-02 20:17:02-07	1780340
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-02 20:16:55-07	1780341
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 20:16:32-07	1780342
/	198.51.100.12	GET	200 OK	2016-07-02 20:16:21-07	1780343
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-02 20:17:02-07	1780344
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-02 20:17:07-07	1780345
/	198.51.100.156	GET	200 OK	2016-07-02 20:16:26-07	1780346
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-02 20:16:43-07	1780347
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-02 20:16:58-07	1780348
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-02 20:16:51-07	1780349
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-02 20:17:21-07	1780350
/	192.0.2.168	GET	200 OK	2016-07-02 20:16:28-07	1780351
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 20:17:08-07	1780352
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 20:17:20-07	1780353
/article/so-many-bearsi	192.0.2.168	GET	404 NOT FOUND	2016-07-02 20:16:57-07	1780354
/	192.0.2.116	GET	200 OK	2016-07-02 20:16:30-07	1780355
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-02 20:16:57-07	1780356
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-02 20:16:52-07	1780357
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-02 20:16:52-07	1780358
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-02 20:17:15-07	1780359
/	203.0.113.46	GET	200 OK	2016-07-02 20:16:35-07	1780360
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 20:16:55-07	1780361
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-02 20:17:14-07	1780362
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-02 20:17:34-07	1780363
/	203.0.113.36	GET	200 OK	2016-07-02 20:16:40-07	1780364
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-02 20:17:38-07	1780365
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-02 20:17:22-07	1780366
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 20:17:19-07	1780367
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-02 20:16:59-07	1780368
/	192.0.2.244	GET	200 OK	2016-07-02 20:16:49-07	1780369
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-02 20:17:28-07	1780370
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-02 20:17:16-07	1780371
/	198.51.100.249	GET	200 OK	2016-07-02 20:16:50-07	1780372
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 20:17:44-07	1780373
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 20:17:07-07	1780374
/	192.0.2.148	GET	200 OK	2016-07-02 20:16:59-07	1780375
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-02 20:17:25-07	1780376
/	198.51.100.73	GET	200 OK	2016-07-02 20:17:01-07	1780377
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-02 20:17:25-07	1780378
/	192.0.2.60	GET	200 OK	2016-07-02 20:17:07-07	1780379
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 20:17:23-07	1780380
/	198.51.100.105	GET	200 OK	2016-07-02 20:17:09-07	1780381
/article/bears-love-berriesp	198.51.100.105	GET	404 NOT FOUND	2016-07-02 20:17:40-07	1780382
/	192.0.2.117	GET	200 OK	2016-07-02 20:17:19-07	1780383
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-02 20:17:47-07	1780384
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 20:17:37-07	1780385
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-02 20:17:46-07	1780386
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-02 20:17:58-07	1780387
/	203.0.113.115	GET	200 OK	2016-07-02 20:17:26-07	1780388
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-02 20:18:18-07	1780389
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-02 20:17:52-07	1780390
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-02 20:18:01-07	1780391
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-02 20:18:13-07	1780392
/	192.0.2.70	GET	200 OK	2016-07-02 20:17:36-07	1780393
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-02 20:18:05-07	1780394
/	198.51.100.32	GET	200 OK	2016-07-02 20:17:43-07	1780395
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-02 20:18:22-07	1780396
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-02 20:18:35-07	1780397
/	198.51.100.178	GET	200 OK	2016-07-02 20:17:50-07	1780398
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-02 20:18:16-07	1780399
/	203.0.113.59	GET	200 OK	2016-07-02 20:17:54-07	1780400
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 20:18:16-07	1780401
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-02 20:18:43-07	1780402
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-02 20:18:49-07	1780403
/	198.51.100.223	GET	200 OK	2016-07-02 20:17:59-07	1780404
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-02 20:18:39-07	1780405
/	198.51.100.131	GET	200 OK	2016-07-02 20:18:02-07	1780406
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-02 20:18:44-07	1780407
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 20:18:39-07	1780408
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-02 20:18:53-07	1780409
/	203.0.113.19	GET	200 OK	2016-07-02 20:18:11-07	1780410
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-02 20:18:48-07	1780411
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-02 20:18:58-07	1780412
/	192.0.2.205	GET	200 OK	2016-07-02 20:18:20-07	1780413
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-02 20:18:46-07	1780414
/	192.0.2.236	GET	200 OK	2016-07-02 20:18:27-07	1780415
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-02 20:19:19-07	1780416
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-02 20:19:23-07	1780417
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-02 20:18:44-07	1780418
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-02 20:19:07-07	1780419
/	203.0.113.127	GET	200 OK	2016-07-02 20:18:34-07	1780420
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-02 20:19:22-07	1780421
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-02 20:18:50-07	1780422
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-02 20:18:58-07	1780423
/	198.51.100.152	GET	200 OK	2016-07-02 20:18:38-07	1780424
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-02 20:19:09-07	1780425
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-02 20:19:07-07	1780426
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-02 20:19:15-07	1780427
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-02 20:19:14-07	1780428
/	198.51.100.221	GET	200 OK	2016-07-02 20:18:41-07	1780429
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 20:19:35-07	1780430
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 20:19:02-07	1780431
/	203.0.113.196	GET	200 OK	2016-07-02 20:18:46-07	1780432
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-02 20:19:19-07	1780433
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-02 20:19:33-07	1780434
/	198.51.100.119	GET	200 OK	2016-07-02 20:18:54-07	1780435
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-02 20:19:43-07	1780436
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-02 20:19:09-07	1780437
/	203.0.113.109	GET	200 OK	2016-07-02 20:18:59-07	1780438
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-02 20:19:32-07	1780439
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 20:19:19-07	1780440
/	203.0.113.212	GET	200 OK	2016-07-02 20:19:03-07	1780441
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-02 20:19:33-07	1780442
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-02 20:20:01-07	1780443
/	198.51.100.102	GET	200 OK	2016-07-02 20:19:13-07	1780444
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-02 20:19:37-07	1780445
/	192.0.2.95	GET	200 OK	2016-07-02 20:19:19-07	1780446
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 20:20:05-07	1780447
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-02 20:19:46-07	1780448
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-02 20:20:10-07	1780449
/	198.51.100.238	GET	200 OK	2016-07-02 20:19:22-07	1780450
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-02 20:20:00-07	1780451
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-02 20:19:53-07	1780452
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-02 20:19:42-07	1780453
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-02 20:20:21-07	1780454
/	203.0.113.109	GET	200 OK	2016-07-02 20:19:24-07	1780455
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 20:20:00-07	1780456
/	192.0.2.232	GET	200 OK	2016-07-02 20:19:25-07	1780457
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 20:20:10-07	1780458
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 20:20:23-07	1780459
/	192.0.2.145	GET	200 OK	2016-07-02 20:19:32-07	1780460
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 20:20:00-07	1780461
/	192.0.2.19	GET	200 OK	2016-07-02 20:19:35-07	1780462
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-02 20:19:52-07	1780463
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-02 20:20:26-07	1780464
/	198.51.100.18	GET	200 OK	2016-07-02 20:19:40-07	1780465
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 20:20:27-07	1780466
/	198.51.100.221	GET	200 OK	2016-07-02 20:19:42-07	1780467
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-02 20:20:25-07	1780468
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-02 20:20:04-07	1780469
/	198.51.100.31	GET	200 OK	2016-07-02 20:19:44-07	1780470
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-02 20:20:23-07	1780471
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 20:20:04-07	1780472
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-02 20:20:25-07	1780473
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 20:20:07-07	1780474
/	198.51.100.21	GET	200 OK	2016-07-02 20:19:47-07	1780475
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-02 20:20:46-07	1780476
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-02 20:20:12-07	1780477
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 20:20:40-07	1780478
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 20:20:08-07	1780479
/	203.0.113.126	GET	200 OK	2016-07-02 20:19:49-07	1780480
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-02 20:20:04-07	1780481
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-02 20:20:42-07	1780482
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-02 20:20:41-07	1780484
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-02 20:20:29-07	1780485
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-02 20:20:26-07	1780486
/	192.0.2.205	GET	200 OK	2016-07-02 20:19:58-07	1780487
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-02 20:20:46-07	1780488
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-02 20:20:30-07	1780489
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-02 20:20:31-07	1780490
/	198.51.100.145	GET	200 OK	2016-07-02 20:19:59-07	1780491
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-02 20:20:23-07	1780492
/	198.51.100.68	GET	200 OK	2016-07-02 20:20:08-07	1780493
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-02 20:20:49-07	1780494
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-02 20:20:47-07	1780495
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-02 20:20:25-07	1780496
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-02 20:20:38-07	1780497
/	192.0.2.171	GET	200 OK	2016-07-02 20:20:17-07	1780498
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-02 20:20:51-07	1780499
/	192.0.2.111	GET	200 OK	2016-07-02 20:20:18-07	1780500
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-02 20:20:58-07	1780501
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-02 20:21:07-07	1780502
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-02 20:20:43-07	1780503
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-02 20:20:50-07	1780504
/	198.51.100.34	GET	200 OK	2016-07-02 20:20:21-07	1780505
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-02 20:21:19-07	1780506
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 20:20:54-07	1780507
/	192.0.2.56	GET	200 OK	2016-07-02 20:20:25-07	1780508
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-02 20:21:21-07	1780509
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-02 20:21:11-07	1780510
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-02 20:20:41-07	1780511
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-02 20:20:41-07	1780512
/	192.0.2.161	GET	200 OK	2016-07-02 20:20:30-07	1780513
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-02 20:20:49-07	1780514
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-02 20:21:11-07	1780515
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 20:21:29-07	1780516
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-02 20:21:09-07	1780517
/	198.51.100.223	GET	200 OK	2016-07-02 20:20:39-07	1780518
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-02 20:21:33-07	1780519
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-02 20:21:22-07	1780520
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-02 20:21:34-07	1780521
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-02 20:21:38-07	1780522
/	198.51.100.232	GET	200 OK	2016-07-02 20:20:43-07	1780523
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-02 20:21:13-07	1780524
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-02 20:21:07-07	1780525
/	192.0.2.13	GET	200 OK	2016-07-02 20:20:48-07	1780526
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-02 20:21:30-07	1780527
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-02 20:21:36-07	1780528
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-02 20:21:26-07	1780529
/	203.0.113.167	GET	200 OK	2016-07-02 20:20:58-07	1780530
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-02 20:21:33-07	1780531
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-02 20:21:38-07	1780532
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-02 20:21:55-07	1780533
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-02 20:21:48-07	1780534
/	198.51.100.4	GET	200 OK	2016-07-02 20:21:05-07	1780535
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-02 20:21:26-07	1780536
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-02 20:21:44-07	1780537
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-02 20:22:05-07	1780538
/	198.51.100.66	GET	200 OK	2016-07-02 20:21:12-07	1780539
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-02 20:22:08-07	1780540
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-02 20:21:28-07	1780541
/	192.0.2.188	GET	200 OK	2016-07-02 20:21:16-07	1780542
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 20:21:33-07	1780543
/	192.0.2.12	GET	200 OK	2016-07-02 20:21:18-07	1780544
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-02 20:22:17-07	1780545
/	203.0.113.88	GET	200 OK	2016-07-02 20:21:21-07	1780546
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-02 20:21:50-07	1780547
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-02 20:22:07-07	1780548
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-02 20:22:14-07	1780549
/	192.0.2.249	GET	200 OK	2016-07-02 20:21:27-07	1780550
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-02 20:22:11-07	1780551
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 20:22:27-07	1780552
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-02 20:22:09-07	1780553
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-02 20:22:15-07	1780554
/	192.0.2.122	GET	200 OK	2016-07-02 20:21:31-07	1780555
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-02 20:21:56-07	1780556
/	198.51.100.242	GET	200 OK	2016-07-02 20:21:41-07	1780557
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-02 20:22:24-07	1780558
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-02 20:22:08-07	1780559
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 20:22:24-07	1780560
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-02 20:22:06-07	1780561
/	203.0.113.215	GET	200 OK	2016-07-02 20:21:44-07	1780562
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-02 20:22:22-07	1780563
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 20:22:26-07	1780564
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-02 20:22:31-07	1780565
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 20:22:22-07	1780566
/	198.51.100.125	GET	200 OK	2016-07-02 20:21:51-07	1780567
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-02 20:22:11-07	1780568
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-02 20:22:12-07	1780569
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-02 20:22:25-07	1780570
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 20:22:35-07	1780571
/	198.51.100.194	GET	200 OK	2016-07-02 20:21:52-07	1780572
/article/bears-love-berriesw	198.51.100.194	GET	404 NOT FOUND	2016-07-02 20:22:27-07	1780573
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 20:22:21-07	1780574
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 20:22:11-07	1780575
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 20:22:47-07	1780576
/	198.51.100.65	GET	200 OK	2016-07-02 20:21:54-07	1780577
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-02 20:22:49-07	1780578
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-02 20:22:12-07	1780579
/	203.0.113.114	GET	200 OK	2016-07-02 20:22:01-07	1780580
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-02 20:22:58-07	1780581
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-02 20:22:37-07	1780582
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 20:22:59-07	1780583
/	203.0.113.189	GET	200 OK	2016-07-02 20:22:11-07	1780584
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 20:22:28-07	1780585
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-02 20:23:09-07	1780586
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-02 20:22:54-07	1780587
/	203.0.113.94	GET	200 OK	2016-07-02 20:22:20-07	1780588
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-02 20:23:16-07	1780589
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-02 20:22:56-07	1780590
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-02 20:22:45-07	1780591
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-02 20:23:16-07	1780592
/	203.0.113.85	GET	200 OK	2016-07-02 20:22:23-07	1780593
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-02 20:23:08-07	1780594
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 20:23:03-07	1780595
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-02 20:22:47-07	1780596
/	203.0.113.211	GET	200 OK	2016-07-02 20:22:28-07	1780597
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-02 20:22:52-07	1780598
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 20:23:16-07	1780599
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-02 20:23:27-07	1780600
/	198.51.100.70	GET	200 OK	2016-07-02 20:22:38-07	1780601
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-02 20:23:08-07	1780602
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 20:23:37-07	1780603
/	203.0.113.12	GET	200 OK	2016-07-02 20:22:40-07	1780604
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-02 20:23:23-07	1780605
/	192.0.2.105	GET	200 OK	2016-07-02 20:22:49-07	1780606
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-02 20:23:43-07	1780607
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-02 20:23:28-07	1780608
/	192.0.2.216	GET	200 OK	2016-07-02 20:22:56-07	1780609
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 20:23:19-07	1780610
/	203.0.113.234	GET	200 OK	2016-07-02 20:22:58-07	1780611
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 20:23:29-07	1780612
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-02 20:23:36-07	1780613
/	198.51.100.56	GET	200 OK	2016-07-02 20:23:05-07	1780614
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-02 20:23:34-07	1780615
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-02 20:24:02-07	1780616
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-02 20:23:29-07	1780617
/	198.51.100.19	GET	200 OK	2016-07-02 20:23:11-07	1780618
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-02 20:23:38-07	1780619
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-02 20:23:57-07	1780620
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-02 20:23:32-07	1780621
/	203.0.113.63	GET	200 OK	2016-07-02 20:23:14-07	1780622
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-02 20:24:11-07	1780623
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 20:23:51-07	1780624
/	203.0.113.178	GET	200 OK	2016-07-02 20:23:18-07	1780625
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-02 20:23:34-07	1780626
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-02 20:23:52-07	1780627
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-02 20:23:37-07	1780628
/	198.51.100.157	GET	200 OK	2016-07-02 20:23:26-07	1780629
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 20:23:47-07	1780630
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-02 20:23:45-07	1780631
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 20:24:22-07	1780632
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 20:24:17-07	1780633
/	198.51.100.163	GET	200 OK	2016-07-02 20:23:32-07	1780634
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-02 20:23:49-07	1780635
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-02 20:23:53-07	1780636
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-02 20:24:28-07	1780637
/	198.51.100.170	GET	200 OK	2016-07-02 20:23:39-07	1780638
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 20:24:33-07	1780639
/	203.0.113.174	GET	200 OK	2016-07-02 20:23:47-07	1780640
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 20:24:44-07	1780641
/	203.0.113.129	GET	200 OK	2016-07-02 20:23:50-07	1780642
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-02 20:24:22-07	1780643
/	198.51.100.61	GET	200 OK	2016-07-02 20:23:52-07	1780644
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-02 20:24:10-07	1780645
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 20:24:34-07	1780646
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 20:24:47-07	1780647
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 20:24:29-07	1780648
/	203.0.113.148	GET	200 OK	2016-07-02 20:23:56-07	1780649
/article/candidate-is-jerkm	203.0.113.148	GET	404 NOT FOUND	2016-07-02 20:24:44-07	1780650
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-02 20:24:34-07	1780651
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-02 20:24:16-07	1780652
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-02 20:24:47-07	1780653
/	192.0.2.140	GET	200 OK	2016-07-02 20:24:01-07	1780654
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-02 20:24:33-07	1780655
/	203.0.113.214	GET	200 OK	2016-07-02 20:24:06-07	1780656
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-02 20:24:42-07	1780657
/	198.51.100.144	GET	200 OK	2016-07-02 20:24:09-07	1780658
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 20:25:02-07	1780659
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-02 20:24:53-07	1780660
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-02 20:24:40-07	1780661
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-02 20:25:02-07	1780662
/	192.0.2.95	GET	200 OK	2016-07-02 20:24:16-07	1780663
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 20:24:58-07	1780664
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 20:24:35-07	1780665
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 20:25:13-07	1780666
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-02 20:24:43-07	1780667
/	192.0.2.12	GET	200 OK	2016-07-02 20:24:18-07	1780668
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 20:24:49-07	1780669
/	192.0.2.201	GET	200 OK	2016-07-02 20:24:22-07	1780670
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-02 20:25:17-07	1780671
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 20:24:37-07	1780672
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 20:24:49-07	1780673
/	203.0.113.215	GET	200 OK	2016-07-02 20:24:23-07	1780674
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 20:24:50-07	1780675
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-02 20:24:45-07	1780676
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-02 20:25:15-07	1780677
/	198.51.100.1	GET	200 OK	2016-07-02 20:24:33-07	1780678
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-02 20:25:30-07	1780679
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-02 20:25:14-07	1780680
/	203.0.113.229	GET	200 OK	2016-07-02 20:24:35-07	1780681
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 20:24:58-07	1780682
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-02 20:25:22-07	1780683
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-02 20:25:34-07	1780684
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-02 20:25:01-07	1780685
/	203.0.113.113	GET	200 OK	2016-07-02 20:24:37-07	1780686
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 20:25:27-07	1780687
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 20:25:15-07	1780688
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-02 20:25:04-07	1780689
/	203.0.113.9	GET	200 OK	2016-07-02 20:24:40-07	1780690
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-02 20:25:25-07	1780691
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-02 20:25:06-07	1780692
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-02 20:24:59-07	1780693
/	198.51.100.184	GET	200 OK	2016-07-02 20:24:45-07	1780694
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-02 20:25:29-07	1780695
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 20:25:36-07	1780696
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 20:25:15-07	1780697
/	203.0.113.189	GET	200 OK	2016-07-02 20:24:51-07	1780698
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 20:25:40-07	1780699
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-02 20:25:30-07	1780700
/	192.0.2.147	GET	200 OK	2016-07-02 20:24:53-07	1780701
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-02 20:25:51-07	1780702
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-02 20:25:17-07	1780703
/	192.0.2.60	GET	200 OK	2016-07-02 20:25:03-07	1780704
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 20:25:30-07	1780705
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-02 20:25:21-07	1780706
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-02 20:25:55-07	1780707
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-02 20:25:47-07	1780708
/	203.0.113.200	GET	200 OK	2016-07-02 20:25:13-07	1780709
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-02 20:25:42-07	1780710
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-02 20:25:41-07	1780711
/	198.51.100.126	GET	200 OK	2016-07-02 20:25:18-07	1780712
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-02 20:26:00-07	1780713
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-02 20:25:46-07	1780714
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 20:26:12-07	1780715
/	198.51.100.169	GET	200 OK	2016-07-02 20:25:27-07	1780716
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-02 20:25:51-07	1780717
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-02 20:25:58-07	1780718
/	198.51.100.230	GET	200 OK	2016-07-02 20:25:29-07	1780719
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-02 20:26:13-07	1780720
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 20:26:06-07	1780721
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-02 20:25:47-07	1780722
/	203.0.113.188	GET	200 OK	2016-07-02 20:25:37-07	1780723
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-02 20:26:23-07	1780724
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-02 20:26:20-07	1780725
/	203.0.113.12	GET	200 OK	2016-07-02 20:25:46-07	1780726
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-02 20:26:32-07	1780727
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-02 20:26:39-07	1780728
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-02 20:26:08-07	1780729
/	192.0.2.191	GET	200 OK	2016-07-02 20:25:51-07	1780730
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-02 20:26:47-07	1780731
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-02 20:26:44-07	1780732
/	198.51.100.14	GET	200 OK	2016-07-02 20:25:55-07	1780733
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-02 20:26:50-07	1780734
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-02 20:26:10-07	1780735
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-02 20:26:36-07	1780736
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-02 20:26:23-07	1780737
/	203.0.113.120	GET	200 OK	2016-07-02 20:25:58-07	1780738
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-02 20:26:17-07	1780739
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-02 20:26:58-07	1780740
/	198.51.100.193	GET	200 OK	2016-07-02 20:25:59-07	1780741
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-02 20:26:28-07	1780742
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 20:26:14-07	1780743
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 20:26:44-07	1780744
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-02 20:26:14-07	1780745
/	192.0.2.152	GET	200 OK	2016-07-02 20:26:07-07	1780746
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-02 20:27:02-07	1780747
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 20:26:45-07	1780748
/	192.0.2.239	GET	200 OK	2016-07-02 20:26:15-07	1780749
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 20:27:09-07	1780750
/	192.0.2.176	GET	200 OK	2016-07-02 20:26:17-07	1780751
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 20:26:40-07	1780752
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-02 20:26:33-07	1780753
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-02 20:26:48-07	1780754
/	198.51.100.81	GET	200 OK	2016-07-02 20:26:24-07	1780755
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-02 20:26:44-07	1780756
/	203.0.113.195	GET	200 OK	2016-07-02 20:26:34-07	1780757
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-02 20:26:51-07	1780758
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-02 20:27:32-07	1780759
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-02 20:27:10-07	1780760
/	203.0.113.215	GET	200 OK	2016-07-02 20:26:36-07	1780761
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-02 20:26:58-07	1780762
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-02 20:27:35-07	1780763
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-02 20:27:32-07	1780764
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-02 20:27:15-07	1780765
/	203.0.113.201	GET	200 OK	2016-07-02 20:26:46-07	1780766
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-02 20:27:43-07	1780767
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-02 20:27:28-07	1780768
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-02 20:27:01-07	1780769
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 20:27:32-07	1780770
/	198.51.100.148	GET	200 OK	2016-07-02 20:26:50-07	1780771
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 20:27:38-07	1780772
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 20:27:25-07	1780773
/	198.51.100.215	GET	200 OK	2016-07-02 20:26:58-07	1780774
/article/bad-things-gonep	198.51.100.215	GET	404 NOT FOUND	2016-07-02 20:27:17-07	1780775
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-02 20:27:33-07	1780776
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-02 20:27:20-07	1780777
/	198.51.100.232	GET	200 OK	2016-07-02 20:27:03-07	1780778
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-02 20:27:31-07	1780779
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-02 20:27:25-07	1780780
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-02 20:27:33-07	1780781
/	198.51.100.194	GET	200 OK	2016-07-02 20:27:11-07	1780782
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-02 20:27:59-07	1780783
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-02 20:28:03-07	1780784
/	203.0.113.82	GET	200 OK	2016-07-02 20:27:14-07	1780785
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-02 20:27:32-07	1780786
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 20:27:56-07	1780787
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-02 20:27:30-07	1780788
/	192.0.2.68	GET	200 OK	2016-07-02 20:27:22-07	1780789
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-02 20:28:19-07	1780790
/	203.0.113.27	GET	200 OK	2016-07-02 20:27:30-07	1780791
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-02 20:28:17-07	1780792
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 20:27:47-07	1780793
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-02 20:27:53-07	1780794
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-02 20:28:03-07	1780795
/	192.0.2.141	GET	200 OK	2016-07-02 20:27:34-07	1780796
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-02 20:28:24-07	1780797
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-02 20:27:50-07	1780798
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 20:28:27-07	1780799
/	198.51.100.228	GET	200 OK	2016-07-02 20:27:42-07	1780800
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-02 20:28:34-07	1780801
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 20:28:09-07	1780802
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 20:28:31-07	1780803
/	198.51.100.131	GET	200 OK	2016-07-02 20:27:50-07	1780804
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 20:28:34-07	1780805
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-02 20:28:11-07	1780806
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-02 20:28:30-07	1780807
/	198.51.100.2	GET	200 OK	2016-07-02 20:27:57-07	1780808
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-02 20:28:40-07	1780809
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-02 20:28:54-07	1780810
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-02 20:28:31-07	1780811
/	192.0.2.99	GET	200 OK	2016-07-02 20:28:07-07	1780812
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-02 20:29:06-07	1780813
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 20:28:43-07	1780814
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-02 20:28:39-07	1780815
/	198.51.100.154	GET	200 OK	2016-07-02 20:28:16-07	1780816
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-02 20:28:47-07	1780817
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-02 20:28:49-07	1780818
/	198.51.100.232	GET	200 OK	2016-07-02 20:28:26-07	1780819
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-02 20:29:19-07	1780820
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-02 20:29:17-07	1780821
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-02 20:28:42-07	1780822
/	203.0.113.3	GET	200 OK	2016-07-02 20:28:31-07	1780823
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 20:28:51-07	1780824
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-02 20:28:51-07	1780825
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 20:29:29-07	1780826
/	203.0.113.66	GET	200 OK	2016-07-02 20:28:33-07	1780827
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-02 20:29:28-07	1780828
/	198.51.100.61	GET	200 OK	2016-07-02 20:28:35-07	1780829
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-02 20:29:13-07	1780830
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 20:29:01-07	1780831
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-02 20:29:16-07	1780832
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 20:28:57-07	1780833
/	203.0.113.124	GET	200 OK	2016-07-02 20:28:44-07	1780834
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-02 20:29:35-07	1780835
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 20:29:44-07	1780836
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-02 20:29:19-07	1780837
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 20:29:39-07	1780838
/	192.0.2.8	GET	200 OK	2016-07-02 20:28:51-07	1780839
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-02 20:29:50-07	1780840
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-02 20:29:29-07	1780841
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-02 20:29:18-07	1780842
/	198.51.100.143	GET	200 OK	2016-07-02 20:28:57-07	1780843
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 20:29:55-07	1780844
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 20:29:29-07	1780845
/	203.0.113.106	GET	200 OK	2016-07-02 20:29:01-07	1780846
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-02 20:29:17-07	1780847
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 20:29:41-07	1780848
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-02 20:29:35-07	1780849
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-02 20:29:19-07	1780850
/	198.51.100.45	GET	200 OK	2016-07-02 20:29:06-07	1780851
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 20:29:24-07	1780852
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-02 20:29:39-07	1780853
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-02 20:29:34-07	1780854
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-02 20:29:35-07	1780855
/	198.51.100.110	GET	200 OK	2016-07-02 20:29:08-07	1780856
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-02 20:29:36-07	1780857
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-02 20:30:04-07	1780858
/	203.0.113.100	GET	200 OK	2016-07-02 20:29:12-07	1780859
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 20:29:28-07	1780860
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 20:30:03-07	1780861
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-02 20:29:37-07	1780862
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-02 20:29:27-07	1780863
/	198.51.100.218	GET	200 OK	2016-07-02 20:29:13-07	1780864
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-02 20:29:33-07	1780865
/	198.51.100.47	GET	200 OK	2016-07-02 20:29:22-07	1780866
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 20:30:02-07	1780867
/	198.51.100.37	GET	200 OK	2016-07-02 20:29:28-07	1780868
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-02 20:29:43-07	1780869
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-02 20:29:43-07	1780870
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-02 20:29:50-07	1780871
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-02 20:29:46-07	1780872
/	192.0.2.69	GET	200 OK	2016-07-02 20:29:38-07	1780873
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-02 20:30:03-07	1780874
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-02 20:30:14-07	1780875
/	192.0.2.190	GET	200 OK	2016-07-02 20:29:41-07	1780876
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-02 20:30:11-07	1780877
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-02 20:30:35-07	1780878
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-02 20:30:13-07	1780879
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-02 20:30:15-07	1780880
/	198.51.100.70	GET	200 OK	2016-07-02 20:29:51-07	1780881
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 20:30:39-07	1780882
/	203.0.113.114	GET	200 OK	2016-07-02 20:29:54-07	1780883
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 20:30:20-07	1780884
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-02 20:30:13-07	1780885
/	203.0.113.114	GET	200 OK	2016-07-02 20:29:59-07	1780886
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-02 20:30:53-07	1780887
/	192.0.2.233	GET	200 OK	2016-07-02 20:30:00-07	1780888
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-02 20:30:29-07	1780889
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-02 20:30:15-07	1780890
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-02 20:30:16-07	1780891
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-02 20:30:39-07	1780892
/	192.0.2.17	GET	200 OK	2016-07-02 20:30:05-07	1780893
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-02 20:30:52-07	1780894
/	192.0.2.145	GET	200 OK	2016-07-02 20:30:15-07	1780895
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-02 20:30:56-07	1780896
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-02 20:30:39-07	1780897
/	203.0.113.165	GET	200 OK	2016-07-02 20:30:18-07	1780898
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-02 20:30:40-07	1780899
/	203.0.113.28	GET	200 OK	2016-07-02 20:30:20-07	1780900
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-02 20:31:15-07	1780901
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 20:30:57-07	1780902
/	203.0.113.226	GET	200 OK	2016-07-02 20:30:25-07	1780903
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-02 20:30:44-07	1780904
/	203.0.113.139	GET	200 OK	2016-07-02 20:30:27-07	1780905
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 20:30:45-07	1780906
/	198.51.100.162	GET	200 OK	2016-07-02 20:30:37-07	1780907
/article/media-obsessed-with-bearsd	198.51.100.162	GET	404 NOT FOUND	2016-07-02 20:31:25-07	1780908
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 20:31:20-07	1780909
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-02 20:31:30-07	1780910
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 20:31:16-07	1780911
/	198.51.100.238	GET	200 OK	2016-07-02 20:30:38-07	1780912
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-02 20:31:27-07	1780913
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-02 20:30:55-07	1780914
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-02 20:31:10-07	1780915
/	203.0.113.184	GET	200 OK	2016-07-02 20:30:44-07	1780916
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 20:31:34-07	1780917
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-02 20:31:42-07	1780918
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 20:31:36-07	1780919
/	203.0.113.187	GET	200 OK	2016-07-02 20:30:49-07	1780920
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-02 20:31:33-07	1780921
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 20:31:43-07	1780922
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 20:31:31-07	1780923
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-02 20:31:14-07	1780924
/	203.0.113.150	GET	200 OK	2016-07-02 20:30:56-07	1780925
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 20:31:51-07	1780926
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-02 20:31:27-07	1780927
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-02 20:31:11-07	1780928
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 20:31:31-07	1780929
/	203.0.113.178	GET	200 OK	2016-07-02 20:31:05-07	1780930
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-02 20:31:55-07	1780931
/	203.0.113.145	GET	200 OK	2016-07-02 20:31:15-07	1780932
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 20:32:01-07	1780933
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 20:32:10-07	1780934
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 20:32:01-07	1780935
/	192.0.2.157	GET	200 OK	2016-07-02 20:31:24-07	1780936
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 20:31:41-07	1780937
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-02 20:32:02-07	1780938
/	198.51.100.181	GET	200 OK	2016-07-02 20:31:26-07	1780939
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-02 20:32:09-07	1780940
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-02 20:32:14-07	1780941
/	203.0.113.166	GET	200 OK	2016-07-02 20:31:32-07	1780942
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 20:32:05-07	1780943
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 20:31:52-07	1780944
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-02 20:32:09-07	1780945
/	192.0.2.209	GET	200 OK	2016-07-02 20:31:41-07	1780946
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-02 20:32:00-07	1780947
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-02 20:32:39-07	1780948
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-02 20:32:21-07	1780949
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 20:32:18-07	1780950
/	198.51.100.226	GET	200 OK	2016-07-02 20:31:47-07	1780951
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-02 20:32:22-07	1780952
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-02 20:32:41-07	1780953
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-02 20:32:09-07	1780954
/	192.0.2.7	GET	200 OK	2016-07-02 20:31:48-07	1780955
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 20:32:09-07	1780956
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-02 20:32:40-07	1780957
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-02 20:32:08-07	1780958
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 20:32:33-07	1780959
/	198.51.100.250	GET	200 OK	2016-07-02 20:31:57-07	1780960
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 20:32:22-07	1780961
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-02 20:32:50-07	1780962
/	203.0.113.116	GET	200 OK	2016-07-02 20:32:05-07	1780963
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 20:32:41-07	1780964
/	198.51.100.87	GET	200 OK	2016-07-02 20:32:11-07	1780965
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-02 20:32:54-07	1780966
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-02 20:33:05-07	1780967
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-02 20:32:57-07	1780968
/	203.0.113.211	GET	200 OK	2016-07-02 20:32:16-07	1780969
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-02 20:33:01-07	1780970
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-02 20:32:58-07	1780971
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-02 20:33:03-07	1780972
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 20:33:06-07	1780973
/	192.0.2.158	GET	200 OK	2016-07-02 20:32:25-07	1780974
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-02 20:32:45-07	1780975
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-02 20:32:45-07	1780976
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 20:33:24-07	1780977
/	203.0.113.177	GET	200 OK	2016-07-02 20:32:32-07	1780978
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-02 20:33:11-07	1780979
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-02 20:33:07-07	1780980
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 20:33:09-07	1780981
/	198.51.100.41	GET	200 OK	2016-07-02 20:32:33-07	1780982
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 20:33:05-07	1780983
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 20:32:58-07	1780984
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-02 20:33:20-07	1780985
/	192.0.2.158	GET	200 OK	2016-07-02 20:32:36-07	1780986
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-02 20:32:51-07	1780987
/	203.0.113.31	GET	200 OK	2016-07-02 20:32:41-07	1780988
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 20:33:23-07	1780989
/	192.0.2.9	GET	200 OK	2016-07-02 20:32:50-07	1780990
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-02 20:33:08-07	1780991
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-02 20:33:42-07	1780992
/	192.0.2.231	GET	200 OK	2016-07-02 20:32:56-07	1780993
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-02 20:33:56-07	1780994
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 20:33:45-07	1780995
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-02 20:33:47-07	1780996
/	198.51.100.191	GET	200 OK	2016-07-02 20:32:59-07	1780997
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-02 20:33:25-07	1780998
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-02 20:33:37-07	1780999
/	192.0.2.80	GET	200 OK	2016-07-02 20:33:09-07	1781000
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-02 20:33:53-07	1781001
/	203.0.113.166	GET	200 OK	2016-07-02 20:33:17-07	1781002
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-02 20:33:45-07	1781003
/	192.0.2.203	GET	200 OK	2016-07-02 20:33:25-07	1781004
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-02 20:33:52-07	1781005
/	192.0.2.115	GET	200 OK	2016-07-02 20:33:32-07	1781006
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-02 20:33:55-07	1781007
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-02 20:34:09-07	1781008
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-02 20:34:00-07	1781009
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-02 20:34:08-07	1781010
/	203.0.113.64	GET	200 OK	2016-07-02 20:33:37-07	1781011
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-02 20:34:10-07	1781012
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-02 20:34:28-07	1781013
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-02 20:34:14-07	1781014
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-02 20:33:55-07	1781015
/	198.51.100.21	GET	200 OK	2016-07-02 20:33:42-07	1781016
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 20:34:36-07	1781017
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-02 20:34:25-07	1781018
/	192.0.2.40	GET	200 OK	2016-07-02 20:33:46-07	1781019
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 20:34:39-07	1781020
/	198.51.100.176	GET	200 OK	2016-07-02 20:33:48-07	1781021
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 20:34:42-07	1781022
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-02 20:34:16-07	1781023
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-02 20:34:09-07	1781024
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-02 20:34:29-07	1781025
/	203.0.113.164	GET	200 OK	2016-07-02 20:33:49-07	1781026
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-02 20:34:40-07	1781027
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-02 20:34:45-07	1781028
/	198.51.100.78	GET	200 OK	2016-07-02 20:33:54-07	1781029
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 20:34:36-07	1781030
/	203.0.113.160	GET	200 OK	2016-07-02 20:34:00-07	1781031
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 20:34:37-07	1781032
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-02 20:34:38-07	1781033
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 20:34:19-07	1781034
/	192.0.2.35	GET	200 OK	2016-07-02 20:34:06-07	1781035
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 20:35:04-07	1781036
/	192.0.2.91	GET	200 OK	2016-07-02 20:34:10-07	1781037
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 20:34:51-07	1781038
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-02 20:34:52-07	1781039
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-02 20:35:04-07	1781040
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-02 20:34:36-07	1781041
/	203.0.113.57	GET	200 OK	2016-07-02 20:34:15-07	1781042
/article/goats-eat-googlesl	203.0.113.57	GET	404 NOT FOUND	2016-07-02 20:34:54-07	1781043
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-02 20:35:05-07	1781044
/	203.0.113.5	GET	200 OK	2016-07-02 20:34:21-07	1781045
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-02 20:35:02-07	1781046
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 20:34:55-07	1781047
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-02 20:34:43-07	1781048
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-02 20:35:00-07	1781049
/	192.0.2.150	GET	200 OK	2016-07-02 20:34:30-07	1781050
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-02 20:35:23-07	1781051
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-02 20:34:50-07	1781053
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-02 20:34:51-07	1781054
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 20:35:21-07	1781055
/	203.0.113.161	GET	200 OK	2016-07-02 20:34:39-07	1781056
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-02 20:35:09-07	1781057
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 20:35:01-07	1781058
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-02 20:35:13-07	1781059
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-02 20:35:31-07	1781060
/	192.0.2.211	GET	200 OK	2016-07-02 20:34:45-07	1781061
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-02 20:35:27-07	1781062
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-02 20:35:10-07	1781063
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-02 20:35:09-07	1781064
/	198.51.100.236	GET	200 OK	2016-07-02 20:34:46-07	1781065
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-02 20:35:03-07	1781066
/	203.0.113.7	GET	200 OK	2016-07-02 20:34:54-07	1781067
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-02 20:35:12-07	1781068
/	192.0.2.165	GET	200 OK	2016-07-02 20:35:01-07	1781069
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-02 20:35:49-07	1781070
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-02 20:35:38-07	1781071
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-02 20:36:01-07	1781072
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-02 20:35:34-07	1781073
/	198.51.100.70	GET	200 OK	2016-07-02 20:35:10-07	1781074
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-02 20:35:36-07	1781075
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 20:36:07-07	1781076
/	203.0.113.61	GET	200 OK	2016-07-02 20:35:13-07	1781077
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 20:35:54-07	1781078
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 20:35:49-07	1781079
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-02 20:35:32-07	1781080
/	198.51.100.192	GET	200 OK	2016-07-02 20:35:19-07	1781081
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-02 20:36:17-07	1781082
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 20:36:18-07	1781083
/	198.51.100.85	GET	200 OK	2016-07-02 20:35:24-07	1781084
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 20:36:21-07	1781085
/	192.0.2.70	GET	200 OK	2016-07-02 20:35:25-07	1781086
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-02 20:36:21-07	1781087
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-02 20:35:51-07	1781088
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-02 20:35:53-07	1781089
/	203.0.113.250	GET	200 OK	2016-07-02 20:35:32-07	1781090
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-02 20:36:14-07	1781091
/	192.0.2.126	GET	200 OK	2016-07-02 20:35:33-07	1781092
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-02 20:36:12-07	1781093
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 20:36:12-07	1781094
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 20:35:53-07	1781095
/	203.0.113.244	GET	200 OK	2016-07-02 20:35:36-07	1781096
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-02 20:36:03-07	1781097
/	203.0.113.253	GET	200 OK	2016-07-02 20:35:40-07	1781098
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-02 20:36:19-07	1781099
/	192.0.2.238	GET	200 OK	2016-07-02 20:35:47-07	1781100
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-02 20:36:20-07	1781101
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-02 20:36:31-07	1781102
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-02 20:36:09-07	1781103
/	198.51.100.78	GET	200 OK	2016-07-02 20:35:49-07	1781104
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 20:36:33-07	1781105
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-02 20:36:07-07	1781106
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-02 20:36:49-07	1781107
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 20:36:12-07	1781108
/	203.0.113.254	GET	200 OK	2016-07-02 20:35:50-07	1781109
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-02 20:36:41-07	1781110
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-02 20:36:20-07	1781111
/	198.51.100.253	GET	200 OK	2016-07-02 20:35:56-07	1781112
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-02 20:36:23-07	1781113
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 20:36:13-07	1781114
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 20:36:17-07	1781115
/	198.51.100.104	GET	200 OK	2016-07-02 20:35:59-07	1781116
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 20:36:19-07	1781117
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-02 20:36:41-07	1781118
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-02 20:36:54-07	1781119
/	203.0.113.42	GET	200 OK	2016-07-02 20:36:02-07	1781120
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 20:36:31-07	1781121
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-02 20:36:24-07	1781122
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-02 20:36:19-07	1781123
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 20:37:02-07	1781124
/	198.51.100.147	GET	200 OK	2016-07-02 20:36:08-07	1781125
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 20:36:38-07	1781126
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-02 20:36:43-07	1781127
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-02 20:37:02-07	1781128
/	198.51.100.10	GET	200 OK	2016-07-02 20:36:18-07	1781129
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-02 20:36:57-07	1781130
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-02 20:36:36-07	1781131
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-02 20:36:35-07	1781132
/	192.0.2.76	GET	200 OK	2016-07-02 20:36:26-07	1781133
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-02 20:37:23-07	1781134
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 20:37:14-07	1781135
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-02 20:36:56-07	1781136
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-02 20:36:54-07	1781137
/	198.51.100.99	GET	200 OK	2016-07-02 20:36:36-07	1781138
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-02 20:36:51-07	1781139
/	203.0.113.247	GET	200 OK	2016-07-02 20:36:40-07	1781140
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-02 20:37:21-07	1781141
/	192.0.2.156	GET	200 OK	2016-07-02 20:36:41-07	1781142
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-02 20:37:39-07	1781143
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-02 20:37:11-07	1781144
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-02 20:37:28-07	1781145
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-02 20:37:08-07	1781146
/	198.51.100.179	GET	200 OK	2016-07-02 20:36:47-07	1781147
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-02 20:37:39-07	1781148
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-02 20:37:35-07	1781149
/	203.0.113.109	GET	200 OK	2016-07-02 20:36:55-07	1781150
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 20:37:25-07	1781151
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-02 20:37:29-07	1781152
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-02 20:37:37-07	1781153
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-02 20:37:55-07	1781154
/	203.0.113.81	GET	200 OK	2016-07-02 20:37:05-07	1781155
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-02 20:37:43-07	1781156
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-02 20:37:56-07	1781157
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-02 20:37:48-07	1781158
/	192.0.2.123	GET	200 OK	2016-07-02 20:37:14-07	1781159
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 20:38:05-07	1781160
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-02 20:37:36-07	1781161
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 20:37:47-07	1781162
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-02 20:37:57-07	1781163
/	192.0.2.75	GET	200 OK	2016-07-02 20:37:15-07	1781164
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-02 20:37:34-07	1781165
/	192.0.2.84	GET	200 OK	2016-07-02 20:37:20-07	1781166
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-02 20:37:54-07	1781167
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-02 20:37:43-07	1781168
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 20:37:40-07	1781169
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 20:37:40-07	1781170
/	192.0.2.220	GET	200 OK	2016-07-02 20:37:24-07	1781171
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-02 20:37:39-07	1781172
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 20:38:23-07	1781173
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 20:38:02-07	1781174
/	198.51.100.31	GET	200 OK	2016-07-02 20:37:29-07	1781175
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 20:37:55-07	1781176
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-02 20:38:02-07	1781177
/	203.0.113.15	GET	200 OK	2016-07-02 20:37:38-07	1781178
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-02 20:37:56-07	1781179
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-02 20:38:14-07	1781180
/	192.0.2.165	GET	200 OK	2016-07-02 20:37:44-07	1781181
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-02 20:38:25-07	1781182
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-02 20:38:01-07	1781183
/	203.0.113.157	GET	200 OK	2016-07-02 20:37:45-07	1781184
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-02 20:38:45-07	1781185
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-02 20:38:04-07	1781186
/	203.0.113.21	GET	200 OK	2016-07-02 20:37:52-07	1781187
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-02 20:38:11-07	1781188
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-02 20:38:36-07	1781189
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-02 20:38:16-07	1781190
/	192.0.2.76	GET	200 OK	2016-07-02 20:37:58-07	1781191
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-02 20:38:39-07	1781192
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-02 20:38:54-07	1781193
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-02 20:38:29-07	1781194
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 20:38:56-07	1781195
/	192.0.2.170	GET	200 OK	2016-07-02 20:37:59-07	1781196
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-02 20:38:34-07	1781197
/	198.51.100.37	GET	200 OK	2016-07-02 20:38:05-07	1781198
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-02 20:38:45-07	1781199
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 20:38:27-07	1781200
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 20:38:57-07	1781201
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-02 20:38:20-07	1781202
/	198.51.100.155	GET	200 OK	2016-07-02 20:38:15-07	1781203
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-02 20:39:14-07	1781204
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 20:38:34-07	1781205
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 20:38:48-07	1781206
/	203.0.113.89	GET	200 OK	2016-07-02 20:38:18-07	1781207
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-02 20:39:03-07	1781208
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-02 20:38:53-07	1781209
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-02 20:39:10-07	1781210
/	198.51.100.223	GET	200 OK	2016-07-02 20:38:25-07	1781211
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-02 20:39:06-07	1781212
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-02 20:39:02-07	1781213
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-02 20:39:13-07	1781214
/	192.0.2.65	GET	200 OK	2016-07-02 20:38:29-07	1781215
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 20:39:24-07	1781216
/	198.51.100.254	GET	200 OK	2016-07-02 20:38:36-07	1781217
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-02 20:38:56-07	1781218
/	203.0.113.240	GET	200 OK	2016-07-02 20:38:40-07	1781219
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-02 20:39:07-07	1781220
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-02 20:39:13-07	1781221
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 20:39:00-07	1781222
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-02 20:38:59-07	1781223
/	198.51.100.51	GET	200 OK	2016-07-02 20:38:43-07	1781224
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 20:39:31-07	1781225
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 20:38:59-07	1781226
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-02 20:39:00-07	1781227
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 20:39:02-07	1781228
/	192.0.2.194	GET	200 OK	2016-07-02 20:38:53-07	1781229
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-02 20:39:23-07	1781230
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-02 20:39:09-07	1781231
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-02 20:39:50-07	1781232
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-02 20:39:34-07	1781233
/	203.0.113.196	GET	200 OK	2016-07-02 20:39:02-07	1781234
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 20:39:33-07	1781235
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 20:39:18-07	1781236
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 20:39:40-07	1781237
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-02 20:39:45-07	1781238
/	198.51.100.63	GET	200 OK	2016-07-02 20:39:06-07	1781239
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-02 20:39:49-07	1781240
/	192.0.2.53	GET	200 OK	2016-07-02 20:39:13-07	1781241
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 20:40:02-07	1781242
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-02 20:40:00-07	1781243
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-02 20:40:08-07	1781244
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-02 20:40:13-07	1781245
/	203.0.113.119	GET	200 OK	2016-07-02 20:39:21-07	1781246
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-02 20:40:19-07	1781247
/article/bears-love-berriesm	203.0.113.119	GET	404 NOT FOUND	2016-07-02 20:40:13-07	1781248
/	198.51.100.234	GET	200 OK	2016-07-02 20:39:26-07	1781249
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-02 20:39:48-07	1781250
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 20:39:42-07	1781251
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 20:40:15-07	1781252
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-02 20:39:41-07	1781253
/	192.0.2.119	GET	200 OK	2016-07-02 20:39:36-07	1781254
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 20:40:36-07	1781255
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 20:40:00-07	1781256
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-02 20:40:29-07	1781257
/	198.51.100.109	GET	200 OK	2016-07-02 20:39:46-07	1781258
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-02 20:40:25-07	1781259
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-02 20:40:33-07	1781260
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-02 20:40:40-07	1781261
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-02 20:40:24-07	1781262
/	203.0.113.133	GET	200 OK	2016-07-02 20:39:54-07	1781263
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-02 20:40:31-07	1781264
/	203.0.113.63	GET	200 OK	2016-07-02 20:39:59-07	1781265
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 20:40:28-07	1781266
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-02 20:40:19-07	1781267
/	192.0.2.120	GET	200 OK	2016-07-02 20:40:07-07	1781268
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-02 20:41:04-07	1781269
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 20:40:34-07	1781270
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 20:40:31-07	1781271
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 20:41:04-07	1781272
/	198.51.100.239	GET	200 OK	2016-07-02 20:40:17-07	1781273
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-02 20:41:13-07	1781274
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-02 20:41:08-07	1781275
/	198.51.100.254	GET	200 OK	2016-07-02 20:40:21-07	1781276
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 20:41:06-07	1781277
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 20:40:59-07	1781278
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-02 20:41:01-07	1781279
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 20:41:18-07	1781280
/	198.51.100.156	GET	200 OK	2016-07-02 20:40:26-07	1781281
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-02 20:41:03-07	1781282
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 20:41:07-07	1781283
/	192.0.2.204	GET	200 OK	2016-07-02 20:40:30-07	1781284
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-02 20:41:12-07	1781285
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 20:41:29-07	1781286
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 20:41:28-07	1781287
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 20:41:00-07	1781288
/	198.51.100.159	GET	200 OK	2016-07-02 20:40:40-07	1781289
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-02 20:41:38-07	1781290
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 20:41:27-07	1781291
/	192.0.2.192	GET	200 OK	2016-07-02 20:40:47-07	1781292
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-02 20:41:07-07	1781293
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-02 20:41:37-07	1781294
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-02 20:41:17-07	1781295
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-02 20:41:22-07	1781296
/	192.0.2.64	GET	200 OK	2016-07-02 20:40:55-07	1781297
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-02 20:41:41-07	1781298
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-02 20:41:49-07	1781299
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-02 20:41:38-07	1781300
/	203.0.113.220	GET	200 OK	2016-07-02 20:41:03-07	1781301
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-02 20:41:46-07	1781302
/	192.0.2.198	GET	200 OK	2016-07-02 20:41:04-07	1781303
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-02 20:41:39-07	1781304
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-02 20:41:43-07	1781305
/	198.51.100.239	GET	200 OK	2016-07-02 20:41:11-07	1781306
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-02 20:41:36-07	1781307
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-02 20:41:29-07	1781308
/	192.0.2.126	GET	200 OK	2016-07-02 20:41:18-07	1781309
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 20:41:33-07	1781310
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 20:41:33-07	1781311
/	192.0.2.135	GET	200 OK	2016-07-02 20:41:27-07	1781312
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-02 20:42:08-07	1781313
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-02 20:42:03-07	1781314
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-02 20:42:18-07	1781315
/	198.51.100.5	GET	200 OK	2016-07-02 20:41:29-07	1781316
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 20:42:17-07	1781317
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-02 20:41:50-07	1781318
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 20:42:05-07	1781319
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 20:42:18-07	1781320
/	203.0.113.226	GET	200 OK	2016-07-02 20:41:34-07	1781321
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 20:42:30-07	1781322
/	203.0.113.98	GET	200 OK	2016-07-02 20:41:39-07	1781323
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-02 20:41:55-07	1781324
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-02 20:42:01-07	1781325
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-02 20:42:05-07	1781326
/	203.0.113.229	GET	200 OK	2016-07-02 20:41:45-07	1781327
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-02 20:42:16-07	1781328
/	198.51.100.61	GET	200 OK	2016-07-02 20:41:55-07	1781329
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 20:42:25-07	1781330
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 20:42:32-07	1781331
/	203.0.113.193	GET	200 OK	2016-07-02 20:41:59-07	1781332
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-02 20:42:51-07	1781333
/	192.0.2.220	GET	200 OK	2016-07-02 20:42:09-07	1781334
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 20:42:34-07	1781335
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-02 20:43:07-07	1781336
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 20:42:54-07	1781337
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-02 20:42:59-07	1781339
/	198.51.100.124	GET	200 OK	2016-07-02 20:42:23-07	1781340
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 20:42:43-07	1781341
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 20:43:16-07	1781342
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-02 20:43:09-07	1781343
/	198.51.100.163	GET	200 OK	2016-07-02 20:42:24-07	1781344
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-02 20:43:20-07	1781345
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-02 20:43:22-07	1781346
/	192.0.2.22	GET	200 OK	2016-07-02 20:42:33-07	1781347
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-02 20:43:32-07	1781348
/	192.0.2.25	GET	200 OK	2016-07-02 20:42:41-07	1781349
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-02 20:43:39-07	1781350
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-02 20:43:33-07	1781351
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 20:43:41-07	1781352
/	203.0.113.212	GET	200 OK	2016-07-02 20:42:48-07	1781353
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-02 20:43:37-07	1781354
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 20:43:40-07	1781355
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-02 20:43:06-07	1781356
/	203.0.113.100	GET	200 OK	2016-07-02 20:42:54-07	1781357
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-02 20:43:11-07	1781358
/	198.51.100.209	GET	200 OK	2016-07-02 20:42:57-07	1781359
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-02 20:43:26-07	1781360
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-02 20:43:22-07	1781361
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-02 20:43:38-07	1781362
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-02 20:43:26-07	1781363
/	203.0.113.61	GET	200 OK	2016-07-02 20:42:58-07	1781364
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 20:43:31-07	1781365
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-02 20:43:14-07	1781366
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-02 20:43:36-07	1781367
/	198.51.100.155	GET	200 OK	2016-07-02 20:43:04-07	1781368
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 20:43:34-07	1781369
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 20:43:24-07	1781370
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 20:44:01-07	1781371
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-02 20:44:01-07	1781372
/	203.0.113.58	GET	200 OK	2016-07-02 20:43:13-07	1781373
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-02 20:43:31-07	1781374
/	198.51.100.211	GET	200 OK	2016-07-02 20:43:21-07	1781375
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-02 20:43:36-07	1781376
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-02 20:44:21-07	1781377
/	198.51.100.56	GET	200 OK	2016-07-02 20:43:30-07	1781378
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-02 20:44:02-07	1781379
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 20:44:25-07	1781380
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-02 20:43:49-07	1781381
/	198.51.100.102	GET	200 OK	2016-07-02 20:43:31-07	1781382
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 20:43:55-07	1781383
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-02 20:44:23-07	1781384
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-02 20:43:59-07	1781385
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-02 20:44:28-07	1781386
/	192.0.2.17	GET	200 OK	2016-07-02 20:43:40-07	1781387
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-02 20:44:31-07	1781388
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-02 20:44:25-07	1781389
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-02 20:44:10-07	1781390
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-02 20:44:39-07	1781391
/	203.0.113.14	GET	200 OK	2016-07-02 20:43:44-07	1781392
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 20:43:59-07	1781393
/	192.0.2.143	GET	200 OK	2016-07-02 20:43:53-07	1781394
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 20:44:45-07	1781395
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 20:44:44-07	1781396
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 20:44:26-07	1781397
/	192.0.2.230	GET	200 OK	2016-07-02 20:44:02-07	1781398
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-02 20:44:23-07	1781399
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-02 20:44:17-07	1781400
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 20:44:52-07	1781401
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 20:44:19-07	1781402
/	198.51.100.157	GET	200 OK	2016-07-02 20:44:07-07	1781403
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 20:44:46-07	1781404
/	203.0.113.134	GET	200 OK	2016-07-02 20:44:11-07	1781405
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-02 20:44:30-07	1781406
/	198.51.100.234	GET	200 OK	2016-07-02 20:44:20-07	1781407
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-02 20:44:57-07	1781408
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-02 20:45:07-07	1781409
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-02 20:44:51-07	1781410
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-02 20:44:52-07	1781411
/	192.0.2.75	GET	200 OK	2016-07-02 20:44:24-07	1781412
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-02 20:45:10-07	1781413
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-02 20:44:40-07	1781414
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 20:45:23-07	1781415
/	192.0.2.76	GET	200 OK	2016-07-02 20:44:29-07	1781416
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-02 20:45:20-07	1781417
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-02 20:45:22-07	1781418
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 20:45:14-07	1781419
/	203.0.113.208	GET	200 OK	2016-07-02 20:44:38-07	1781420
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-02 20:45:34-07	1781421
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-02 20:45:21-07	1781422
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 20:44:56-07	1781423
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-02 20:45:26-07	1781424
/	198.51.100.178	GET	200 OK	2016-07-02 20:44:46-07	1781425
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-02 20:45:17-07	1781426
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 20:45:29-07	1781427
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 20:45:33-07	1781428
/	203.0.113.206	GET	200 OK	2016-07-02 20:44:48-07	1781429
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-02 20:45:38-07	1781430
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 20:45:21-07	1781431
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-02 20:45:44-07	1781432
/	192.0.2.204	GET	200 OK	2016-07-02 20:44:53-07	1781433
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-02 20:45:42-07	1781434
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-02 20:45:35-07	1781435
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 20:45:38-07	1781436
/	192.0.2.155	GET	200 OK	2016-07-02 20:44:58-07	1781437
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-02 20:45:50-07	1781438
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-02 20:45:37-07	1781439
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 20:45:23-07	1781440
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 20:45:30-07	1781441
/	198.51.100.169	GET	200 OK	2016-07-02 20:44:59-07	1781442
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 20:45:16-07	1781443
/	203.0.113.163	GET	200 OK	2016-07-02 20:45:08-07	1781444
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 20:45:57-07	1781445
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-02 20:45:33-07	1781446
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-02 20:45:48-07	1781447
/	192.0.2.56	GET	200 OK	2016-07-02 20:45:10-07	1781448
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-02 20:45:58-07	1781449
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-02 20:45:43-07	1781450
/	203.0.113.91	GET	200 OK	2016-07-02 20:45:18-07	1781451
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-02 20:45:46-07	1781452
/	192.0.2.22	GET	200 OK	2016-07-02 20:45:27-07	1781453
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-02 20:46:18-07	1781454
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-02 20:45:44-07	1781455
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-02 20:45:56-07	1781456
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 20:46:09-07	1781457
/	203.0.113.29	GET	200 OK	2016-07-02 20:45:31-07	1781458
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 20:46:04-07	1781459
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-02 20:46:21-07	1781460
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-02 20:46:15-07	1781461
/	192.0.2.64	GET	200 OK	2016-07-02 20:45:40-07	1781462
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-02 20:46:07-07	1781463
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-02 20:46:40-07	1781464
/	198.51.100.120	GET	200 OK	2016-07-02 20:45:44-07	1781465
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-02 20:46:15-07	1781466
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 20:46:00-07	1781467
/	192.0.2.180	GET	200 OK	2016-07-02 20:45:54-07	1781468
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-02 20:46:38-07	1781469
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-02 20:46:16-07	1781470
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-02 20:46:41-07	1781471
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-02 20:46:11-07	1781472
/	203.0.113.24	GET	200 OK	2016-07-02 20:46:01-07	1781473
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 20:46:58-07	1781474
/	198.51.100.14	GET	200 OK	2016-07-02 20:46:03-07	1781475
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-02 20:47:00-07	1781476
/	198.51.100.177	GET	200 OK	2016-07-02 20:46:11-07	1781477
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-02 20:46:56-07	1781478
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-02 20:47:06-07	1781479
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-02 20:46:42-07	1781480
/	198.51.100.109	GET	200 OK	2016-07-02 20:46:15-07	1781481
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-02 20:47:00-07	1781482
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-02 20:46:36-07	1781483
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-02 20:47:00-07	1781484
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 20:46:48-07	1781485
/	192.0.2.15	GET	200 OK	2016-07-02 20:46:23-07	1781486
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-02 20:46:46-07	1781487
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-02 20:46:51-07	1781488
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-02 20:47:13-07	1781489
/	192.0.2.126	GET	200 OK	2016-07-02 20:46:25-07	1781490
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-02 20:47:20-07	1781491
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 20:46:51-07	1781492
/	203.0.113.146	GET	200 OK	2016-07-02 20:46:30-07	1781493
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-02 20:46:51-07	1781494
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-02 20:46:48-07	1781495
/	192.0.2.137	GET	200 OK	2016-07-02 20:46:37-07	1781496
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-02 20:47:03-07	1781497
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-02 20:47:03-07	1781498
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-02 20:46:55-07	1781499
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-02 20:47:08-07	1781500
/	198.51.100.208	GET	200 OK	2016-07-02 20:46:46-07	1781501
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-02 20:47:45-07	1781502
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-02 20:47:08-07	1781503
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-02 20:47:32-07	1781504
/	203.0.113.3	GET	200 OK	2016-07-02 20:46:54-07	1781505
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 20:47:44-07	1781506
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 20:47:18-07	1781507
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 20:47:53-07	1781508
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 20:47:42-07	1781509
/	198.51.100.116	GET	200 OK	2016-07-02 20:47:01-07	1781510
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-02 20:47:16-07	1781511
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-02 20:47:58-07	1781512
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-02 20:47:55-07	1781513
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-02 20:47:33-07	1781514
/	203.0.113.158	GET	200 OK	2016-07-02 20:47:09-07	1781515
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 20:47:44-07	1781516
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-02 20:47:43-07	1781517
/	203.0.113.196	GET	200 OK	2016-07-02 20:47:11-07	1781518
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 20:48:06-07	1781519
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-02 20:47:45-07	1781520
/	192.0.2.166	GET	200 OK	2016-07-02 20:47:13-07	1781521
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-02 20:47:45-07	1781522
/	203.0.113.192	GET	200 OK	2016-07-02 20:47:15-07	1781523
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-02 20:47:55-07	1781524
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 20:47:51-07	1781525
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-02 20:47:51-07	1781526
/	198.51.100.197	GET	200 OK	2016-07-02 20:47:16-07	1781527
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-02 20:47:43-07	1781528
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 20:47:59-07	1781529
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-02 20:48:00-07	1781530
/	203.0.113.18	GET	200 OK	2016-07-02 20:47:21-07	1781531
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-02 20:48:06-07	1781532
/	198.51.100.210	GET	200 OK	2016-07-02 20:47:27-07	1781533
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-02 20:48:00-07	1781534
/	203.0.113.104	GET	200 OK	2016-07-02 20:47:30-07	1781535
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-02 20:47:58-07	1781536
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-02 20:48:06-07	1781537
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-02 20:47:59-07	1781538
/	192.0.2.211	GET	200 OK	2016-07-02 20:47:32-07	1781539
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-02 20:48:30-07	1781540
/	203.0.113.187	GET	200 OK	2016-07-02 20:47:38-07	1781541
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 20:48:38-07	1781542
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-02 20:48:24-07	1781543
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-02 20:48:19-07	1781544
/	192.0.2.247	GET	200 OK	2016-07-02 20:47:41-07	1781545
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-02 20:48:08-07	1781546
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-02 20:48:25-07	1781547
/	198.51.100.69	GET	200 OK	2016-07-02 20:47:50-07	1781548
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-02 20:48:08-07	1781549
/	198.51.100.110	GET	200 OK	2016-07-02 20:47:57-07	1781550
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-02 20:48:48-07	1781551
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-02 20:48:22-07	1781552
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 20:48:44-07	1781553
/	198.51.100.31	GET	200 OK	2016-07-02 20:48:02-07	1781554
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 20:48:54-07	1781555
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-02 20:48:25-07	1781556
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-02 20:48:45-07	1781557
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-02 20:48:40-07	1781558
/	192.0.2.170	GET	200 OK	2016-07-02 20:48:12-07	1781559
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-02 20:48:55-07	1781560
/	198.51.100.189	GET	200 OK	2016-07-02 20:48:13-07	1781561
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-02 20:49:08-07	1781562
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-02 20:48:45-07	1781563
/	192.0.2.106	GET	200 OK	2016-07-02 20:48:23-07	1781564
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-02 20:49:07-07	1781565
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-02 20:48:45-07	1781566
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 20:49:10-07	1781567
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-02 20:49:09-07	1781568
/	192.0.2.211	GET	200 OK	2016-07-02 20:48:27-07	1781569
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-02 20:48:43-07	1781570
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-02 20:48:49-07	1781571
/	203.0.113.130	GET	200 OK	2016-07-02 20:48:32-07	1781572
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-02 20:48:48-07	1781573
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 20:48:51-07	1781574
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 20:48:54-07	1781575
/	198.51.100.26	GET	200 OK	2016-07-02 20:48:41-07	1781576
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-02 20:49:41-07	1781577
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-02 20:49:21-07	1781578
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-02 20:49:31-07	1781579
/	198.51.100.144	GET	200 OK	2016-07-02 20:48:49-07	1781580
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 20:49:19-07	1781581
/	198.51.100.10	GET	200 OK	2016-07-02 20:48:58-07	1781582
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-02 20:49:26-07	1781583
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-02 20:49:29-07	1781584
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-02 20:49:42-07	1781585
/	198.51.100.229	GET	200 OK	2016-07-02 20:49:04-07	1781586
/article/candidate-is-jerkr	198.51.100.229	GET	404 NOT FOUND	2016-07-02 20:50:02-07	1781587
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-02 20:49:25-07	1781588
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-02 20:49:59-07	1781589
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-02 20:49:27-07	1781590
/	198.51.100.173	GET	200 OK	2016-07-02 20:49:08-07	1781591
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-02 20:49:40-07	1781592
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-02 20:49:48-07	1781593
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-02 20:49:37-07	1781594
/	203.0.113.156	GET	200 OK	2016-07-02 20:49:15-07	1781595
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-02 20:49:56-07	1781596
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-02 20:49:30-07	1781597
/	203.0.113.200	GET	200 OK	2016-07-02 20:49:17-07	1781598
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-02 20:50:17-07	1781599
/	192.0.2.75	GET	200 OK	2016-07-02 20:49:21-07	1781600
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 20:49:36-07	1781601
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 20:49:54-07	1781602
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-02 20:50:21-07	1781603
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-02 20:49:50-07	1781604
/	198.51.100.155	GET	200 OK	2016-07-02 20:49:27-07	1781605
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-02 20:49:50-07	1781606
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 20:49:54-07	1781607
/	198.51.100.238	GET	200 OK	2016-07-02 20:49:29-07	1781608
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-02 20:50:06-07	1781609
/	203.0.113.249	GET	200 OK	2016-07-02 20:49:32-07	1781610
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 20:50:26-07	1781611
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-02 20:50:17-07	1781612
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-02 20:50:16-07	1781613
/	192.0.2.75	GET	200 OK	2016-07-02 20:49:37-07	1781614
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-02 20:50:02-07	1781615
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 20:50:14-07	1781616
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-02 20:50:34-07	1781617
/	203.0.113.57	GET	200 OK	2016-07-02 20:49:40-07	1781618
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-02 20:50:39-07	1781619
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-02 20:50:32-07	1781620
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-02 20:50:07-07	1781621
/	198.51.100.1	GET	200 OK	2016-07-02 20:49:45-07	1781622
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-02 20:50:30-07	1781623
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 20:50:22-07	1781624
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 20:50:35-07	1781625
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-02 20:50:15-07	1781626
/	203.0.113.189	GET	200 OK	2016-07-02 20:49:48-07	1781627
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-02 20:50:38-07	1781628
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 20:50:10-07	1781629
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-02 20:50:14-07	1781630
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 20:50:24-07	1781631
/	192.0.2.93	GET	200 OK	2016-07-02 20:49:49-07	1781632
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-02 20:50:04-07	1781633
/	198.51.100.164	GET	200 OK	2016-07-02 20:49:58-07	1781634
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-02 20:50:30-07	1781635
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-02 20:50:44-07	1781636
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-02 20:50:53-07	1781637
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-02 20:50:18-07	1781638
/	203.0.113.18	GET	200 OK	2016-07-02 20:50:05-07	1781639
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-02 20:50:59-07	1781640
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-02 20:51:03-07	1781641
/	203.0.113.75	GET	200 OK	2016-07-02 20:50:12-07	1781642
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 20:51:01-07	1781643
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 20:51:12-07	1781644
/	192.0.2.181	GET	200 OK	2016-07-02 20:50:14-07	1781645
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-02 20:50:54-07	1781646
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 20:51:04-07	1781647
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-02 20:50:31-07	1781648
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 20:51:09-07	1781649
/	198.51.100.120	GET	200 OK	2016-07-02 20:50:23-07	1781650
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 20:51:14-07	1781651
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 20:51:16-07	1781652
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 20:50:58-07	1781653
/	192.0.2.111	GET	200 OK	2016-07-02 20:50:28-07	1781654
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-02 20:51:03-07	1781655
/	198.51.100.177	GET	200 OK	2016-07-02 20:50:31-07	1781656
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-02 20:50:56-07	1781657
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-02 20:51:02-07	1781658
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-02 20:51:07-07	1781659
/	198.51.100.144	GET	200 OK	2016-07-02 20:50:40-07	1781660
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 20:51:09-07	1781661
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-02 20:51:27-07	1781662
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-02 20:51:00-07	1781663
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-02 20:51:01-07	1781664
/	198.51.100.84	GET	200 OK	2016-07-02 20:50:46-07	1781665
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-02 20:51:15-07	1781666
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-02 20:51:39-07	1781667
/	192.0.2.75	GET	200 OK	2016-07-02 20:50:54-07	1781668
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-02 20:51:34-07	1781669
/	198.51.100.49	GET	200 OK	2016-07-02 20:51:00-07	1781670
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-02 20:51:32-07	1781671
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-02 20:51:42-07	1781672
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-02 20:51:38-07	1781673
/	203.0.113.228	GET	200 OK	2016-07-02 20:51:01-07	1781674
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 20:51:47-07	1781675
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-02 20:51:29-07	1781676
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 20:51:38-07	1781677
/	203.0.113.97	GET	200 OK	2016-07-02 20:51:07-07	1781678
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-02 20:51:29-07	1781679
/	203.0.113.43	GET	200 OK	2016-07-02 20:51:08-07	1781680
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 20:51:49-07	1781681
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-02 20:51:59-07	1781682
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-02 20:51:57-07	1781683
/	203.0.113.151	GET	200 OK	2016-07-02 20:51:12-07	1781684
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-02 20:51:49-07	1781685
/	203.0.113.147	GET	200 OK	2016-07-02 20:51:17-07	1781686
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-02 20:51:48-07	1781687
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-02 20:51:49-07	1781688
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 20:51:56-07	1781689
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-02 20:51:32-07	1781690
/	198.51.100.26	GET	200 OK	2016-07-02 20:51:19-07	1781691
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-02 20:52:08-07	1781692
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-02 20:51:35-07	1781693
/	198.51.100.138	GET	200 OK	2016-07-02 20:51:21-07	1781694
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-02 20:51:41-07	1781695
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-02 20:52:14-07	1781696
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 20:51:42-07	1781697
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-02 20:51:48-07	1781698
/	198.51.100.48	GET	200 OK	2016-07-02 20:51:22-07	1781699
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-02 20:51:48-07	1781700
/	192.0.2.156	GET	200 OK	2016-07-02 20:51:25-07	1781701
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-02 20:52:01-07	1781702
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-02 20:52:06-07	1781703
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-02 20:52:09-07	1781704
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-02 20:51:45-07	1781705
/	203.0.113.134	GET	200 OK	2016-07-02 20:51:33-07	1781706
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-02 20:51:56-07	1781707
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-02 20:52:00-07	1781708
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-02 20:52:29-07	1781709
/	203.0.113.217	GET	200 OK	2016-07-02 20:51:42-07	1781710
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-02 20:52:00-07	1781711
/	203.0.113.133	GET	200 OK	2016-07-02 20:51:47-07	1781712
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-02 20:52:24-07	1781713
/	198.51.100.42	GET	200 OK	2016-07-02 20:51:56-07	1781714
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-02 20:52:33-07	1781715
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-02 20:52:46-07	1781716
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-02 20:52:31-07	1781717
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-02 20:52:43-07	1781718
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-02 20:52:53-07	1781720
/	198.51.100.10	GET	200 OK	2016-07-02 20:52:06-07	1781721
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-02 20:52:44-07	1781722
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-02 20:52:23-07	1781723
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-02 20:52:57-07	1781724
/	198.51.100.211	GET	200 OK	2016-07-02 20:52:10-07	1781725
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-02 20:52:38-07	1781726
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 20:52:51-07	1781727
/	203.0.113.253	GET	200 OK	2016-07-02 20:52:16-07	1781728
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 20:52:47-07	1781729
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-02 20:52:47-07	1781730
/	192.0.2.13	GET	200 OK	2016-07-02 20:52:22-07	1781731
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-02 20:53:11-07	1781732
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 20:52:45-07	1781733
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-02 20:52:56-07	1781734
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-02 20:52:53-07	1781735
/	192.0.2.150	GET	200 OK	2016-07-02 20:52:31-07	1781736
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 20:52:56-07	1781737
/	192.0.2.9	GET	200 OK	2016-07-02 20:52:37-07	1781738
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-02 20:53:04-07	1781739
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-02 20:52:53-07	1781740
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-02 20:53:23-07	1781741
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-02 20:53:18-07	1781742
/	198.51.100.153	GET	200 OK	2016-07-02 20:52:44-07	1781743
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-02 20:53:17-07	1781744
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-02 20:53:04-07	1781745
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-02 20:53:38-07	1781746
/	198.51.100.239	GET	200 OK	2016-07-02 20:52:52-07	1781747
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-02 20:53:33-07	1781748
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-02 20:53:10-07	1781749
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-02 20:53:28-07	1781750
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-02 20:53:46-07	1781751
/	192.0.2.18	GET	200 OK	2016-07-02 20:52:57-07	1781752
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-02 20:53:43-07	1781753
/	203.0.113.13	GET	200 OK	2016-07-02 20:53:04-07	1781754
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-02 20:53:27-07	1781755
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 20:53:48-07	1781756
/	192.0.2.80	GET	200 OK	2016-07-02 20:53:05-07	1781757
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-02 20:53:45-07	1781758
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-02 20:53:27-07	1781759
/	203.0.113.190	GET	200 OK	2016-07-02 20:53:14-07	1781760
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-02 20:53:48-07	1781761
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-02 20:54:02-07	1781762
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-02 20:54:01-07	1781763
/	198.51.100.88	GET	200 OK	2016-07-02 20:53:24-07	1781764
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-02 20:53:48-07	1781765
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 20:53:57-07	1781766
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-02 20:53:44-07	1781767
/	192.0.2.60	GET	200 OK	2016-07-02 20:53:29-07	1781768
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-02 20:53:50-07	1781769
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-02 20:53:55-07	1781770
/	203.0.113.145	GET	200 OK	2016-07-02 20:53:37-07	1781771
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-02 20:54:36-07	1781772
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 20:54:05-07	1781773
/	198.51.100.195	GET	200 OK	2016-07-02 20:53:43-07	1781774
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-02 20:54:38-07	1781775
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 20:54:24-07	1781776
/	203.0.113.160	GET	200 OK	2016-07-02 20:53:51-07	1781777
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-02 20:54:10-07	1781778
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 20:54:09-07	1781779
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-02 20:54:33-07	1781780
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 20:54:51-07	1781781
/	203.0.113.204	GET	200 OK	2016-07-02 20:53:57-07	1781782
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 20:54:15-07	1781783
/	203.0.113.175	GET	200 OK	2016-07-02 20:54:07-07	1781784
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-02 20:55:04-07	1781785
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-02 20:54:43-07	1781786
/	198.51.100.244	GET	200 OK	2016-07-02 20:54:12-07	1781787
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-02 20:55:12-07	1781788
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 20:55:01-07	1781789
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 20:54:39-07	1781790
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-02 20:55:03-07	1781791
/	203.0.113.98	GET	200 OK	2016-07-02 20:54:22-07	1781792
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 20:54:57-07	1781793
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-02 20:55:22-07	1781794
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 20:54:53-07	1781795
/	192.0.2.112	GET	200 OK	2016-07-02 20:54:26-07	1781796
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-02 20:55:25-07	1781797
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-02 20:55:02-07	1781798
/	203.0.113.65	GET	200 OK	2016-07-02 20:54:30-07	1781799
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 20:55:25-07	1781800
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 20:55:05-07	1781801
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-02 20:55:26-07	1781802
/	192.0.2.73	GET	200 OK	2016-07-02 20:54:34-07	1781803
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-02 20:54:51-07	1781804
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 20:54:58-07	1781805
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-02 20:55:13-07	1781806
/	203.0.113.60	GET	200 OK	2016-07-02 20:54:42-07	1781807
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 20:55:31-07	1781808
/	192.0.2.182	GET	200 OK	2016-07-02 20:54:47-07	1781809
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-02 20:55:02-07	1781810
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-02 20:55:25-07	1781811
/	192.0.2.75	GET	200 OK	2016-07-02 20:54:57-07	1781812
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-02 20:55:32-07	1781813
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-02 20:55:16-07	1781814
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-02 20:55:44-07	1781815
/	203.0.113.134	GET	200 OK	2016-07-02 20:55:06-07	1781816
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-02 20:55:53-07	1781817
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-02 20:56:00-07	1781818
/	198.51.100.185	GET	200 OK	2016-07-02 20:55:10-07	1781819
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 20:55:51-07	1781820
/	198.51.100.57	GET	200 OK	2016-07-02 20:55:15-07	1781821
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-02 20:55:45-07	1781822
/	203.0.113.48	GET	200 OK	2016-07-02 20:55:20-07	1781823
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 20:56:12-07	1781824
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-02 20:56:19-07	1781825
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 20:56:19-07	1781826
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-02 20:56:13-07	1781827
/	203.0.113.154	GET	200 OK	2016-07-02 20:55:28-07	1781828
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 20:56:23-07	1781829
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 20:55:48-07	1781830
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-02 20:56:26-07	1781831
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 20:55:54-07	1781832
/	192.0.2.21	GET	200 OK	2016-07-02 20:55:29-07	1781833
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-02 20:55:44-07	1781834
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-02 20:56:08-07	1781835
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-02 20:55:52-07	1781836
/	198.51.100.193	GET	200 OK	2016-07-02 20:55:33-07	1781837
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 20:55:53-07	1781838
/	203.0.113.243	GET	200 OK	2016-07-02 20:55:40-07	1781839
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-02 20:56:14-07	1781840
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 20:56:07-07	1781841
/	203.0.113.53	GET	200 OK	2016-07-02 20:55:46-07	1781842
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 20:56:45-07	1781843
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-02 20:56:07-07	1781844
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-02 20:56:39-07	1781845
/	192.0.2.215	GET	200 OK	2016-07-02 20:55:50-07	1781846
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 20:56:41-07	1781847
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-02 20:56:29-07	1781848
/	203.0.113.137	GET	200 OK	2016-07-02 20:55:59-07	1781849
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 20:56:15-07	1781850
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-02 20:56:28-07	1781851
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-02 20:56:14-07	1781852
/	203.0.113.111	GET	200 OK	2016-07-02 20:56:04-07	1781853
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-02 20:56:49-07	1781854
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-02 20:56:51-07	1781855
/	203.0.113.76	GET	200 OK	2016-07-02 20:56:12-07	1781856
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-02 20:56:54-07	1781857
/	198.51.100.176	GET	200 OK	2016-07-02 20:56:18-07	1781858
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-02 20:56:44-07	1781859
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-02 20:57:10-07	1781860
/	203.0.113.192	GET	200 OK	2016-07-02 20:56:25-07	1781861
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 20:57:22-07	1781862
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-02 20:57:22-07	1781863
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-02 20:57:00-07	1781864
/	203.0.113.158	GET	200 OK	2016-07-02 20:56:35-07	1781865
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 20:57:19-07	1781866
/	192.0.2.171	GET	200 OK	2016-07-02 20:56:41-07	1781867
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-02 20:57:23-07	1781868
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-02 20:57:19-07	1781869
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-02 20:57:37-07	1781870
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 20:57:23-07	1781871
/	192.0.2.57	GET	200 OK	2016-07-02 20:56:48-07	1781872
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-02 20:57:27-07	1781873
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-02 20:57:43-07	1781874
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-02 20:57:14-07	1781875
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-02 20:57:21-07	1781876
/	192.0.2.208	GET	200 OK	2016-07-02 20:56:55-07	1781877
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-02 20:57:41-07	1781878
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-02 20:57:32-07	1781879
/	203.0.113.106	GET	200 OK	2016-07-02 20:56:58-07	1781880
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 20:57:47-07	1781881
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-02 20:57:28-07	1781882
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-02 20:57:13-07	1781883
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 20:57:39-07	1781884
/	192.0.2.40	GET	200 OK	2016-07-02 20:57:01-07	1781885
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 20:57:39-07	1781886
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-02 20:57:41-07	1781887
/	192.0.2.148	GET	200 OK	2016-07-02 20:57:08-07	1781888
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-02 20:57:57-07	1781889
/	192.0.2.160	GET	200 OK	2016-07-02 20:57:09-07	1781890
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-02 20:57:58-07	1781891
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-02 20:57:44-07	1781892
/	198.51.100.69	GET	200 OK	2016-07-02 20:57:12-07	1781893
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 20:57:38-07	1781894
/	203.0.113.195	GET	200 OK	2016-07-02 20:57:14-07	1781895
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-02 20:57:44-07	1781896
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-02 20:58:05-07	1781897
/	203.0.113.46	GET	200 OK	2016-07-02 20:57:22-07	1781898
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-02 20:57:59-07	1781899
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 20:58:03-07	1781900
/	198.51.100.206	GET	200 OK	2016-07-02 20:57:27-07	1781901
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-02 20:57:44-07	1781902
/	192.0.2.135	GET	200 OK	2016-07-02 20:57:33-07	1781903
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-02 20:58:14-07	1781904
/	203.0.113.2	GET	200 OK	2016-07-02 20:57:34-07	1781905
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 20:57:56-07	1781906
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-02 20:57:52-07	1781907
/	192.0.2.7	GET	200 OK	2016-07-02 20:57:42-07	1781908
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 20:58:22-07	1781909
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 20:58:30-07	1781910
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-02 20:58:14-07	1781912
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-02 20:58:40-07	1781913
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-02 20:58:29-07	1781914
/	192.0.2.46	GET	200 OK	2016-07-02 20:57:45-07	1781915
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-02 20:58:24-07	1781916
/	203.0.113.243	GET	200 OK	2016-07-02 20:57:54-07	1781917
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-02 20:58:46-07	1781918
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-02 20:58:49-07	1781919
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-02 20:58:20-07	1781920
/	198.51.100.207	GET	200 OK	2016-07-02 20:57:57-07	1781921
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-02 20:58:16-07	1781922
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 20:58:52-07	1781923
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 20:58:16-07	1781924
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 20:58:33-07	1781925
/	192.0.2.127	GET	200 OK	2016-07-02 20:58:02-07	1781926
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-02 20:58:44-07	1781927
/article/candidate-is-jerkf	192.0.2.127	GET	404 NOT FOUND	2016-07-02 20:58:56-07	1781928
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 20:58:51-07	1781929
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-02 20:58:37-07	1781930
/	192.0.2.19	GET	200 OK	2016-07-02 20:58:09-07	1781931
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 20:59:08-07	1781932
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 20:58:49-07	1781933
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-02 20:58:33-07	1781934
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 20:59:08-07	1781935
/	203.0.113.235	GET	200 OK	2016-07-02 20:58:10-07	1781936
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-02 20:58:27-07	1781937
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 20:58:36-07	1781938
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-02 20:58:41-07	1781939
/article/trouble-for-troubledk	203.0.113.235	GET	404 NOT FOUND	2016-07-02 20:58:37-07	1781940
/	198.51.100.184	GET	200 OK	2016-07-02 20:58:18-07	1781941
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-02 20:58:42-07	1781942
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-02 20:58:54-07	1781943
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-02 20:58:52-07	1781944
/	203.0.113.209	GET	200 OK	2016-07-02 20:58:21-07	1781945
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 20:59:19-07	1781946
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 20:58:58-07	1781947
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-02 20:58:43-07	1781948
/	203.0.113.97	GET	200 OK	2016-07-02 20:58:26-07	1781949
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-02 20:58:47-07	1781950
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-02 20:58:43-07	1781951
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-02 20:59:08-07	1781952
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-02 20:59:00-07	1781953
/	198.51.100.155	GET	200 OK	2016-07-02 20:58:32-07	1781954
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 20:59:27-07	1781955
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-02 20:58:54-07	1781956
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-02 20:59:11-07	1781957
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-02 20:59:17-07	1781958
/	198.51.100.183	GET	200 OK	2016-07-02 20:58:42-07	1781959
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-02 20:59:17-07	1781960
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 20:59:25-07	1781961
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-02 20:59:13-07	1781962
/	198.51.100.169	GET	200 OK	2016-07-02 20:58:49-07	1781963
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 20:59:31-07	1781964
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 20:59:49-07	1781965
/	198.51.100.32	GET	200 OK	2016-07-02 20:58:50-07	1781966
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-02 20:59:30-07	1781967
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-02 20:59:28-07	1781968
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-02 20:59:38-07	1781969
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-02 20:59:25-07	1781970
/	198.51.100.18	GET	200 OK	2016-07-02 20:58:52-07	1781971
/article/goats-eat-googlesz	198.51.100.18	GET	404 NOT FOUND	2016-07-02 20:59:40-07	1781972
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-02 20:59:34-07	1781973
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-02 20:59:50-07	1781974
/	192.0.2.237	GET	200 OK	2016-07-02 20:58:58-07	1781975
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-02 20:59:39-07	1781976
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-02 20:59:26-07	1781977
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-02 20:59:55-07	1781978
/	198.51.100.157	GET	200 OK	2016-07-02 20:59:07-07	1781979
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 20:59:49-07	1781980
/	203.0.113.254	GET	200 OK	2016-07-02 20:59:17-07	1781981
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-02 20:59:46-07	1781982
/	192.0.2.24	GET	200 OK	2016-07-02 20:59:18-07	1781983
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-02 20:59:53-07	1781984
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-02 21:00:18-07	1781985
/	198.51.100.21	GET	200 OK	2016-07-02 20:59:27-07	1781986
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-02 20:59:54-07	1781987
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-02 20:59:57-07	1781988
/	198.51.100.243	GET	200 OK	2016-07-02 20:59:34-07	1781989
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-02 21:00:10-07	1781990
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-02 21:00:09-07	1781991
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-02 21:00:29-07	1781992
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-02 20:59:57-07	1781993
/	192.0.2.239	GET	200 OK	2016-07-02 20:59:41-07	1781994
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-02 21:00:33-07	1781995
/	198.51.100.202	GET	200 OK	2016-07-02 20:59:45-07	1781996
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 21:00:34-07	1781997
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-02 21:00:36-07	1781998
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-02 21:00:13-07	1781999
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 21:00:42-07	1782000
/	203.0.113.207	GET	200 OK	2016-07-02 20:59:53-07	1782001
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-02 21:00:43-07	1782002
/article/bears-love-berriesx	203.0.113.207	GET	404 NOT FOUND	2016-07-02 21:00:51-07	1782003
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 21:00:48-07	1782004
/article/bears-love-berriesc	203.0.113.207	GET	404 NOT FOUND	2016-07-02 21:00:40-07	1782005
/	192.0.2.193	GET	200 OK	2016-07-02 21:00:00-07	1782006
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 21:00:46-07	1782007
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 21:00:54-07	1782008
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-02 21:00:42-07	1782009
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-02 21:00:34-07	1782010
/	192.0.2.86	GET	200 OK	2016-07-02 21:00:02-07	1782011
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-02 21:00:23-07	1782012
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 21:00:24-07	1782013
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-02 21:01:01-07	1782014
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-02 21:00:57-07	1782015
/	198.51.100.59	GET	200 OK	2016-07-02 21:00:04-07	1782016
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 21:01:01-07	1782017
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 21:00:44-07	1782018
/	192.0.2.249	GET	200 OK	2016-07-02 21:00:10-07	1782019
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-02 21:01:06-07	1782020
/	203.0.113.242	GET	200 OK	2016-07-02 21:00:19-07	1782021
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-02 21:00:59-07	1782022
/	198.51.100.50	GET	200 OK	2016-07-02 21:00:23-07	1782023
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-02 21:00:57-07	1782024
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-02 21:00:39-07	1782025
/	203.0.113.213	GET	200 OK	2016-07-02 21:00:30-07	1782026
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-02 21:01:18-07	1782027
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-02 21:00:46-07	1782028
/	203.0.113.169	GET	200 OK	2016-07-02 21:00:39-07	1782029
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-02 21:01:19-07	1782030
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-02 21:01:14-07	1782031
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-02 21:01:11-07	1782032
/	203.0.113.211	GET	200 OK	2016-07-02 21:00:43-07	1782033
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 21:01:41-07	1782034
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 21:01:04-07	1782035
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-02 21:01:37-07	1782036
/	192.0.2.35	GET	200 OK	2016-07-02 21:00:52-07	1782037
/article/bears-love-berriesh	192.0.2.35	GET	404 NOT FOUND	2016-07-02 21:01:16-07	1782038
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 21:01:07-07	1782039
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 21:01:38-07	1782040
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-02 21:01:09-07	1782041
/	198.51.100.249	GET	200 OK	2016-07-02 21:01:01-07	1782042
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-02 21:01:16-07	1782043
/	203.0.113.42	GET	200 OK	2016-07-02 21:01:06-07	1782044
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 21:02:04-07	1782045
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 21:01:58-07	1782046
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 21:01:37-07	1782047
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 21:01:26-07	1782048
/	192.0.2.207	GET	200 OK	2016-07-02 21:01:14-07	1782049
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-02 21:01:31-07	1782050
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 21:01:40-07	1782051
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-02 21:01:34-07	1782052
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-02 21:01:56-07	1782053
/	203.0.113.194	GET	200 OK	2016-07-02 21:01:16-07	1782054
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-02 21:02:08-07	1782055
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-02 21:01:57-07	1782056
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 21:02:13-07	1782057
/	203.0.113.7	GET	200 OK	2016-07-02 21:01:17-07	1782058
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-02 21:01:47-07	1782059
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-02 21:01:37-07	1782060
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-02 21:02:12-07	1782061
/	203.0.113.234	GET	200 OK	2016-07-02 21:01:21-07	1782062
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-02 21:01:45-07	1782063
/	198.51.100.142	GET	200 OK	2016-07-02 21:01:27-07	1782064
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-02 21:01:44-07	1782065
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-02 21:02:04-07	1782066
/	198.51.100.89	GET	200 OK	2016-07-02 21:01:36-07	1782067
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-02 21:02:25-07	1782068
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-02 21:02:13-07	1782069
/	192.0.2.48	GET	200 OK	2016-07-02 21:01:41-07	1782070
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-02 21:02:10-07	1782071
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-02 21:02:00-07	1782072
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-02 21:02:30-07	1782073
/	192.0.2.34	GET	200 OK	2016-07-02 21:01:47-07	1782074
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 21:02:04-07	1782075
/	198.51.100.120	GET	200 OK	2016-07-02 21:01:52-07	1782076
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 21:02:15-07	1782077
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 21:02:28-07	1782078
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-02 21:02:16-07	1782079
/	198.51.100.231	GET	200 OK	2016-07-02 21:01:56-07	1782080
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-02 21:02:21-07	1782081
/	203.0.113.103	GET	200 OK	2016-07-02 21:01:59-07	1782082
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-02 21:02:51-07	1782083
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 21:02:27-07	1782084
/	203.0.113.34	GET	200 OK	2016-07-02 21:02:09-07	1782085
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-02 21:03:01-07	1782086
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 21:02:57-07	1782087
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 21:03:04-07	1782088
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-02 21:02:25-07	1782089
/	203.0.113.151	GET	200 OK	2016-07-02 21:02:18-07	1782090
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-02 21:02:50-07	1782091
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-02 21:03:05-07	1782092
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-02 21:03:08-07	1782093
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-02 21:03:02-07	1782094
/	198.51.100.68	GET	200 OK	2016-07-02 21:02:19-07	1782095
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-02 21:02:45-07	1782096
/	198.51.100.83	GET	200 OK	2016-07-02 21:02:24-07	1782097
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 21:03:12-07	1782098
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-02 21:03:05-07	1782099
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-02 21:02:53-07	1782100
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-02 21:03:14-07	1782101
/	198.51.100.194	GET	200 OK	2016-07-02 21:02:30-07	1782102
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 21:03:09-07	1782103
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-02 21:03:12-07	1782104
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-02 21:03:15-07	1782105
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 21:03:18-07	1782106
/	192.0.2.177	GET	200 OK	2016-07-02 21:02:35-07	1782107
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-02 21:03:05-07	1782108
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-02 21:03:23-07	1782109
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-02 21:03:29-07	1782110
/	203.0.113.211	GET	200 OK	2016-07-02 21:02:38-07	1782111
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-02 21:03:17-07	1782112
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-02 21:03:16-07	1782113
/	198.51.100.62	GET	200 OK	2016-07-02 21:02:43-07	1782114
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-02 21:03:32-07	1782115
/	198.51.100.252	GET	200 OK	2016-07-02 21:02:51-07	1782116
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-02 21:03:28-07	1782117
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-02 21:03:25-07	1782118
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-02 21:03:22-07	1782119
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-02 21:03:12-07	1782120
/	198.51.100.156	GET	200 OK	2016-07-02 21:02:57-07	1782121
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-02 21:03:28-07	1782122
/	203.0.113.252	GET	200 OK	2016-07-02 21:03:01-07	1782123
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-02 21:03:25-07	1782124
/	192.0.2.76	GET	200 OK	2016-07-02 21:03:06-07	1782125
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-02 21:03:42-07	1782126
/	203.0.113.41	GET	200 OK	2016-07-02 21:03:12-07	1782127
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 21:03:37-07	1782128
/article/trouble-for-troubledc	203.0.113.41	GET	404 NOT FOUND	2016-07-02 21:04:03-07	1782129
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-02 21:03:38-07	1782130
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-02 21:04:10-07	1782131
/	192.0.2.251	GET	200 OK	2016-07-02 21:03:17-07	1782132
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-02 21:03:54-07	1782133
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 21:03:57-07	1782134
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-02 21:03:52-07	1782135
/	203.0.113.2	GET	200 OK	2016-07-02 21:03:18-07	1782136
/article/bad-things-gonex	203.0.113.2	GET	404 NOT FOUND	2016-07-02 21:04:03-07	1782137
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-02 21:03:42-07	1782138
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 21:03:55-07	1782139
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-02 21:04:14-07	1782140
/	203.0.113.243	GET	200 OK	2016-07-02 21:03:22-07	1782141
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-02 21:03:38-07	1782142
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-02 21:04:00-07	1782143
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 21:03:59-07	1782144
/	192.0.2.68	GET	200 OK	2016-07-02 21:03:28-07	1782145
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-02 21:03:45-07	1782146
/	203.0.113.148	GET	200 OK	2016-07-02 21:03:30-07	1782147
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 21:03:51-07	1782148
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 21:03:48-07	1782149
/	192.0.2.76	GET	200 OK	2016-07-02 21:03:31-07	1782150
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-02 21:03:57-07	1782151
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-02 21:04:17-07	1782152
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 21:04:14-07	1782153
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 21:04:20-07	1782154
/	203.0.113.194	GET	200 OK	2016-07-02 21:03:34-07	1782155
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-02 21:04:06-07	1782156
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 21:04:08-07	1782157
/	203.0.113.21	GET	200 OK	2016-07-02 21:03:36-07	1782158
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-02 21:04:14-07	1782159
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-02 21:04:10-07	1782160
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-02 21:04:06-07	1782161
/	203.0.113.179	GET	200 OK	2016-07-02 21:03:40-07	1782162
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-02 21:04:35-07	1782163
/	198.51.100.110	GET	200 OK	2016-07-02 21:03:47-07	1782164
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 21:04:47-07	1782165
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 21:04:16-07	1782166
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-02 21:04:13-07	1782167
/	203.0.113.216	GET	200 OK	2016-07-02 21:03:56-07	1782168
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-02 21:04:25-07	1782169
/	203.0.113.140	GET	200 OK	2016-07-02 21:04:01-07	1782170
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-02 21:04:36-07	1782171
/	203.0.113.220	GET	200 OK	2016-07-02 21:04:11-07	1782172
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-02 21:04:56-07	1782173
/	198.51.100.232	GET	200 OK	2016-07-02 21:04:20-07	1782174
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-02 21:05:06-07	1782175
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-02 21:04:45-07	1782176
/	192.0.2.54	GET	200 OK	2016-07-02 21:04:27-07	1782177
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 21:05:10-07	1782178
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-02 21:04:58-07	1782179
/	198.51.100.97	GET	200 OK	2016-07-02 21:04:28-07	1782180
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-02 21:05:26-07	1782181
/	198.51.100.234	GET	200 OK	2016-07-02 21:04:35-07	1782182
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 21:04:54-07	1782183
/	203.0.113.50	GET	200 OK	2016-07-02 21:04:44-07	1782184
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-02 21:05:35-07	1782185
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-02 21:05:43-07	1782186
/	198.51.100.222	GET	200 OK	2016-07-02 21:04:46-07	1782187
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-02 21:05:07-07	1782188
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 21:05:37-07	1782189
/	203.0.113.225	GET	200 OK	2016-07-02 21:04:52-07	1782190
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-02 21:05:14-07	1782191
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-02 21:05:19-07	1782192
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-02 21:05:13-07	1782193
/	198.51.100.232	GET	200 OK	2016-07-02 21:04:55-07	1782194
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-02 21:05:20-07	1782195
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-02 21:05:26-07	1782196
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-02 21:05:30-07	1782197
/	203.0.113.39	GET	200 OK	2016-07-02 21:05:04-07	1782198
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 21:05:41-07	1782199
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-02 21:05:45-07	1782200
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-02 21:05:21-07	1782201
/	203.0.113.138	GET	200 OK	2016-07-02 21:05:08-07	1782202
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-02 21:05:42-07	1782203
/	203.0.113.182	GET	200 OK	2016-07-02 21:05:16-07	1782204
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-02 21:05:39-07	1782205
/	203.0.113.76	GET	200 OK	2016-07-02 21:05:25-07	1782206
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 21:05:53-07	1782207
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-02 21:06:22-07	1782208
/	203.0.113.4	GET	200 OK	2016-07-02 21:05:33-07	1782209
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-02 21:06:27-07	1782210
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-02 21:06:07-07	1782211
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-02 21:05:52-07	1782212
/	192.0.2.196	GET	200 OK	2016-07-02 21:05:35-07	1782213
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-02 21:06:01-07	1782214
/	198.51.100.122	GET	200 OK	2016-07-02 21:05:44-07	1782215
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-02 21:06:17-07	1782216
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-02 21:06:00-07	1782217
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-02 21:06:04-07	1782218
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 21:06:13-07	1782219
/	192.0.2.109	GET	200 OK	2016-07-02 21:05:53-07	1782220
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 21:06:19-07	1782221
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-02 21:06:52-07	1782222
/	192.0.2.183	GET	200 OK	2016-07-02 21:06:03-07	1782223
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 21:06:48-07	1782224
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-02 21:07:03-07	1782225
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-02 21:06:45-07	1782226
/	198.51.100.100	GET	200 OK	2016-07-02 21:06:09-07	1782227
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-02 21:06:39-07	1782228
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 21:06:51-07	1782229
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-02 21:06:47-07	1782230
/	192.0.2.6	GET	200 OK	2016-07-02 21:06:14-07	1782231
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-02 21:07:07-07	1782232
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-02 21:06:40-07	1782233
/	203.0.113.129	GET	200 OK	2016-07-02 21:06:22-07	1782234
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-02 21:07:10-07	1782235
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-02 21:07:19-07	1782236
/	203.0.113.143	GET	200 OK	2016-07-02 21:06:24-07	1782237
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-02 21:06:59-07	1782238
/	192.0.2.132	GET	200 OK	2016-07-02 21:06:32-07	1782239
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 21:07:25-07	1782240
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-02 21:06:57-07	1782241
/	198.51.100.225	GET	200 OK	2016-07-02 21:06:36-07	1782242
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-02 21:06:59-07	1782243
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 21:07:03-07	1782244
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 21:07:08-07	1782245
/	203.0.113.62	GET	200 OK	2016-07-02 21:06:42-07	1782246
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 21:07:26-07	1782247
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 21:07:18-07	1782248
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 21:07:36-07	1782249
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 21:07:21-07	1782250
/	198.51.100.160	GET	200 OK	2016-07-02 21:06:52-07	1782251
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 21:07:34-07	1782252
/	192.0.2.48	GET	200 OK	2016-07-02 21:06:56-07	1782253
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-02 21:07:44-07	1782254
/	198.51.100.80	GET	200 OK	2016-07-02 21:06:59-07	1782255
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 21:07:27-07	1782256
/	192.0.2.93	GET	200 OK	2016-07-02 21:07:04-07	1782257
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-02 21:07:24-07	1782258
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-02 21:07:35-07	1782259
/	203.0.113.204	GET	200 OK	2016-07-02 21:07:12-07	1782260
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-02 21:07:35-07	1782261
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 21:07:42-07	1782262
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-02 21:07:34-07	1782263
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 21:08:06-07	1782264
/	198.51.100.201	GET	200 OK	2016-07-02 21:07:14-07	1782265
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-02 21:07:37-07	1782266
/	198.51.100.88	GET	200 OK	2016-07-02 21:07:17-07	1782267
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 21:07:32-07	1782268
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 21:07:33-07	1782269
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 21:07:43-07	1782270
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 21:08:12-07	1782271
/	198.51.100.206	GET	200 OK	2016-07-02 21:07:19-07	1782272
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-02 21:07:50-07	1782273
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-02 21:07:43-07	1782274
/	203.0.113.247	GET	200 OK	2016-07-02 21:07:22-07	1782275
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-02 21:08:04-07	1782276
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-02 21:07:38-07	1782277
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-02 21:07:49-07	1782278
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-02 21:07:38-07	1782279
/	203.0.113.124	GET	200 OK	2016-07-02 21:07:30-07	1782280
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 21:08:05-07	1782281
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 21:08:13-07	1782282
/	198.51.100.223	GET	200 OK	2016-07-02 21:07:36-07	1782283
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-02 21:07:51-07	1782284
/	198.51.100.232	GET	200 OK	2016-07-02 21:07:41-07	1782285
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-02 21:08:35-07	1782286
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-02 21:08:39-07	1782287
/	203.0.113.13	GET	200 OK	2016-07-02 21:07:43-07	1782288
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-02 21:08:27-07	1782289
/	198.51.100.37	GET	200 OK	2016-07-02 21:07:47-07	1782290
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-02 21:08:18-07	1782291
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-02 21:08:06-07	1782292
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-02 21:08:04-07	1782293
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 21:08:45-07	1782294
/	198.51.100.244	GET	200 OK	2016-07-02 21:07:52-07	1782295
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-02 21:08:19-07	1782296
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 21:08:28-07	1782297
/	192.0.2.44	GET	200 OK	2016-07-02 21:08:01-07	1782298
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-02 21:08:46-07	1782299
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-02 21:08:50-07	1782300
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-02 21:08:42-07	1782301
/	198.51.100.244	GET	200 OK	2016-07-02 21:08:02-07	1782302
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 21:08:19-07	1782303
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 21:08:39-07	1782304
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-02 21:08:55-07	1782305
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 21:08:46-07	1782306
/	198.51.100.68	GET	200 OK	2016-07-02 21:08:07-07	1782307
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 21:09:07-07	1782308
/	203.0.113.14	GET	200 OK	2016-07-02 21:08:09-07	1782309
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-02 21:09:04-07	1782310
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-02 21:08:37-07	1782311
/	192.0.2.150	GET	200 OK	2016-07-02 21:08:16-07	1782312
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 21:08:52-07	1782313
/article/candidate-is-jerkv	192.0.2.150	GET	404 NOT FOUND	2016-07-02 21:08:46-07	1782314
/	192.0.2.58	GET	200 OK	2016-07-02 21:08:20-07	1782315
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-02 21:08:39-07	1782316
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-02 21:08:39-07	1782317
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-02 21:08:52-07	1782318
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-02 21:09:14-07	1782319
/	203.0.113.158	GET	200 OK	2016-07-02 21:08:29-07	1782320
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 21:09:22-07	1782321
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-02 21:09:18-07	1782322
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-02 21:09:03-07	1782323
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-02 21:08:54-07	1782324
/	192.0.2.192	GET	200 OK	2016-07-02 21:08:36-07	1782325
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-02 21:09:23-07	1782326
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-02 21:09:18-07	1782327
/	203.0.113.4	GET	200 OK	2016-07-02 21:08:46-07	1782328
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-02 21:09:14-07	1782329
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-02 21:09:45-07	1782330
/	203.0.113.213	GET	200 OK	2016-07-02 21:08:52-07	1782331
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-02 21:09:45-07	1782332
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-02 21:09:20-07	1782333
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-02 21:09:47-07	1782334
/	198.51.100.250	GET	200 OK	2016-07-02 21:09:01-07	1782335
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-02 21:09:46-07	1782336
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 21:09:30-07	1782337
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 21:09:22-07	1782338
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-02 21:09:30-07	1782339
/	198.51.100.170	GET	200 OK	2016-07-02 21:09:07-07	1782340
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 21:09:44-07	1782341
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 21:10:06-07	1782342
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-02 21:09:37-07	1782343
/	198.51.100.53	GET	200 OK	2016-07-02 21:09:15-07	1782344
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-02 21:10:15-07	1782345
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 21:09:57-07	1782346
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-02 21:09:38-07	1782347
/	198.51.100.131	GET	200 OK	2016-07-02 21:09:18-07	1782348
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-02 21:09:59-07	1782349
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-02 21:09:54-07	1782350
/	192.0.2.189	GET	200 OK	2016-07-02 21:09:23-07	1782351
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-02 21:10:22-07	1782352
/	198.51.100.167	GET	200 OK	2016-07-02 21:09:24-07	1782353
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 21:10:23-07	1782354
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-02 21:09:44-07	1782355
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-02 21:10:13-07	1782356
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-02 21:10:04-07	1782357
/	192.0.2.89	GET	200 OK	2016-07-02 21:09:27-07	1782358
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-02 21:10:23-07	1782359
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-02 21:09:42-07	1782360
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-02 21:09:42-07	1782361
/	192.0.2.192	GET	200 OK	2016-07-02 21:09:35-07	1782362
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-02 21:10:27-07	1782363
/	203.0.113.53	GET	200 OK	2016-07-02 21:09:43-07	1782364
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-02 21:10:00-07	1782365
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 21:10:19-07	1782366
/	192.0.2.121	GET	200 OK	2016-07-02 21:09:46-07	1782367
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-02 21:10:31-07	1782368
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-02 21:10:44-07	1782369
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-02 21:10:21-07	1782370
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-02 21:10:45-07	1782371
/	203.0.113.98	GET	200 OK	2016-07-02 21:09:56-07	1782372
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-02 21:10:14-07	1782373
/	198.51.100.79	GET	200 OK	2016-07-02 21:10:01-07	1782374
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-02 21:10:56-07	1782375
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-02 21:10:20-07	1782376
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-02 21:10:45-07	1782377
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 21:10:31-07	1782378
/	198.51.100.199	GET	200 OK	2016-07-02 21:10:04-07	1782379
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-02 21:10:57-07	1782380
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-02 21:10:49-07	1782381
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-02 21:11:03-07	1782382
/	192.0.2.154	GET	200 OK	2016-07-02 21:10:05-07	1782383
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-02 21:10:29-07	1782384
/	198.51.100.228	GET	200 OK	2016-07-02 21:10:11-07	1782385
/	198.51.100.27	GET	200 OK	2016-07-02 21:58:20-07	1784100
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 21:11:00-07	1782386
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 21:10:55-07	1782387
/	198.51.100.39	GET	200 OK	2016-07-02 21:10:21-07	1782388
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-02 21:10:58-07	1782389
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-02 21:11:01-07	1782390
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-02 21:10:52-07	1782391
/	192.0.2.66	GET	200 OK	2016-07-02 21:10:29-07	1782392
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-02 21:11:17-07	1782393
/	192.0.2.89	GET	200 OK	2016-07-02 21:10:39-07	1782394
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-02 21:11:11-07	1782395
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-02 21:11:31-07	1782396
/	198.51.100.150	GET	200 OK	2016-07-02 21:10:45-07	1782397
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-02 21:11:36-07	1782398
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-02 21:11:15-07	1782399
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-02 21:11:06-07	1782400
/	203.0.113.58	GET	200 OK	2016-07-02 21:10:48-07	1782401
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-02 21:11:04-07	1782402
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-02 21:11:23-07	1782403
/	192.0.2.138	GET	200 OK	2016-07-02 21:10:56-07	1782404
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 21:11:19-07	1782405
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-02 21:11:51-07	1782406
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-02 21:11:27-07	1782407
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 21:11:31-07	1782408
/	198.51.100.97	GET	200 OK	2016-07-02 21:11:06-07	1782409
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-02 21:11:37-07	1782410
/	198.51.100.111	GET	200 OK	2016-07-02 21:11:13-07	1782411
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-02 21:11:39-07	1782412
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 21:11:39-07	1782413
/	198.51.100.248	GET	200 OK	2016-07-02 21:11:19-07	1782414
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-02 21:12:06-07	1782415
/	198.51.100.66	GET	200 OK	2016-07-02 21:11:22-07	1782416
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-02 21:11:58-07	1782417
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-02 21:12:03-07	1782418
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-02 21:11:45-07	1782419
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-02 21:12:04-07	1782420
/	203.0.113.29	GET	200 OK	2016-07-02 21:11:30-07	1782421
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 21:12:06-07	1782422
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-02 21:12:17-07	1782423
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 21:12:19-07	1782424
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-02 21:11:57-07	1782425
/	192.0.2.105	GET	200 OK	2016-07-02 21:11:36-07	1782426
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-02 21:12:35-07	1782427
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-02 21:12:06-07	1782428
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-02 21:12:13-07	1782429
/	203.0.113.179	GET	200 OK	2016-07-02 21:11:45-07	1782430
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-02 21:12:40-07	1782431
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-02 21:12:20-07	1782432
/	198.51.100.10	GET	200 OK	2016-07-02 21:11:50-07	1782433
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-02 21:12:41-07	1782434
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-02 21:12:15-07	1782435
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-02 21:12:46-07	1782436
/	198.51.100.171	GET	200 OK	2016-07-02 21:11:59-07	1782437
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-02 21:12:37-07	1782438
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-02 21:12:24-07	1782439
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-02 21:12:42-07	1782440
/	198.51.100.28	GET	200 OK	2016-07-02 21:12:00-07	1782441
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 21:12:42-07	1782442
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-02 21:12:29-07	1782443
/	198.51.100.67	GET	200 OK	2016-07-02 21:12:09-07	1782444
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 21:12:56-07	1782445
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-02 21:13:05-07	1782446
/	203.0.113.72	GET	200 OK	2016-07-02 21:12:13-07	1782447
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-02 21:13:08-07	1782448
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-02 21:12:45-07	1782449
/	198.51.100.70	GET	200 OK	2016-07-02 21:12:14-07	1782450
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 21:12:41-07	1782451
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 21:13:11-07	1782452
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 21:12:46-07	1782453
/	192.0.2.73	GET	200 OK	2016-07-02 21:12:22-07	1782454
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-02 21:12:42-07	1782455
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-02 21:13:18-07	1782456
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-02 21:12:58-07	1782457
/	192.0.2.227	GET	200 OK	2016-07-02 21:12:25-07	1782458
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 21:13:05-07	1782459
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 21:13:20-07	1782460
/	203.0.113.99	GET	200 OK	2016-07-02 21:12:34-07	1782461
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 21:13:25-07	1782462
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-02 21:13:32-07	1782463
/	203.0.113.114	GET	200 OK	2016-07-02 21:12:42-07	1782464
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-02 21:13:09-07	1782465
/article/candidate-is-jerky	203.0.113.114	GET	404 NOT FOUND	2016-07-02 21:13:16-07	1782466
/	198.51.100.249	GET	200 OK	2016-07-02 21:12:46-07	1782467
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-02 21:13:11-07	1782468
/	192.0.2.111	GET	200 OK	2016-07-02 21:12:50-07	1782469
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-02 21:13:41-07	1782470
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-02 21:13:30-07	1782471
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-02 21:13:11-07	1782472
/	198.51.100.13	GET	200 OK	2016-07-02 21:12:51-07	1782473
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-02 21:13:19-07	1782474
/	192.0.2.53	GET	200 OK	2016-07-02 21:12:58-07	1782475
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 21:13:50-07	1782476
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 21:13:48-07	1782477
/	192.0.2.26	GET	200 OK	2016-07-02 21:12:59-07	1782478
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-02 21:13:47-07	1782479
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 21:13:45-07	1782480
/	198.51.100.246	GET	200 OK	2016-07-02 21:13:08-07	1782481
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-02 21:13:47-07	1782482
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 21:14:08-07	1782483
/	198.51.100.119	GET	200 OK	2016-07-02 21:13:14-07	1782484
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-02 21:13:45-07	1782485
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-02 21:14:09-07	1782486
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-02 21:14:04-07	1782487
/	198.51.100.15	GET	200 OK	2016-07-02 21:13:19-07	1782488
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-02 21:13:53-07	1782489
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-02 21:14:13-07	1782490
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-02 21:13:38-07	1782491
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-02 21:13:47-07	1782492
/	198.51.100.208	GET	200 OK	2016-07-02 21:13:25-07	1782493
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-02 21:14:13-07	1782494
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 21:13:53-07	1782495
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 21:13:48-07	1782496
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-02 21:13:46-07	1782497
/	203.0.113.156	GET	200 OK	2016-07-02 21:13:35-07	1782498
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 21:14:12-07	1782499
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 21:13:59-07	1782500
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-02 21:13:50-07	1782501
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-02 21:14:24-07	1782502
/	198.51.100.197	GET	200 OK	2016-07-02 21:13:37-07	1782503
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 21:14:03-07	1782504
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 21:14:23-07	1782505
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 21:14:22-07	1782506
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 21:14:34-07	1782507
/	192.0.2.130	GET	200 OK	2016-07-02 21:13:44-07	1782508
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-02 21:14:04-07	1782509
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-02 21:14:09-07	1782510
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-02 21:14:16-07	1782511
/	203.0.113.141	GET	200 OK	2016-07-02 21:13:54-07	1782512
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-02 21:14:11-07	1782513
/	192.0.2.51	GET	200 OK	2016-07-02 21:14:03-07	1782514
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 21:14:27-07	1782515
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 21:14:34-07	1782516
/	192.0.2.211	GET	200 OK	2016-07-02 21:14:06-07	1782517
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-02 21:14:56-07	1782518
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-02 21:14:44-07	1782519
/	203.0.113.106	GET	200 OK	2016-07-02 21:14:10-07	1782520
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-02 21:14:50-07	1782521
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-02 21:15:08-07	1782522
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 21:14:27-07	1782523
/	192.0.2.204	GET	200 OK	2016-07-02 21:14:16-07	1782524
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-02 21:15:08-07	1782525
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-02 21:14:55-07	1782526
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 21:14:39-07	1782527
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 21:14:52-07	1782528
/	203.0.113.173	GET	200 OK	2016-07-02 21:14:26-07	1782529
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-02 21:14:53-07	1782530
/	198.51.100.143	GET	200 OK	2016-07-02 21:14:27-07	1782531
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 21:15:04-07	1782532
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-02 21:14:52-07	1782533
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 21:14:42-07	1782534
/	203.0.113.43	GET	200 OK	2016-07-02 21:14:32-07	1782535
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-02 21:15:08-07	1782536
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-02 21:15:32-07	1782537
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-02 21:14:55-07	1782538
/	203.0.113.77	GET	200 OK	2016-07-02 21:14:35-07	1782539
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 21:14:51-07	1782540
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-02 21:14:52-07	1782541
/	203.0.113.62	GET	200 OK	2016-07-02 21:14:44-07	1782542
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-02 21:15:29-07	1782543
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-02 21:15:05-07	1782544
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-02 21:15:30-07	1782545
/	192.0.2.66	GET	200 OK	2016-07-02 21:14:53-07	1782546
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 21:15:42-07	1782547
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 21:15:17-07	1782548
/	198.51.100.165	GET	200 OK	2016-07-02 21:14:58-07	1782549
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-02 21:15:35-07	1782550
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 21:15:18-07	1782551
/	192.0.2.183	GET	200 OK	2016-07-02 21:15:07-07	1782552
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-02 21:15:55-07	1782553
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-02 21:15:48-07	1782554
/	203.0.113.238	GET	200 OK	2016-07-02 21:15:17-07	1782555
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-02 21:16:03-07	1782556
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-02 21:16:00-07	1782557
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 21:15:58-07	1782558
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-02 21:15:56-07	1782559
/	192.0.2.12	GET	200 OK	2016-07-02 21:15:21-07	1782560
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 21:16:08-07	1782561
/	203.0.113.246	GET	200 OK	2016-07-02 21:15:29-07	1782562
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 21:16:26-07	1782563
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-02 21:16:23-07	1782564
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-02 21:15:54-07	1782565
/	192.0.2.105	GET	200 OK	2016-07-02 21:15:30-07	1782566
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-02 21:16:28-07	1782567
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-02 21:16:11-07	1782568
/	198.51.100.51	GET	200 OK	2016-07-02 21:15:34-07	1782569
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 21:16:01-07	1782570
/	192.0.2.78	GET	200 OK	2016-07-02 21:15:43-07	1782571
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-02 21:16:07-07	1782572
/	203.0.113.8	GET	200 OK	2016-07-02 21:15:47-07	1782573
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 21:16:38-07	1782574
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-02 21:16:43-07	1782575
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-02 21:16:24-07	1782576
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 21:16:05-07	1782578
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 21:16:10-07	1782579
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-02 21:16:39-07	1782580
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-02 21:16:05-07	1782581
/	198.51.100.75	GET	200 OK	2016-07-02 21:15:58-07	1782582
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-02 21:16:35-07	1782583
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-02 21:16:34-07	1782584
/	198.51.100.36	GET	200 OK	2016-07-02 21:16:04-07	1782585
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 21:16:48-07	1782586
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-02 21:16:33-07	1782587
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-02 21:16:49-07	1782588
/	192.0.2.108	GET	200 OK	2016-07-02 21:16:13-07	1782589
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 21:16:52-07	1782590
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-02 21:16:35-07	1782591
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-02 21:16:52-07	1782592
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-02 21:17:09-07	1782593
/	203.0.113.216	GET	200 OK	2016-07-02 21:16:22-07	1782594
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-02 21:17:00-07	1782595
/	198.51.100.25	GET	200 OK	2016-07-02 21:16:30-07	1782596
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 21:17:27-07	1782597
/	198.51.100.24	GET	200 OK	2016-07-02 21:16:35-07	1782598
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 21:16:56-07	1782599
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 21:17:05-07	1782600
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 21:16:54-07	1782601
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-02 21:17:25-07	1782602
/	198.51.100.247	GET	200 OK	2016-07-02 21:16:43-07	1782603
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 21:17:36-07	1782604
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-02 21:17:17-07	1782605
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-02 21:17:19-07	1782606
/	192.0.2.179	GET	200 OK	2016-07-02 21:16:53-07	1782607
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-02 21:17:31-07	1782608
/	192.0.2.154	GET	200 OK	2016-07-02 21:16:55-07	1782609
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-02 21:17:49-07	1782610
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 21:17:39-07	1782611
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-02 21:17:36-07	1782612
/	203.0.113.164	GET	200 OK	2016-07-02 21:17:04-07	1782613
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 21:17:58-07	1782614
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-02 21:17:48-07	1782615
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-02 21:17:27-07	1782616
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-02 21:17:28-07	1782617
/	192.0.2.31	GET	200 OK	2016-07-02 21:17:07-07	1782618
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-02 21:18:06-07	1782619
/	192.0.2.22	GET	200 OK	2016-07-02 21:17:10-07	1782620
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-02 21:18:01-07	1782621
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 21:17:26-07	1782622
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-02 21:17:51-07	1782623
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-02 21:17:45-07	1782624
/	198.51.100.121	GET	200 OK	2016-07-02 21:17:19-07	1782625
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-02 21:17:58-07	1782626
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-02 21:18:05-07	1782627
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-02 21:18:18-07	1782628
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-02 21:18:06-07	1782629
/	203.0.113.25	GET	200 OK	2016-07-02 21:17:29-07	1782630
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-02 21:17:59-07	1782631
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-02 21:17:47-07	1782632
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-02 21:17:44-07	1782633
/	198.51.100.253	GET	200 OK	2016-07-02 21:17:34-07	1782634
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-02 21:18:31-07	1782635
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 21:18:14-07	1782636
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 21:17:56-07	1782637
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-02 21:18:10-07	1782638
/	203.0.113.176	GET	200 OK	2016-07-02 21:17:39-07	1782639
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-02 21:18:10-07	1782640
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 21:18:10-07	1782641
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-02 21:18:19-07	1782642
/	198.51.100.72	GET	200 OK	2016-07-02 21:17:42-07	1782643
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-02 21:18:10-07	1782644
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-02 21:18:03-07	1782645
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-02 21:18:37-07	1782646
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-02 21:18:23-07	1782647
/	203.0.113.245	GET	200 OK	2016-07-02 21:17:49-07	1782648
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-02 21:18:35-07	1782649
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 21:18:13-07	1782650
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-02 21:18:12-07	1782651
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-02 21:18:11-07	1782652
/	198.51.100.119	GET	200 OK	2016-07-02 21:17:53-07	1782653
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 21:18:23-07	1782654
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-02 21:18:40-07	1782655
/	198.51.100.39	GET	200 OK	2016-07-02 21:18:02-07	1782656
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-02 21:18:26-07	1782657
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-02 21:18:23-07	1782658
/	203.0.113.63	GET	200 OK	2016-07-02 21:18:04-07	1782659
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-02 21:18:27-07	1782660
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 21:19:02-07	1782661
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-02 21:18:38-07	1782662
/	192.0.2.35	GET	200 OK	2016-07-02 21:18:08-07	1782663
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-02 21:18:44-07	1782664
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 21:18:41-07	1782665
/	198.51.100.226	GET	200 OK	2016-07-02 21:18:09-07	1782666
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-02 21:19:09-07	1782667
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-02 21:18:59-07	1782668
/	203.0.113.63	GET	200 OK	2016-07-02 21:18:16-07	1782669
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-02 21:18:54-07	1782670
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-02 21:18:42-07	1782671
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-02 21:19:12-07	1782673
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 21:18:55-07	1782674
/	192.0.2.26	GET	200 OK	2016-07-02 21:18:22-07	1782675
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 21:18:58-07	1782676
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-02 21:18:56-07	1782677
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-02 21:18:39-07	1782678
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-02 21:19:04-07	1782679
/	192.0.2.92	GET	200 OK	2016-07-02 21:18:30-07	1782680
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-02 21:18:48-07	1782681
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-02 21:19:26-07	1782682
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-02 21:19:04-07	1782683
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 21:19:25-07	1782684
/	192.0.2.108	GET	200 OK	2016-07-02 21:18:34-07	1782685
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-02 21:18:55-07	1782686
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-02 21:18:51-07	1782687
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-02 21:19:06-07	1782688
/	192.0.2.113	GET	200 OK	2016-07-02 21:18:43-07	1782689
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-02 21:19:19-07	1782690
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-02 21:19:05-07	1782691
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-02 21:19:35-07	1782692
/	198.51.100.151	GET	200 OK	2016-07-02 21:18:48-07	1782693
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-02 21:19:25-07	1782694
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-02 21:19:10-07	1782695
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-02 21:19:35-07	1782696
/	203.0.113.171	GET	200 OK	2016-07-02 21:18:51-07	1782697
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-02 21:19:18-07	1782698
/	198.51.100.147	GET	200 OK	2016-07-02 21:19:00-07	1782699
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 21:19:40-07	1782700
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-02 21:20:00-07	1782701
/	203.0.113.1	GET	200 OK	2016-07-02 21:19:02-07	1782702
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 21:19:19-07	1782703
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 21:19:57-07	1782704
/	198.51.100.33	GET	200 OK	2016-07-02 21:19:07-07	1782705
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-02 21:19:42-07	1782706
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-02 21:19:39-07	1782707
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-02 21:19:46-07	1782708
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-02 21:19:39-07	1782709
/	203.0.113.204	GET	200 OK	2016-07-02 21:19:13-07	1782710
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 21:20:06-07	1782711
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 21:19:44-07	1782712
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-02 21:20:01-07	1782713
/	192.0.2.253	GET	200 OK	2016-07-02 21:19:23-07	1782714
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 21:19:39-07	1782715
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-02 21:19:59-07	1782716
/	192.0.2.250	GET	200 OK	2016-07-02 21:19:29-07	1782717
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-02 21:19:55-07	1782718
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-02 21:20:23-07	1782719
/	192.0.2.109	GET	200 OK	2016-07-02 21:19:37-07	1782720
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-02 21:20:34-07	1782721
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-02 21:20:01-07	1782722
/	198.51.100.48	GET	200 OK	2016-07-02 21:19:47-07	1782723
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-02 21:20:37-07	1782724
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-02 21:20:17-07	1782725
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-02 21:20:41-07	1782726
/	203.0.113.60	GET	200 OK	2016-07-02 21:19:49-07	1782727
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-02 21:20:41-07	1782728
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-02 21:20:23-07	1782729
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 21:20:15-07	1782730
/	192.0.2.138	GET	200 OK	2016-07-02 21:19:59-07	1782731
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-02 21:20:50-07	1782732
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-02 21:20:48-07	1782733
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-02 21:20:14-07	1782734
/	192.0.2.114	GET	200 OK	2016-07-02 21:20:08-07	1782735
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-02 21:20:48-07	1782736
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-02 21:21:03-07	1782737
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-02 21:20:58-07	1782738
/	203.0.113.130	GET	200 OK	2016-07-02 21:20:16-07	1782739
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-02 21:21:03-07	1782740
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-02 21:20:41-07	1782741
/	203.0.113.221	GET	200 OK	2016-07-02 21:20:23-07	1782742
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 21:21:06-07	1782743
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 21:21:08-07	1782744
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-02 21:21:10-07	1782745
/	203.0.113.118	GET	200 OK	2016-07-02 21:20:28-07	1782746
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 21:21:24-07	1782747
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 21:21:19-07	1782748
/	203.0.113.37	GET	200 OK	2016-07-02 21:20:32-07	1782749
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-02 21:21:29-07	1782750
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-02 21:20:54-07	1782751
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-02 21:21:04-07	1782752
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-02 21:21:22-07	1782753
/	198.51.100.248	GET	200 OK	2016-07-02 21:20:39-07	1782754
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-02 21:20:57-07	1782755
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-02 21:21:22-07	1782756
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-02 21:21:25-07	1782757
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-02 21:21:01-07	1782758
/	198.51.100.222	GET	200 OK	2016-07-02 21:20:49-07	1782759
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-02 21:21:44-07	1782760
/	203.0.113.191	GET	200 OK	2016-07-02 21:20:59-07	1782761
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 21:21:18-07	1782762
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-02 21:21:47-07	1782763
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-02 21:21:18-07	1782764
/	192.0.2.165	GET	200 OK	2016-07-02 21:21:01-07	1782765
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-02 21:21:55-07	1782766
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-02 21:21:55-07	1782767
/	203.0.113.244	GET	200 OK	2016-07-02 21:21:02-07	1782768
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-02 21:21:27-07	1782769
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 21:21:18-07	1782770
/	192.0.2.46	GET	200 OK	2016-07-02 21:21:12-07	1782771
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-02 21:21:51-07	1782772
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-02 21:21:52-07	1782773
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-02 21:22:02-07	1782774
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-02 21:21:46-07	1782775
/	203.0.113.99	GET	200 OK	2016-07-02 21:21:15-07	1782776
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-02 21:21:59-07	1782777
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-02 21:21:34-07	1782778
/	203.0.113.101	GET	200 OK	2016-07-02 21:21:17-07	1782779
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-02 21:21:38-07	1782780
/	198.51.100.200	GET	200 OK	2016-07-02 21:21:18-07	1782781
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-02 21:21:43-07	1782782
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 21:21:37-07	1782783
/	192.0.2.137	GET	200 OK	2016-07-02 21:21:22-07	1782784
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-02 21:22:17-07	1782785
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-02 21:21:52-07	1782786
/	198.51.100.241	GET	200 OK	2016-07-02 21:21:24-07	1782787
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-02 21:22:03-07	1782788
/	192.0.2.46	GET	200 OK	2016-07-02 21:21:29-07	1782789
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-02 21:21:50-07	1782790
/	192.0.2.128	GET	200 OK	2016-07-02 21:21:37-07	1782791
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-02 21:22:36-07	1782792
/	203.0.113.247	GET	200 OK	2016-07-02 21:21:38-07	1782793
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-02 21:22:15-07	1782794
/	203.0.113.66	GET	200 OK	2016-07-02 21:21:41-07	1782795
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-02 21:22:38-07	1782796
/	203.0.113.152	GET	200 OK	2016-07-02 21:21:48-07	1782797
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-02 21:22:41-07	1782798
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-02 21:22:39-07	1782799
/	192.0.2.171	GET	200 OK	2016-07-02 21:21:49-07	1782800
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-02 21:22:49-07	1782801
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-02 21:22:17-07	1782802
/	198.51.100.192	GET	200 OK	2016-07-02 21:21:51-07	1782803
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 21:22:19-07	1782804
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-02 21:22:15-07	1782805
/	203.0.113.161	GET	200 OK	2016-07-02 21:21:53-07	1782806
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-02 21:22:27-07	1782807
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 21:22:48-07	1782808
/	198.51.100.95	GET	200 OK	2016-07-02 21:21:56-07	1782809
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-02 21:22:36-07	1782810
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-02 21:22:49-07	1782811
/	192.0.2.47	GET	200 OK	2016-07-02 21:22:03-07	1782812
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-02 21:22:54-07	1782813
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 21:22:50-07	1782814
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 21:22:51-07	1782815
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-02 21:22:24-07	1782816
/	203.0.113.98	GET	200 OK	2016-07-02 21:22:07-07	1782817
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-02 21:23:04-07	1782818
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-02 21:23:04-07	1782819
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 21:22:23-07	1782820
/	203.0.113.222	GET	200 OK	2016-07-02 21:22:09-07	1782821
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 21:22:52-07	1782822
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-02 21:22:48-07	1782823
/	198.51.100.27	GET	200 OK	2016-07-02 21:22:13-07	1782824
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-02 21:22:31-07	1782825
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-02 21:23:00-07	1782826
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-02 21:22:47-07	1782827
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 21:22:53-07	1782828
/	192.0.2.120	GET	200 OK	2016-07-02 21:22:16-07	1782829
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 21:22:43-07	1782830
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 21:22:50-07	1782831
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 21:23:04-07	1782832
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 21:23:05-07	1782833
/	198.51.100.56	GET	200 OK	2016-07-02 21:22:19-07	1782834
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-02 21:23:06-07	1782835
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-02 21:23:18-07	1782836
/	198.51.100.153	GET	200 OK	2016-07-02 21:22:20-07	1782837
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-02 21:23:20-07	1782838
/article/candidate-is-jerkw	198.51.100.153	GET	404 NOT FOUND	2016-07-02 21:22:49-07	1782839
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-02 21:23:02-07	1782840
/	198.51.100.36	GET	200 OK	2016-07-02 21:22:21-07	1782841
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-02 21:23:04-07	1782842
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 21:23:13-07	1782843
/	192.0.2.235	GET	200 OK	2016-07-02 21:22:27-07	1782844
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 21:22:53-07	1782845
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-02 21:22:54-07	1782846
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-02 21:22:56-07	1782847
/	192.0.2.166	GET	200 OK	2016-07-02 21:22:34-07	1782848
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-02 21:23:05-07	1782849
/	198.51.100.19	GET	200 OK	2016-07-02 21:22:39-07	1782850
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-02 21:23:16-07	1782851
/	198.51.100.237	GET	200 OK	2016-07-02 21:22:49-07	1782852
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-02 21:23:11-07	1782853
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-02 21:23:08-07	1782854
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-02 21:23:42-07	1782855
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-02 21:23:38-07	1782856
/	203.0.113.205	GET	200 OK	2016-07-02 21:22:56-07	1782857
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-02 21:23:18-07	1782858
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-02 21:23:35-07	1782859
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-02 21:23:35-07	1782860
/	203.0.113.27	GET	200 OK	2016-07-02 21:22:59-07	1782861
/article/candidate-is-jerkd	203.0.113.27	GET	404 NOT FOUND	2016-07-02 21:23:25-07	1782862
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-02 21:24:06-07	1782864
/	203.0.113.114	GET	200 OK	2016-07-02 21:23:16-07	1782865
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-02 21:23:46-07	1782866
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-02 21:23:53-07	1782867
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-02 21:23:46-07	1782868
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-02 21:23:36-07	1782869
/	203.0.113.200	GET	200 OK	2016-07-02 21:23:24-07	1782870
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-02 21:24:05-07	1782871
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-02 21:23:48-07	1782872
/	203.0.113.79	GET	200 OK	2016-07-02 21:23:32-07	1782873
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 21:23:59-07	1782874
/	203.0.113.137	GET	200 OK	2016-07-02 21:23:42-07	1782875
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-02 21:24:24-07	1782876
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 21:24:07-07	1782877
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-02 21:24:35-07	1782878
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-02 21:24:21-07	1782879
/	192.0.2.94	GET	200 OK	2016-07-02 21:23:46-07	1782880
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-02 21:24:31-07	1782881
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-02 21:24:21-07	1782882
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 21:24:26-07	1782883
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-02 21:24:22-07	1782884
/	198.51.100.135	GET	200 OK	2016-07-02 21:23:54-07	1782885
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-02 21:24:31-07	1782886
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-02 21:24:09-07	1782887
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-02 21:24:42-07	1782888
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-02 21:24:32-07	1782889
/	198.51.100.15	GET	200 OK	2016-07-02 21:23:59-07	1782890
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-02 21:24:46-07	1782891
/	203.0.113.26	GET	200 OK	2016-07-02 21:24:06-07	1782892
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-02 21:25:04-07	1782893
/	198.51.100.175	GET	200 OK	2016-07-02 21:24:12-07	1782894
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 21:24:39-07	1782895
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 21:24:56-07	1782896
/	192.0.2.73	GET	200 OK	2016-07-02 21:24:14-07	1782897
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 21:24:41-07	1782898
/	198.51.100.15	GET	200 OK	2016-07-02 21:24:24-07	1782899
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-02 21:25:12-07	1782900
/	198.51.100.168	GET	200 OK	2016-07-02 21:24:32-07	1782901
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-02 21:25:01-07	1782902
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-02 21:24:48-07	1782903
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-02 21:25:31-07	1782904
/	198.51.100.100	GET	200 OK	2016-07-02 21:24:42-07	1782905
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-02 21:25:38-07	1782906
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 21:25:10-07	1782907
/	203.0.113.245	GET	200 OK	2016-07-02 21:24:47-07	1782908
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-02 21:25:14-07	1782909
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-02 21:25:23-07	1782910
/	198.51.100.65	GET	200 OK	2016-07-02 21:24:54-07	1782911
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-02 21:25:20-07	1782912
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-02 21:25:30-07	1782913
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-02 21:25:12-07	1782914
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-02 21:25:41-07	1782915
/	198.51.100.203	GET	200 OK	2016-07-02 21:25:04-07	1782916
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-02 21:25:40-07	1782917
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-02 21:25:29-07	1782918
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 21:25:31-07	1782919
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-02 21:25:59-07	1782920
/	192.0.2.152	GET	200 OK	2016-07-02 21:25:11-07	1782921
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 21:25:50-07	1782922
/	198.51.100.156	GET	200 OK	2016-07-02 21:25:19-07	1782923
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 21:25:39-07	1782924
/	203.0.113.68	GET	200 OK	2016-07-02 21:25:21-07	1782925
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-02 21:25:49-07	1782926
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-02 21:26:14-07	1782927
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-02 21:25:43-07	1782928
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-02 21:26:04-07	1782929
/	192.0.2.135	GET	200 OK	2016-07-02 21:25:28-07	1782930
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-02 21:25:58-07	1782931
/	198.51.100.137	GET	200 OK	2016-07-02 21:25:38-07	1782932
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 21:26:05-07	1782933
/	198.51.100.144	GET	200 OK	2016-07-02 21:25:48-07	1782934
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 21:26:39-07	1782935
/	192.0.2.214	GET	200 OK	2016-07-02 21:25:54-07	1782936
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 21:26:15-07	1782937
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-02 21:26:53-07	1782938
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 21:26:13-07	1782939
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-02 21:26:49-07	1782940
/	198.51.100.189	GET	200 OK	2016-07-02 21:25:58-07	1782941
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-02 21:26:16-07	1782942
/	203.0.113.7	GET	200 OK	2016-07-02 21:26:00-07	1782943
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-02 21:26:41-07	1782944
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-02 21:26:45-07	1782945
/	198.51.100.216	GET	200 OK	2016-07-02 21:26:01-07	1782946
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 21:27:01-07	1782947
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 21:26:50-07	1782948
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-02 21:26:40-07	1782949
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-02 21:26:34-07	1782950
/	192.0.2.37	GET	200 OK	2016-07-02 21:26:07-07	1782951
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-02 21:27:01-07	1782952
/	203.0.113.207	GET	200 OK	2016-07-02 21:26:08-07	1782953
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 21:26:34-07	1782954
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 21:26:28-07	1782955
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 21:26:30-07	1782956
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 21:26:48-07	1782957
/	192.0.2.83	GET	200 OK	2016-07-02 21:26:10-07	1782958
/	203.0.113.217	GET	200 OK	2016-07-02 22:20:25-07	1784957
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-02 21:26:27-07	1782959
/	192.0.2.185	GET	200 OK	2016-07-02 21:26:19-07	1782960
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 21:26:52-07	1782961
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-02 21:26:51-07	1782962
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 21:26:49-07	1782963
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-02 21:26:58-07	1782964
/	192.0.2.114	GET	200 OK	2016-07-02 21:26:23-07	1782965
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-02 21:27:05-07	1782966
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-02 21:27:14-07	1782967
/	203.0.113.7	GET	200 OK	2016-07-02 21:26:33-07	1782968
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-02 21:26:48-07	1782969
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-02 21:26:57-07	1782970
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-02 21:26:55-07	1782971
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-02 21:27:25-07	1782972
/	203.0.113.215	GET	200 OK	2016-07-02 21:26:41-07	1782973
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-02 21:27:37-07	1782974
/	203.0.113.204	GET	200 OK	2016-07-02 21:26:42-07	1782975
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-02 21:27:35-07	1782976
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 21:27:20-07	1782977
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 21:27:32-07	1782978
/	198.51.100.70	GET	200 OK	2016-07-02 21:26:51-07	1782979
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-02 21:27:25-07	1782980
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 21:27:44-07	1782981
/	192.0.2.248	GET	200 OK	2016-07-02 21:26:52-07	1782982
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-02 21:27:46-07	1782983
/	192.0.2.18	GET	200 OK	2016-07-02 21:26:59-07	1782984
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-02 21:27:21-07	1782985
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 21:27:53-07	1782986
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-02 21:27:58-07	1782987
/	198.51.100.181	GET	200 OK	2016-07-02 21:27:08-07	1782988
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-02 21:27:23-07	1782989
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-02 21:27:43-07	1782990
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-02 21:27:51-07	1782991
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-02 21:27:28-07	1782992
/	203.0.113.149	GET	200 OK	2016-07-02 21:27:16-07	1782993
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 21:28:10-07	1782994
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-02 21:28:02-07	1782995
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 21:27:48-07	1782996
/	192.0.2.71	GET	200 OK	2016-07-02 21:27:21-07	1782997
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 21:27:39-07	1782998
/	198.51.100.98	GET	200 OK	2016-07-02 21:27:25-07	1782999
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 21:28:17-07	1783000
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-02 21:28:03-07	1783001
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-02 21:28:10-07	1783002
/	198.51.100.77	GET	200 OK	2016-07-02 21:27:26-07	1783003
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-02 21:28:03-07	1783004
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-02 21:28:07-07	1783005
/	192.0.2.47	GET	200 OK	2016-07-02 21:27:29-07	1783006
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 21:27:50-07	1783007
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-02 21:27:48-07	1783008
/	203.0.113.66	GET	200 OK	2016-07-02 21:27:38-07	1783009
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 21:28:32-07	1783010
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-02 21:28:00-07	1783011
/	192.0.2.116	GET	200 OK	2016-07-02 21:27:46-07	1783012
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-02 21:28:21-07	1783013
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-02 21:28:24-07	1783014
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-02 21:28:09-07	1783015
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-02 21:28:31-07	1783016
/	192.0.2.23	GET	200 OK	2016-07-02 21:27:56-07	1783017
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 21:28:51-07	1783018
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-02 21:28:14-07	1783019
/	192.0.2.99	GET	200 OK	2016-07-02 21:28:05-07	1783020
/article/bears-love-berriesk	192.0.2.99	GET	404 NOT FOUND	2016-07-02 21:28:48-07	1783021
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 21:28:35-07	1783022
/	203.0.113.66	GET	200 OK	2016-07-02 21:28:14-07	1783023
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-02 21:28:54-07	1783024
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-02 21:28:44-07	1783025
/	192.0.2.130	GET	200 OK	2016-07-02 21:28:17-07	1783026
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-02 21:29:13-07	1783027
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-02 21:29:06-07	1783028
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-02 21:28:50-07	1783029
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-02 21:29:07-07	1783030
/	203.0.113.169	GET	200 OK	2016-07-02 21:28:20-07	1783031
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-02 21:29:04-07	1783032
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-02 21:29:11-07	1783033
/	198.51.100.168	GET	200 OK	2016-07-02 21:28:28-07	1783034
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-02 21:29:16-07	1783035
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-02 21:28:50-07	1783036
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-02 21:29:16-07	1783037
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-02 21:29:12-07	1783038
/	198.51.100.87	GET	200 OK	2016-07-02 21:28:31-07	1783039
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-02 21:28:55-07	1783040
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-02 21:29:04-07	1783041
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-02 21:29:11-07	1783042
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 21:29:03-07	1783043
/	203.0.113.71	GET	200 OK	2016-07-02 21:28:40-07	1783044
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 21:29:02-07	1783045
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-02 21:29:15-07	1783046
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-02 21:29:09-07	1783047
/	192.0.2.20	GET	200 OK	2016-07-02 21:28:48-07	1783048
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 21:29:36-07	1783049
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-02 21:29:34-07	1783050
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 21:29:08-07	1783051
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-02 21:29:03-07	1783052
/	203.0.113.218	GET	200 OK	2016-07-02 21:28:49-07	1783053
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-02 21:29:21-07	1783054
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 21:29:18-07	1783055
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-02 21:29:16-07	1783056
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-02 21:29:27-07	1783057
/	198.51.100.235	GET	200 OK	2016-07-02 21:28:51-07	1783058
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-02 21:29:44-07	1783059
/	203.0.113.102	GET	200 OK	2016-07-02 21:28:56-07	1783060
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-02 21:29:40-07	1783061
/	203.0.113.28	GET	200 OK	2016-07-02 21:28:59-07	1783062
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 21:29:48-07	1783063
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 21:29:19-07	1783064
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 21:29:38-07	1783065
/	192.0.2.79	GET	200 OK	2016-07-02 21:29:06-07	1783066
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-02 21:29:42-07	1783067
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-02 21:29:53-07	1783068
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-02 21:29:59-07	1783069
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-02 21:29:55-07	1783070
/	203.0.113.25	GET	200 OK	2016-07-02 21:29:15-07	1783071
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-02 21:29:46-07	1783072
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-02 21:29:54-07	1783073
/	192.0.2.248	GET	200 OK	2016-07-02 21:29:25-07	1783074
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-02 21:30:18-07	1783075
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-02 21:30:25-07	1783076
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-02 21:29:43-07	1783077
/	198.51.100.82	GET	200 OK	2016-07-02 21:29:35-07	1783078
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-02 21:30:14-07	1783079
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 21:29:56-07	1783080
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 21:30:01-07	1783081
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-02 21:30:14-07	1783082
/	198.51.100.213	GET	200 OK	2016-07-02 21:29:38-07	1783083
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-02 21:30:12-07	1783084
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 21:30:23-07	1783085
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 21:30:13-07	1783086
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-02 21:30:32-07	1783087
/	192.0.2.20	GET	200 OK	2016-07-02 21:29:47-07	1783088
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-02 21:30:24-07	1783089
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 21:30:43-07	1783090
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 21:30:33-07	1783091
/	192.0.2.128	GET	200 OK	2016-07-02 21:29:53-07	1783092
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-02 21:30:23-07	1783093
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-02 21:30:14-07	1783094
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-02 21:30:36-07	1783095
/	192.0.2.94	GET	200 OK	2016-07-02 21:30:01-07	1783096
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-02 21:30:24-07	1783097
/	198.51.100.233	GET	200 OK	2016-07-02 21:30:10-07	1783098
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 21:31:04-07	1783099
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-02 21:30:43-07	1783100
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-02 21:31:06-07	1783101
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 21:30:58-07	1783102
/	203.0.113.218	GET	200 OK	2016-07-02 21:30:16-07	1783103
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-02 21:30:40-07	1783104
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 21:30:59-07	1783105
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-02 21:30:53-07	1783106
/	192.0.2.123	GET	200 OK	2016-07-02 21:30:23-07	1783107
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-02 21:31:19-07	1783108
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-02 21:31:04-07	1783109
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 21:31:10-07	1783110
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 21:30:44-07	1783111
/	198.51.100.216	GET	200 OK	2016-07-02 21:30:25-07	1783112
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-02 21:30:47-07	1783113
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-02 21:31:08-07	1783114
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 21:31:13-07	1783115
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-02 21:31:01-07	1783116
/	198.51.100.51	GET	200 OK	2016-07-02 21:30:26-07	1783117
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-02 21:31:17-07	1783118
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-02 21:30:55-07	1783119
/	192.0.2.142	GET	200 OK	2016-07-02 21:30:34-07	1783120
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 21:31:30-07	1783121
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-02 21:30:56-07	1783122
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-02 21:31:23-07	1783123
/	203.0.113.14	GET	200 OK	2016-07-02 21:30:39-07	1783124
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-02 21:31:03-07	1783125
/	198.51.100.101	GET	200 OK	2016-07-02 21:30:40-07	1783126
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-02 21:31:07-07	1783127
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-02 21:31:40-07	1783128
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-02 21:31:20-07	1783129
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-02 21:31:08-07	1783130
/	198.51.100.124	GET	200 OK	2016-07-02 21:30:47-07	1783131
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-02 21:31:12-07	1783132
/	198.51.100.221	GET	200 OK	2016-07-02 21:30:57-07	1783133
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-02 21:31:47-07	1783134
/	198.51.100.200	GET	200 OK	2016-07-02 21:31:05-07	1783135
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 21:31:21-07	1783136
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-02 21:31:56-07	1783137
/	203.0.113.33	GET	200 OK	2016-07-02 21:31:14-07	1783138
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 21:31:38-07	1783139
/	203.0.113.182	GET	200 OK	2016-07-02 21:31:20-07	1783140
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-02 21:31:43-07	1783141
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-02 21:31:55-07	1783142
/	198.51.100.68	GET	200 OK	2016-07-02 21:31:26-07	1783143
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-02 21:31:50-07	1783144
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-02 21:32:12-07	1783145
/	203.0.113.207	GET	200 OK	2016-07-02 21:31:35-07	1783146
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-02 21:32:14-07	1783147
/	192.0.2.253	GET	200 OK	2016-07-02 21:31:41-07	1783148
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-02 21:32:06-07	1783149
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 21:32:41-07	1783150
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-02 21:32:28-07	1783151
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-02 21:32:09-07	1783152
/	198.51.100.98	GET	200 OK	2016-07-02 21:31:45-07	1783153
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-02 21:32:15-07	1783154
/	192.0.2.99	GET	200 OK	2016-07-02 21:31:48-07	1783155
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-02 21:32:23-07	1783156
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 21:32:10-07	1783157
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-02 21:32:39-07	1783158
/	203.0.113.140	GET	200 OK	2016-07-02 21:31:49-07	1783159
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-02 21:32:29-07	1783160
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 21:32:28-07	1783161
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-02 21:32:11-07	1783162
/	203.0.113.228	GET	200 OK	2016-07-02 21:31:55-07	1783163
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-02 21:32:49-07	1783164
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 21:32:42-07	1783165
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-02 21:32:55-07	1783166
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 21:32:33-07	1783167
/	192.0.2.51	GET	200 OK	2016-07-02 21:31:58-07	1783168
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-02 21:32:35-07	1783169
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-02 21:32:28-07	1783170
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-02 21:32:14-07	1783171
/	192.0.2.144	GET	200 OK	2016-07-02 21:32:05-07	1783172
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-02 21:32:55-07	1783173
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 21:32:34-07	1783174
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-02 21:32:50-07	1783175
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 21:32:21-07	1783176
/	203.0.113.49	GET	200 OK	2016-07-02 21:32:14-07	1783177
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-02 21:32:43-07	1783178
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-02 21:32:49-07	1783179
/	203.0.113.212	GET	200 OK	2016-07-02 21:32:20-07	1783180
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-02 21:32:55-07	1783181
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-02 21:33:09-07	1783182
/	192.0.2.86	GET	200 OK	2016-07-02 21:32:29-07	1783183
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-02 21:32:49-07	1783184
/	192.0.2.119	GET	200 OK	2016-07-02 21:32:33-07	1783185
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 21:33:03-07	1783186
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 21:32:48-07	1783187
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 21:32:49-07	1783188
/	203.0.113.64	GET	200 OK	2016-07-02 21:32:35-07	1783189
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-02 21:33:20-07	1783190
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-02 21:32:51-07	1783191
/	198.51.100.192	GET	200 OK	2016-07-02 21:32:43-07	1783192
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-02 21:33:30-07	1783193
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 21:33:13-07	1783194
/	203.0.113.207	GET	200 OK	2016-07-02 21:32:52-07	1783195
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-02 21:33:51-07	1783196
/	198.51.100.222	GET	200 OK	2016-07-02 21:33:00-07	1783197
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-02 21:33:28-07	1783198
/	198.51.100.62	GET	200 OK	2016-07-02 21:33:07-07	1783199
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-02 21:33:45-07	1783200
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 21:33:34-07	1783201
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-02 21:33:47-07	1783202
/	198.51.100.39	GET	200 OK	2016-07-02 21:33:15-07	1783203
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-02 21:34:05-07	1783204
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-02 21:33:46-07	1783205
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-02 21:33:34-07	1783206
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-02 21:34:03-07	1783207
/	198.51.100.237	GET	200 OK	2016-07-02 21:33:25-07	1783208
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-02 21:34:20-07	1783209
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 21:33:53-07	1783210
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-02 21:34:06-07	1783211
/	203.0.113.163	GET	200 OK	2016-07-02 21:33:34-07	1783212
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-02 21:33:56-07	1783213
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 21:34:09-07	1783214
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 21:34:16-07	1783215
/	198.51.100.113	GET	200 OK	2016-07-02 21:33:40-07	1783216
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-02 21:34:40-07	1783217
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-02 21:34:03-07	1783218
/	198.51.100.233	GET	200 OK	2016-07-02 21:33:50-07	1783219
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-02 21:34:18-07	1783220
/	198.51.100.204	GET	200 OK	2016-07-02 21:33:58-07	1783221
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-02 21:34:49-07	1783222
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-02 21:34:17-07	1783223
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-02 21:34:18-07	1783224
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-02 21:34:56-07	1783225
/	192.0.2.119	GET	200 OK	2016-07-02 21:34:08-07	1783226
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-02 21:34:42-07	1783227
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 21:35:02-07	1783228
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-02 21:34:27-07	1783229
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-02 21:34:31-07	1783230
/	203.0.113.230	GET	200 OK	2016-07-02 21:34:13-07	1783231
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-02 21:35:03-07	1783232
/	198.51.100.220	GET	200 OK	2016-07-02 21:34:22-07	1783233
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-02 21:34:53-07	1783234
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-02 21:35:13-07	1783235
/	192.0.2.101	GET	200 OK	2016-07-02 21:34:27-07	1783236
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-02 21:34:58-07	1783237
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 21:35:12-07	1783238
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 21:35:18-07	1783239
/	198.51.100.107	GET	200 OK	2016-07-02 21:34:34-07	1783240
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-02 21:35:04-07	1783241
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-02 21:35:21-07	1783242
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-02 21:34:55-07	1783243
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-02 21:35:37-07	1783245
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-02 21:35:08-07	1783246
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 21:35:41-07	1783247
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-02 21:35:30-07	1783248
/	198.51.100.211	GET	200 OK	2016-07-02 21:34:51-07	1783249
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 21:35:23-07	1783250
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-02 21:35:39-07	1783251
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 21:35:10-07	1783252
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 21:35:14-07	1783253
/	198.51.100.254	GET	200 OK	2016-07-02 21:34:55-07	1783254
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 21:35:39-07	1783255
/	203.0.113.237	GET	200 OK	2016-07-02 21:35:04-07	1783256
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-02 21:35:45-07	1783257
/	192.0.2.112	GET	200 OK	2016-07-02 21:35:13-07	1783258
/article/bears-love-berriesy	192.0.2.112	GET	404 NOT FOUND	2016-07-02 21:35:59-07	1783259
/	203.0.113.42	GET	200 OK	2016-07-02 21:35:15-07	1783260
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-02 21:36:12-07	1783261
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-02 21:35:40-07	1783262
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 21:35:36-07	1783263
/	198.51.100.86	GET	200 OK	2016-07-02 21:35:16-07	1783264
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-02 21:35:34-07	1783265
/	203.0.113.59	GET	200 OK	2016-07-02 21:35:17-07	1783266
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-02 21:35:47-07	1783267
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-02 21:36:05-07	1783268
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-02 21:36:10-07	1783269
/	198.51.100.75	GET	200 OK	2016-07-02 21:35:23-07	1783270
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-02 21:36:05-07	1783271
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-02 21:35:43-07	1783272
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 21:35:56-07	1783273
/	203.0.113.231	GET	200 OK	2016-07-02 21:35:32-07	1783274
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-02 21:36:29-07	1783275
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-02 21:36:23-07	1783276
/	192.0.2.96	GET	200 OK	2016-07-02 21:35:39-07	1783277
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 21:36:11-07	1783278
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-02 21:36:31-07	1783279
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 21:36:16-07	1783280
/	198.51.100.159	GET	200 OK	2016-07-02 21:35:47-07	1783281
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-02 21:36:10-07	1783282
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 21:36:24-07	1783283
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-02 21:36:36-07	1783284
/	198.51.100.190	GET	200 OK	2016-07-02 21:35:54-07	1783285
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-02 21:36:24-07	1783286
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 21:36:27-07	1783287
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-02 21:36:53-07	1783288
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-02 21:36:42-07	1783289
/	192.0.2.226	GET	200 OK	2016-07-02 21:35:55-07	1783290
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 21:36:11-07	1783291
/	203.0.113.149	GET	200 OK	2016-07-02 21:36:05-07	1783292
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-02 21:36:47-07	1783293
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-02 21:36:23-07	1783294
/	203.0.113.4	GET	200 OK	2016-07-02 21:36:12-07	1783295
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-02 21:37:03-07	1783296
/	192.0.2.197	GET	200 OK	2016-07-02 21:36:13-07	1783297
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-02 21:36:35-07	1783298
/	192.0.2.115	GET	200 OK	2016-07-02 21:36:16-07	1783299
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-02 21:37:03-07	1783300
/	198.51.100.216	GET	200 OK	2016-07-02 21:36:20-07	1783301
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-02 21:37:11-07	1783302
/	203.0.113.187	GET	200 OK	2016-07-02 21:36:28-07	1783303
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-02 21:37:02-07	1783304
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 21:36:50-07	1783305
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-02 21:37:03-07	1783306
/	192.0.2.106	GET	200 OK	2016-07-02 21:36:33-07	1783307
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-02 21:36:57-07	1783308
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-02 21:37:08-07	1783309
/	198.51.100.221	GET	200 OK	2016-07-02 21:36:36-07	1783310
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-02 21:37:02-07	1783311
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-02 21:36:53-07	1783312
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 21:36:59-07	1783313
/	203.0.113.98	GET	200 OK	2016-07-02 21:36:45-07	1783314
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-02 21:37:15-07	1783315
/	198.51.100.173	GET	200 OK	2016-07-02 21:36:48-07	1783316
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-02 21:37:35-07	1783317
/	192.0.2.96	GET	200 OK	2016-07-02 21:36:55-07	1783318
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-02 21:37:41-07	1783319
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 21:37:51-07	1783320
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 21:37:31-07	1783321
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-02 21:37:22-07	1783322
/	192.0.2.84	GET	200 OK	2016-07-02 21:37:03-07	1783323
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 21:37:19-07	1783324
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 21:37:48-07	1783325
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 21:37:23-07	1783326
/	192.0.2.107	GET	200 OK	2016-07-02 21:37:10-07	1783327
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 21:38:08-07	1783328
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-02 21:38:02-07	1783329
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-02 21:38:06-07	1783330
/	198.51.100.114	GET	200 OK	2016-07-02 21:37:17-07	1783331
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-02 21:37:42-07	1783332
/	198.51.100.241	GET	200 OK	2016-07-02 21:37:25-07	1783333
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-02 21:38:25-07	1783334
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-02 21:37:59-07	1783335
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-02 21:37:40-07	1783336
/	192.0.2.78	GET	200 OK	2016-07-02 21:37:35-07	1783337
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-02 21:38:30-07	1783338
/	198.51.100.104	GET	200 OK	2016-07-02 21:37:37-07	1783339
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 21:38:23-07	1783340
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 21:38:13-07	1783341
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 21:38:17-07	1783342
/	198.51.100.200	GET	200 OK	2016-07-02 21:37:42-07	1783343
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-02 21:38:05-07	1783344
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-02 21:38:13-07	1783345
/	192.0.2.94	GET	200 OK	2016-07-02 21:37:49-07	1783346
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-02 21:38:33-07	1783347
/	192.0.2.88	GET	200 OK	2016-07-02 21:37:56-07	1783348
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-02 21:38:36-07	1783349
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-02 21:38:32-07	1783350
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-02 21:38:23-07	1783351
/	198.51.100.188	GET	200 OK	2016-07-02 21:38:05-07	1783352
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-02 21:38:50-07	1783353
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-02 21:38:36-07	1783354
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 21:38:52-07	1783355
/	203.0.113.232	GET	200 OK	2016-07-02 21:38:10-07	1783356
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-02 21:39:06-07	1783357
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 21:38:31-07	1783358
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-02 21:38:35-07	1783359
/	192.0.2.50	GET	200 OK	2016-07-02 21:38:14-07	1783360
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 21:38:58-07	1783361
/	192.0.2.159	GET	200 OK	2016-07-02 21:38:15-07	1783362
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-02 21:38:48-07	1783363
/	192.0.2.83	GET	200 OK	2016-07-02 21:38:22-07	1783364
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-02 21:38:45-07	1783365
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-02 21:39:06-07	1783366
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-02 21:39:21-07	1783367
/	203.0.113.47	GET	200 OK	2016-07-02 21:38:25-07	1783368
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-02 21:38:48-07	1783369
/	203.0.113.41	GET	200 OK	2016-07-02 21:38:32-07	1783370
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-02 21:39:25-07	1783371
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-02 21:38:59-07	1783372
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 21:39:09-07	1783373
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 21:39:18-07	1783374
/	198.51.100.214	GET	200 OK	2016-07-02 21:38:40-07	1783375
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-02 21:39:09-07	1783376
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-02 21:39:13-07	1783377
/	192.0.2.20	GET	200 OK	2016-07-02 21:38:44-07	1783378
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-02 21:39:41-07	1783379
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-02 21:39:11-07	1783380
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-02 21:39:20-07	1783381
/	203.0.113.210	GET	200 OK	2016-07-02 21:38:51-07	1783382
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-02 21:39:16-07	1783383
/	192.0.2.76	GET	200 OK	2016-07-02 21:38:59-07	1783384
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-02 21:39:38-07	1783385
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 21:39:36-07	1783386
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 21:39:50-07	1783387
/	203.0.113.244	GET	200 OK	2016-07-02 21:39:06-07	1783388
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-02 21:39:47-07	1783389
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 21:39:56-07	1783390
/	192.0.2.219	GET	200 OK	2016-07-02 21:39:10-07	1783391
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-02 21:39:40-07	1783392
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-02 21:39:42-07	1783393
/	198.51.100.59	GET	200 OK	2016-07-02 21:39:16-07	1783394
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 21:40:12-07	1783395
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-02 21:39:44-07	1783396
/	192.0.2.31	GET	200 OK	2016-07-02 21:39:24-07	1783397
/article/media-obsessed-with-bearse	192.0.2.31	GET	404 NOT FOUND	2016-07-02 21:40:24-07	1783398
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 21:40:21-07	1783399
/	198.51.100.110	GET	200 OK	2016-07-02 21:39:29-07	1783400
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-02 21:40:24-07	1783401
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-02 21:40:02-07	1783402
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-02 21:39:44-07	1783403
/	192.0.2.153	GET	200 OK	2016-07-02 21:39:35-07	1783404
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-02 21:40:24-07	1783405
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-02 21:40:09-07	1783406
/	198.51.100.124	GET	200 OK	2016-07-02 21:39:42-07	1783407
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-02 21:40:20-07	1783408
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-02 21:40:28-07	1783409
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-02 21:40:01-07	1783410
/	198.51.100.114	GET	200 OK	2016-07-02 21:39:43-07	1783411
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-02 21:40:38-07	1783412
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-02 21:40:36-07	1783413
/	192.0.2.73	GET	200 OK	2016-07-02 21:39:44-07	1783414
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 21:40:00-07	1783415
/	198.51.100.87	GET	200 OK	2016-07-02 21:39:53-07	1783416
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 21:40:08-07	1783417
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 21:40:40-07	1783418
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-02 21:40:34-07	1783419
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-02 21:40:49-07	1783420
/	203.0.113.48	GET	200 OK	2016-07-02 21:39:59-07	1783421
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 21:40:28-07	1783422
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 21:40:35-07	1783423
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-02 21:40:14-07	1783424
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 21:40:40-07	1783425
/	192.0.2.146	GET	200 OK	2016-07-02 21:40:01-07	1783426
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 21:40:30-07	1783427
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-02 21:41:00-07	1783428
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-02 21:40:46-07	1783429
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 21:40:35-07	1783430
/	198.51.100.211	GET	200 OK	2016-07-02 21:40:08-07	1783431
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-02 21:41:07-07	1783432
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-02 21:41:08-07	1783433
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-02 21:40:46-07	1783434
/	203.0.113.8	GET	200 OK	2016-07-02 21:40:14-07	1783435
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 21:40:51-07	1783436
/	203.0.113.138	GET	200 OK	2016-07-02 21:40:21-07	1783437
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-02 21:40:48-07	1783438
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-02 21:41:11-07	1783439
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-02 21:41:05-07	1783440
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-02 21:40:55-07	1783441
/	198.51.100.154	GET	200 OK	2016-07-02 21:40:24-07	1783442
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-02 21:41:16-07	1783443
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-02 21:40:55-07	1783444
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-02 21:41:04-07	1783445
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-02 21:40:50-07	1783446
/	198.51.100.244	GET	200 OK	2016-07-02 21:40:29-07	1783447
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 21:41:03-07	1783448
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 21:40:49-07	1783449
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 21:41:27-07	1783450
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 21:41:18-07	1783451
/	203.0.113.30	GET	200 OK	2016-07-02 21:40:38-07	1783452
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 21:41:24-07	1783453
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-02 21:41:31-07	1783454
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-02 21:40:53-07	1783455
/	198.51.100.219	GET	200 OK	2016-07-02 21:40:48-07	1783456
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-02 21:41:12-07	1783457
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-02 21:41:06-07	1783458
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-02 21:41:03-07	1783459
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-02 21:41:40-07	1783460
/	192.0.2.49	GET	200 OK	2016-07-02 21:40:57-07	1783461
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 21:41:37-07	1783462
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-02 21:41:52-07	1783463
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 21:41:44-07	1783464
/	198.51.100.169	GET	200 OK	2016-07-02 21:41:04-07	1783465
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 21:41:56-07	1783466
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 21:41:42-07	1783467
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-02 21:41:50-07	1783468
/article/bears-love-berriesk	198.51.100.169	GET	404 NOT FOUND	2016-07-02 21:41:55-07	1783469
/	192.0.2.52	GET	200 OK	2016-07-02 21:41:12-07	1783470
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-02 21:42:00-07	1783471
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 21:41:43-07	1783472
/	203.0.113.108	GET	200 OK	2016-07-02 21:41:18-07	1783473
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-02 21:41:44-07	1783474
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-02 21:42:09-07	1783475
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-02 21:42:10-07	1783476
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-02 21:42:16-07	1783477
/	192.0.2.189	GET	200 OK	2016-07-02 21:41:27-07	1783478
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 21:42:16-07	1783479
/	198.51.100.28	GET	200 OK	2016-07-02 21:41:36-07	1783480
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 21:42:24-07	1783481
/	198.51.100.8	GET	200 OK	2016-07-02 21:41:37-07	1783482
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-02 21:42:09-07	1783483
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 21:42:16-07	1783484
/	203.0.113.185	GET	200 OK	2016-07-02 21:41:43-07	1783485
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-02 21:42:00-07	1783486
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-02 21:42:10-07	1783487
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-02 21:42:01-07	1783488
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-02 21:42:41-07	1783489
/	203.0.113.102	GET	200 OK	2016-07-02 21:41:50-07	1783490
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-02 21:42:31-07	1783491
/	203.0.113.8	GET	200 OK	2016-07-02 21:41:51-07	1783492
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-02 21:42:41-07	1783493
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-02 21:42:08-07	1783494
/	203.0.113.15	GET	200 OK	2016-07-02 21:42:01-07	1783495
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-02 21:42:32-07	1783496
/	192.0.2.127	GET	200 OK	2016-07-02 21:42:05-07	1783497
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-02 21:43:03-07	1783498
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 21:42:55-07	1783499
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 21:42:51-07	1783500
/	192.0.2.96	GET	200 OK	2016-07-02 21:42:14-07	1783501
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-02 21:42:54-07	1783502
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 21:43:06-07	1783503
/	203.0.113.79	GET	200 OK	2016-07-02 21:42:17-07	1783504
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 21:43:17-07	1783505
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-02 21:43:00-07	1783506
/	192.0.2.26	GET	200 OK	2016-07-02 21:42:22-07	1783507
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-02 21:43:08-07	1783508
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-02 21:43:18-07	1783509
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-02 21:43:21-07	1783510
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-02 21:42:37-07	1783511
/	198.51.100.26	GET	200 OK	2016-07-02 21:42:30-07	1783512
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-02 21:43:07-07	1783513
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-02 21:43:04-07	1783514
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-02 21:43:18-07	1783515
/	203.0.113.95	GET	200 OK	2016-07-02 21:42:39-07	1783516
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-02 21:43:07-07	1783517
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-02 21:43:03-07	1783518
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-02 21:43:04-07	1783519
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 21:43:39-07	1783520
/	192.0.2.240	GET	200 OK	2016-07-02 21:42:41-07	1783521
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-02 21:43:35-07	1783522
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-02 21:43:32-07	1783523
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-02 21:43:11-07	1783524
/	192.0.2.242	GET	200 OK	2016-07-02 21:42:47-07	1783525
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 21:43:02-07	1783526
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-02 21:43:39-07	1783527
/	203.0.113.82	GET	200 OK	2016-07-02 21:42:56-07	1783528
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 21:43:15-07	1783529
/	198.51.100.94	GET	200 OK	2016-07-02 22:23:10-07	1785053
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-02 21:43:56-07	1783530
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-02 21:43:34-07	1783531
/	203.0.113.28	GET	200 OK	2016-07-02 21:42:58-07	1783532
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 21:43:44-07	1783533
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 21:43:57-07	1783534
/	192.0.2.87	GET	200 OK	2016-07-02 21:43:04-07	1783535
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 21:43:36-07	1783536
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-02 21:43:34-07	1783537
/	192.0.2.120	GET	200 OK	2016-07-02 21:43:08-07	1783538
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 21:43:34-07	1783539
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-02 21:43:38-07	1783540
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-02 21:44:07-07	1783541
/	192.0.2.53	GET	200 OK	2016-07-02 21:43:16-07	1783542
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-02 21:43:59-07	1783543
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-02 21:43:38-07	1783544
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-02 21:44:09-07	1783545
/	192.0.2.119	GET	200 OK	2016-07-02 21:43:17-07	1783546
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-02 21:44:16-07	1783547
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 21:43:33-07	1783548
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-02 21:43:37-07	1783549
/	198.51.100.136	GET	200 OK	2016-07-02 21:43:24-07	1783550
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-02 21:44:15-07	1783551
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-02 21:44:22-07	1783552
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-02 21:43:54-07	1783553
/	198.51.100.140	GET	200 OK	2016-07-02 21:43:33-07	1783554
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-02 21:44:13-07	1783555
/	203.0.113.38	GET	200 OK	2016-07-02 21:43:35-07	1783556
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-02 21:43:56-07	1783557
/	198.51.100.235	GET	200 OK	2016-07-02 21:43:44-07	1783558
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-02 21:44:44-07	1783559
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-02 21:44:41-07	1783560
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 21:44:13-07	1783561
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-02 21:44:44-07	1783562
/	203.0.113.160	GET	200 OK	2016-07-02 21:43:49-07	1783563
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-02 21:44:33-07	1783564
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 21:44:45-07	1783565
/	198.51.100.170	GET	200 OK	2016-07-02 21:43:51-07	1783566
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-02 21:44:49-07	1783567
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-02 21:44:42-07	1783568
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 21:44:17-07	1783569
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-02 21:44:35-07	1783570
/	203.0.113.106	GET	200 OK	2016-07-02 21:44:01-07	1783571
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-02 21:44:17-07	1783572
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 21:44:26-07	1783573
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-02 21:44:20-07	1783574
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-02 21:44:37-07	1783575
/	192.0.2.221	GET	200 OK	2016-07-02 21:44:11-07	1783576
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-02 21:45:10-07	1783577
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-02 21:44:28-07	1783578
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-02 21:44:45-07	1783579
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-02 21:44:39-07	1783580
/	203.0.113.98	GET	200 OK	2016-07-02 21:44:20-07	1783581
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-02 21:44:55-07	1783582
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-02 21:44:54-07	1783583
/	203.0.113.35	GET	200 OK	2016-07-02 21:44:22-07	1783584
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-02 21:44:48-07	1783585
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-02 21:44:53-07	1783586
/	203.0.113.155	GET	200 OK	2016-07-02 21:44:29-07	1783587
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-02 21:44:49-07	1783588
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-02 21:45:19-07	1783589
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-02 21:45:26-07	1783590
/	192.0.2.81	GET	200 OK	2016-07-02 21:44:31-07	1783591
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 21:45:18-07	1783592
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-02 21:45:16-07	1783593
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-02 21:45:28-07	1783594
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-02 21:45:17-07	1783595
/	198.51.100.185	GET	200 OK	2016-07-02 21:44:36-07	1783596
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 21:45:26-07	1783597
/	192.0.2.34	GET	200 OK	2016-07-02 21:44:46-07	1783598
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 21:45:04-07	1783599
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-02 21:45:30-07	1783600
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-02 21:45:11-07	1783601
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 21:45:02-07	1783602
/	192.0.2.147	GET	200 OK	2016-07-02 21:44:56-07	1783603
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-02 21:45:36-07	1783604
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-02 21:45:24-07	1783605
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-02 21:45:55-07	1783606
/	198.51.100.176	GET	200 OK	2016-07-02 21:45:05-07	1783607
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-02 21:46:00-07	1783608
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 21:45:56-07	1783609
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-02 21:45:56-07	1783610
/	198.51.100.201	GET	200 OK	2016-07-02 21:45:12-07	1783611
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-02 21:45:47-07	1783612
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-02 21:46:12-07	1783613
/	192.0.2.15	GET	200 OK	2016-07-02 21:45:18-07	1783614
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-02 21:46:18-07	1783615
/	198.51.100.179	GET	200 OK	2016-07-02 21:45:22-07	1783616
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-02 21:46:22-07	1783617
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-02 21:46:16-07	1783618
/	192.0.2.117	GET	200 OK	2016-07-02 21:45:30-07	1783619
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-02 21:45:55-07	1783620
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 21:46:24-07	1783621
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 21:45:54-07	1783622
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-02 21:46:13-07	1783623
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-02 21:46:04-07	1783625
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-02 21:46:34-07	1783626
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-02 21:46:37-07	1783627
/	203.0.113.98	GET	200 OK	2016-07-02 21:45:47-07	1783628
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-02 21:46:25-07	1783629
/	198.51.100.22	GET	200 OK	2016-07-02 21:45:55-07	1783630
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-02 21:46:15-07	1783631
/	192.0.2.76	GET	200 OK	2016-07-02 21:46:03-07	1783632
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-02 21:46:45-07	1783633
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 21:46:37-07	1783634
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 21:46:34-07	1783635
/	203.0.113.214	GET	200 OK	2016-07-02 21:46:07-07	1783636
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 21:46:48-07	1783637
/	192.0.2.101	GET	200 OK	2016-07-02 21:46:11-07	1783638
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-02 21:46:49-07	1783639
/	198.51.100.191	GET	200 OK	2016-07-02 21:46:19-07	1783640
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-02 21:47:19-07	1783641
/article/bears-love-berriesm	198.51.100.191	GET	404 NOT FOUND	2016-07-02 21:47:14-07	1783642
/	198.51.100.200	GET	200 OK	2016-07-02 21:46:26-07	1783643
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-02 21:47:16-07	1783644
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-02 21:46:56-07	1783645
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 21:47:03-07	1783646
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-02 21:47:08-07	1783647
/	192.0.2.222	GET	200 OK	2016-07-02 21:46:29-07	1783648
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 21:47:13-07	1783649
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 21:47:20-07	1783650
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 21:47:16-07	1783651
/	198.51.100.132	GET	200 OK	2016-07-02 21:46:36-07	1783652
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-02 21:47:08-07	1783653
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-02 21:47:33-07	1783654
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-02 21:47:22-07	1783655
/	203.0.113.233	GET	200 OK	2016-07-02 21:46:44-07	1783656
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-02 21:47:37-07	1783657
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-02 21:47:19-07	1783658
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-02 21:47:19-07	1783659
/	192.0.2.154	GET	200 OK	2016-07-02 21:46:46-07	1783660
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-02 21:47:11-07	1783661
/	192.0.2.169	GET	200 OK	2016-07-02 21:46:50-07	1783662
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 21:47:06-07	1783663
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-02 21:47:14-07	1783664
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 21:47:42-07	1783665
/	198.51.100.94	GET	200 OK	2016-07-02 21:46:57-07	1783666
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 21:47:46-07	1783667
/	192.0.2.167	GET	200 OK	2016-07-02 21:47:01-07	1783668
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-02 21:47:24-07	1783669
/	192.0.2.71	GET	200 OK	2016-07-02 21:47:08-07	1783670
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-02 21:47:37-07	1783671
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-02 21:47:29-07	1783672
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-02 21:47:29-07	1783673
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-02 21:47:48-07	1783674
/	192.0.2.191	GET	200 OK	2016-07-02 21:47:16-07	1783675
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-02 21:47:44-07	1783676
/	198.51.100.119	GET	200 OK	2016-07-02 21:47:22-07	1783677
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 21:48:21-07	1783678
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-02 21:47:51-07	1783679
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-02 21:47:37-07	1783680
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 21:48:20-07	1783681
/	198.51.100.72	GET	200 OK	2016-07-02 21:47:25-07	1783682
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 21:47:45-07	1783683
/	203.0.113.245	GET	200 OK	2016-07-02 21:47:29-07	1783684
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-02 21:47:58-07	1783685
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-02 21:48:26-07	1783686
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-02 21:47:52-07	1783687
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-02 21:47:50-07	1783688
/	203.0.113.55	GET	200 OK	2016-07-02 21:47:32-07	1783689
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-02 21:48:08-07	1783690
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-02 21:47:54-07	1783691
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 21:47:55-07	1783692
/	203.0.113.9	GET	200 OK	2016-07-02 21:47:41-07	1783693
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 21:48:00-07	1783694
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 21:47:57-07	1783695
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 21:48:37-07	1783696
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-02 21:47:57-07	1783697
/	203.0.113.152	GET	200 OK	2016-07-02 21:47:49-07	1783698
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-02 21:48:39-07	1783699
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-02 21:48:35-07	1783700
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-02 21:48:24-07	1783701
/	192.0.2.34	GET	200 OK	2016-07-02 21:47:57-07	1783702
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-02 21:48:40-07	1783703
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 21:48:25-07	1783704
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 21:48:29-07	1783705
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-02 21:48:12-07	1783706
/	198.51.100.145	GET	200 OK	2016-07-02 21:48:02-07	1783707
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 21:48:56-07	1783708
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-02 21:48:39-07	1783709
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-02 21:48:31-07	1783710
/	203.0.113.56	GET	200 OK	2016-07-02 21:48:08-07	1783711
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-02 21:49:00-07	1783712
/	198.51.100.133	GET	200 OK	2016-07-02 21:48:13-07	1783713
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 21:48:35-07	1783714
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-02 21:49:06-07	1783715
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-02 21:48:34-07	1783716
/	192.0.2.229	GET	200 OK	2016-07-02 21:48:17-07	1783717
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-02 21:48:49-07	1783718
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-02 21:49:05-07	1783719
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-02 21:49:17-07	1783720
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-02 21:48:45-07	1783721
/	198.51.100.173	GET	200 OK	2016-07-02 21:48:18-07	1783722
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-02 21:48:55-07	1783723
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-02 21:48:57-07	1783724
/	198.51.100.224	GET	200 OK	2016-07-02 21:48:20-07	1783725
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-02 21:49:06-07	1783726
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 21:48:42-07	1783727
/	203.0.113.11	GET	200 OK	2016-07-02 21:48:27-07	1783728
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-02 21:48:42-07	1783729
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-02 21:49:15-07	1783730
/	192.0.2.209	GET	200 OK	2016-07-02 21:48:30-07	1783731
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-02 21:49:10-07	1783732
/	198.51.100.19	GET	200 OK	2016-07-02 21:48:34-07	1783733
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-02 21:48:55-07	1783734
/	198.51.100.137	GET	200 OK	2016-07-02 21:48:39-07	1783735
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-02 21:49:36-07	1783736
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-02 21:48:54-07	1783737
/	203.0.113.201	GET	200 OK	2016-07-02 21:48:40-07	1783738
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 21:49:23-07	1783739
/	198.51.100.253	GET	200 OK	2016-07-02 21:48:45-07	1783740
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-02 21:49:28-07	1783741
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 21:49:11-07	1783742
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 21:49:16-07	1783743
/	203.0.113.140	GET	200 OK	2016-07-02 21:48:46-07	1783744
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-02 21:49:40-07	1783745
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 21:49:25-07	1783746
/	203.0.113.64	GET	200 OK	2016-07-02 21:48:47-07	1783747
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-02 21:49:28-07	1783748
/	192.0.2.189	GET	200 OK	2016-07-02 21:48:57-07	1783749
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 21:49:46-07	1783750
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-02 21:49:20-07	1783751
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-02 21:49:33-07	1783752
/	203.0.113.181	GET	200 OK	2016-07-02 21:48:59-07	1783753
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-02 21:49:35-07	1783754
/	203.0.113.41	GET	200 OK	2016-07-02 21:49:07-07	1783755
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-02 21:49:48-07	1783756
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-02 21:49:52-07	1783757
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-02 21:49:41-07	1783758
/	192.0.2.230	GET	200 OK	2016-07-02 21:49:10-07	1783759
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-02 21:49:31-07	1783760
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-02 21:49:34-07	1783761
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 21:49:48-07	1783762
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-02 21:49:40-07	1783763
/	198.51.100.172	GET	200 OK	2016-07-02 21:49:12-07	1783764
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-02 21:50:11-07	1783765
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-02 21:49:32-07	1783766
/	203.0.113.163	GET	200 OK	2016-07-02 21:49:18-07	1783767
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-02 21:50:04-07	1783768
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 21:50:07-07	1783769
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-02 21:49:49-07	1783770
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-02 21:49:40-07	1783771
/	192.0.2.184	GET	200 OK	2016-07-02 21:49:26-07	1783772
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 21:49:56-07	1783773
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-02 21:49:55-07	1783774
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-02 21:49:45-07	1783775
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-02 21:49:56-07	1783776
/	192.0.2.222	GET	200 OK	2016-07-02 21:49:29-07	1783777
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-02 21:50:04-07	1783778
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 21:49:48-07	1783779
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-02 21:49:44-07	1783780
/	198.51.100.196	GET	200 OK	2016-07-02 21:49:33-07	1783781
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-02 21:49:57-07	1783782
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-02 21:50:04-07	1783783
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-02 21:49:55-07	1783784
/	198.51.100.72	GET	200 OK	2016-07-02 21:49:34-07	1783785
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-02 21:50:21-07	1783786
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-02 21:50:31-07	1783787
/	203.0.113.139	GET	200 OK	2016-07-02 21:49:40-07	1783788
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-02 21:50:29-07	1783789
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-02 21:50:33-07	1783790
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-02 21:49:59-07	1783791
/	198.51.100.246	GET	200 OK	2016-07-02 21:49:49-07	1783792
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-02 21:50:23-07	1783793
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-02 21:50:35-07	1783794
/	203.0.113.218	GET	200 OK	2016-07-02 21:49:58-07	1783795
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-02 21:50:21-07	1783796
/article/media-obsessed-with-bearse	203.0.113.218	GET	404 NOT FOUND	2016-07-02 21:50:29-07	1783797
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 21:50:15-07	1783798
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 21:50:43-07	1783799
/	198.51.100.166	GET	200 OK	2016-07-02 21:50:03-07	1783800
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-02 21:50:52-07	1783801
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-02 21:50:51-07	1783802
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-02 21:50:41-07	1783803
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-02 21:50:44-07	1783804
/	198.51.100.195	GET	200 OK	2016-07-02 21:50:04-07	1783805
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-02 21:50:50-07	1783806
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-02 21:50:58-07	1783807
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-02 21:50:56-07	1783808
/	203.0.113.208	GET	200 OK	2016-07-02 21:50:07-07	1783809
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-02 21:51:01-07	1783810
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 21:50:50-07	1783811
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-02 21:50:35-07	1783812
/	198.51.100.29	GET	200 OK	2016-07-02 21:50:08-07	1783813
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-02 21:51:06-07	1783814
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-02 21:50:54-07	1783815
/	203.0.113.25	GET	200 OK	2016-07-02 21:50:16-07	1783816
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-02 21:50:49-07	1783817
/	203.0.113.5	GET	200 OK	2016-07-02 21:50:17-07	1783818
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-02 21:50:56-07	1783819
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 21:50:34-07	1783820
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-02 21:51:00-07	1783821
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-02 21:50:51-07	1783822
/	203.0.113.56	GET	200 OK	2016-07-02 21:50:26-07	1783823
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-02 21:51:22-07	1783824
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-02 21:50:51-07	1783825
/	192.0.2.55	GET	200 OK	2016-07-02 21:50:28-07	1783826
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-02 21:51:09-07	1783827
/	192.0.2.112	GET	200 OK	2016-07-02 21:50:34-07	1783828
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-02 21:51:25-07	1783829
/	203.0.113.55	GET	200 OK	2016-07-02 21:50:35-07	1783830
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 21:51:35-07	1783831
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-02 21:51:19-07	1783832
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-02 21:51:03-07	1783833
/	198.51.100.96	GET	200 OK	2016-07-02 21:50:43-07	1783834
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 21:51:04-07	1783835
/	198.51.100.173	GET	200 OK	2016-07-02 21:50:44-07	1783836
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-02 21:51:00-07	1783837
/	192.0.2.82	GET	200 OK	2016-07-02 21:50:45-07	1783838
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-02 21:51:40-07	1783839
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-02 21:51:04-07	1783840
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-02 21:51:24-07	1783841
/	198.51.100.130	GET	200 OK	2016-07-02 21:50:49-07	1783842
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 21:51:28-07	1783843
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-02 21:51:42-07	1783844
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-02 21:51:41-07	1783845
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-02 21:51:44-07	1783846
/	203.0.113.38	GET	200 OK	2016-07-02 21:50:55-07	1783847
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-02 21:51:49-07	1783848
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-02 21:51:50-07	1783849
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-02 21:51:35-07	1783850
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-02 21:51:34-07	1783851
/	192.0.2.61	GET	200 OK	2016-07-02 21:51:05-07	1783852
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 21:51:35-07	1783853
/	192.0.2.156	GET	200 OK	2016-07-02 21:51:11-07	1783854
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-02 21:52:00-07	1783855
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-02 21:51:57-07	1783856
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-02 21:51:36-07	1783857
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-02 21:52:00-07	1783858
/	198.51.100.101	GET	200 OK	2016-07-02 21:51:21-07	1783859
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-02 21:52:05-07	1783860
/	203.0.113.248	GET	200 OK	2016-07-02 21:51:30-07	1783861
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-02 21:52:19-07	1783862
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-02 21:52:04-07	1783863
/	198.51.100.212	GET	200 OK	2016-07-02 21:51:40-07	1783864
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 21:52:18-07	1783865
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 21:52:12-07	1783866
/	192.0.2.185	GET	200 OK	2016-07-02 21:51:48-07	1783867
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 21:52:08-07	1783868
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-02 21:52:42-07	1783869
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 21:52:30-07	1783870
/	192.0.2.214	GET	200 OK	2016-07-02 21:51:55-07	1783871
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 21:52:33-07	1783872
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 21:52:36-07	1783873
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-02 21:52:37-07	1783874
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-02 21:52:38-07	1783875
/	203.0.113.170	GET	200 OK	2016-07-02 21:51:57-07	1783876
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-02 21:52:40-07	1783877
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-02 21:52:49-07	1783878
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-02 21:52:23-07	1783879
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 21:52:23-07	1783880
/	198.51.100.125	GET	200 OK	2016-07-02 21:52:07-07	1783881
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-02 21:52:26-07	1783882
/	192.0.2.197	GET	200 OK	2016-07-02 21:52:14-07	1783883
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-02 21:52:38-07	1783884
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-02 21:52:34-07	1783885
/	192.0.2.16	GET	200 OK	2016-07-02 21:52:20-07	1783886
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-02 21:53:08-07	1783887
/	192.0.2.209	GET	200 OK	2016-07-02 21:52:25-07	1783888
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-02 21:52:56-07	1783889
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 21:52:44-07	1783890
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 21:52:40-07	1783891
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-02 21:52:42-07	1783892
/	203.0.113.118	GET	200 OK	2016-07-02 21:52:30-07	1783893
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 21:53:11-07	1783894
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 21:52:58-07	1783895
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-02 21:53:18-07	1783896
/	203.0.113.192	GET	200 OK	2016-07-02 21:52:35-07	1783897
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-02 21:53:02-07	1783898
/	198.51.100.70	GET	200 OK	2016-07-02 21:52:42-07	1783899
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-02 21:53:13-07	1783900
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-02 21:53:13-07	1783901
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-02 21:53:03-07	1783902
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-02 21:53:41-07	1783903
/	203.0.113.209	GET	200 OK	2016-07-02 21:52:51-07	1783904
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-02 21:53:51-07	1783905
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-02 21:53:08-07	1783906
/	192.0.2.254	GET	200 OK	2016-07-02 21:53:01-07	1783907
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-02 21:53:47-07	1783908
/	203.0.113.123	GET	200 OK	2016-07-02 21:53:08-07	1783909
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 21:53:50-07	1783910
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 21:53:25-07	1783911
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-02 21:53:49-07	1783912
/	192.0.2.205	GET	200 OK	2016-07-02 21:53:18-07	1783913
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-02 21:54:07-07	1783914
/	192.0.2.18	GET	200 OK	2016-07-02 21:53:24-07	1783915
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 21:54:09-07	1783916
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-02 21:54:20-07	1783917
/	203.0.113.9	GET	200 OK	2016-07-02 21:53:27-07	1783918
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-02 21:54:00-07	1783919
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-02 21:53:51-07	1783920
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-02 21:54:15-07	1783921
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-02 21:53:49-07	1783922
/	192.0.2.219	GET	200 OK	2016-07-02 21:53:33-07	1783923
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-02 21:54:19-07	1783924
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-02 21:54:02-07	1783925
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-02 21:54:21-07	1783926
/	203.0.113.60	GET	200 OK	2016-07-02 21:53:41-07	1783927
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-02 21:54:21-07	1783928
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-02 21:54:11-07	1783929
/	198.51.100.243	GET	200 OK	2016-07-02 21:53:47-07	1783930
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-02 21:54:47-07	1783931
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-02 21:54:15-07	1783932
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-02 21:54:32-07	1783933
/	192.0.2.245	GET	200 OK	2016-07-02 21:53:57-07	1783934
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 21:54:12-07	1783935
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 21:54:37-07	1783936
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 21:54:42-07	1783937
/	198.51.100.182	GET	200 OK	2016-07-02 21:54:04-07	1783938
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-02 21:55:02-07	1783939
/	198.51.100.15	GET	200 OK	2016-07-02 21:54:11-07	1783940
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-02 21:54:28-07	1783941
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-02 21:54:28-07	1783942
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-02 21:54:51-07	1783943
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-02 21:54:56-07	1783944
/	198.51.100.158	GET	200 OK	2016-07-02 21:54:16-07	1783945
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 21:54:40-07	1783946
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 21:54:31-07	1783947
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-02 21:54:41-07	1783948
/	198.51.100.252	GET	200 OK	2016-07-02 21:54:25-07	1783949
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-02 21:55:11-07	1783950
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-02 21:55:14-07	1783951
/	203.0.113.34	GET	200 OK	2016-07-02 21:54:33-07	1783952
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-02 21:55:13-07	1783953
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-02 21:55:31-07	1783954
/	198.51.100.61	GET	200 OK	2016-07-02 21:54:38-07	1783955
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-02 21:55:24-07	1783956
/	192.0.2.47	GET	200 OK	2016-07-02 21:54:48-07	1783957
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 21:55:28-07	1783958
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-02 21:55:08-07	1783959
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 21:55:21-07	1783960
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-02 21:55:16-07	1783961
/	192.0.2.234	GET	200 OK	2016-07-02 21:54:50-07	1783962
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 21:55:46-07	1783963
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-02 21:55:05-07	1783964
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-02 21:55:29-07	1783965
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-02 21:55:39-07	1783966
/	192.0.2.123	GET	200 OK	2016-07-02 21:54:56-07	1783967
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 21:55:36-07	1783968
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-02 21:55:24-07	1783969
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 21:55:44-07	1783970
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-02 21:55:13-07	1783971
/	198.51.100.226	GET	200 OK	2016-07-02 21:55:06-07	1783972
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-02 21:55:49-07	1783973
/	198.51.100.167	GET	200 OK	2016-07-02 21:55:11-07	1783974
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-02 21:56:04-07	1783975
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-02 21:56:08-07	1783976
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-02 21:55:52-07	1783977
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-02 21:55:55-07	1783978
/	198.51.100.10	GET	200 OK	2016-07-02 21:55:13-07	1783979
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-02 21:55:42-07	1783980
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-02 21:55:49-07	1783981
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-02 21:55:37-07	1783982
/	198.51.100.4	GET	200 OK	2016-07-02 21:55:19-07	1783983
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-02 21:55:54-07	1783984
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-02 21:55:39-07	1783985
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-02 21:55:44-07	1783986
/	198.51.100.212	GET	200 OK	2016-07-02 21:55:21-07	1783987
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-02 21:55:46-07	1783988
/	192.0.2.52	GET	200 OK	2016-07-02 21:55:30-07	1783989
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 21:56:14-07	1783990
/article/candidate-is-jerkj	192.0.2.52	GET	404 NOT FOUND	2016-07-02 21:56:06-07	1783991
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-02 21:56:22-07	1783992
/	192.0.2.216	GET	200 OK	2016-07-02 21:55:33-07	1783993
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-02 21:56:24-07	1783994
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-02 21:56:06-07	1783995
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-02 21:56:03-07	1783996
/	198.51.100.174	GET	200 OK	2016-07-02 21:55:36-07	1783997
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-02 21:55:57-07	1783998
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-02 21:55:53-07	1783999
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-02 21:56:30-07	1784000
/	203.0.113.215	GET	200 OK	2016-07-02 21:55:43-07	1784001
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-02 21:56:40-07	1784002
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-02 21:56:17-07	1784003
/	192.0.2.72	GET	200 OK	2016-07-02 21:55:46-07	1784004
/	192.0.2.167	GET	200 OK	2016-07-02 22:46:46-07	1785909
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-02 21:56:27-07	1784005
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 21:56:12-07	1784006
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 21:56:23-07	1784007
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-02 21:56:14-07	1784008
/	198.51.100.182	GET	200 OK	2016-07-02 21:55:54-07	1784009
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-02 21:56:40-07	1784010
/	192.0.2.191	GET	200 OK	2016-07-02 21:55:56-07	1784011
/article/balloon-goons-doomedn	192.0.2.191	GET	404 NOT FOUND	2016-07-02 21:56:51-07	1784012
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 21:56:54-07	1784013
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 21:56:19-07	1784014
/	198.51.100.40	GET	200 OK	2016-07-02 21:56:03-07	1784015
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 21:56:47-07	1784016
/	203.0.113.165	GET	200 OK	2016-07-02 21:56:13-07	1784017
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-02 21:56:28-07	1784018
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-02 21:56:53-07	1784019
/	192.0.2.34	GET	200 OK	2016-07-02 21:56:15-07	1784020
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 21:57:05-07	1784021
/	198.51.100.173	GET	200 OK	2016-07-02 21:56:22-07	1784022
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-02 21:56:45-07	1784023
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-02 21:57:05-07	1784024
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-02 21:57:01-07	1784025
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-02 21:56:57-07	1784026
/	203.0.113.103	GET	200 OK	2016-07-02 21:56:27-07	1784027
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-02 21:56:51-07	1784028
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-02 21:57:01-07	1784029
/article/candidate-is-jerkg	203.0.113.103	GET	404 NOT FOUND	2016-07-02 21:57:03-07	1784030
/	198.51.100.159	GET	200 OK	2016-07-02 21:56:37-07	1784031
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-02 21:57:14-07	1784032
/	198.51.100.69	GET	200 OK	2016-07-02 21:56:44-07	1784033
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-02 21:57:14-07	1784034
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 21:57:39-07	1784035
/	192.0.2.169	GET	200 OK	2016-07-02 21:56:47-07	1784036
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 21:57:10-07	1784037
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-02 21:57:07-07	1784038
/	192.0.2.153	GET	200 OK	2016-07-02 21:56:49-07	1784039
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-02 21:57:06-07	1784040
/	198.51.100.254	GET	200 OK	2016-07-02 21:56:52-07	1784041
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-02 21:57:44-07	1784042
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 21:57:33-07	1784043
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 21:57:25-07	1784044
/	192.0.2.249	GET	200 OK	2016-07-02 21:56:57-07	1784045
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 21:57:20-07	1784046
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-02 21:57:18-07	1784047
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-02 21:57:32-07	1784048
/	203.0.113.247	GET	200 OK	2016-07-02 21:57:06-07	1784049
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-02 21:57:30-07	1784050
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 21:58:04-07	1784051
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 21:58:06-07	1784052
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 21:57:22-07	1784053
/	203.0.113.123	GET	200 OK	2016-07-02 21:57:08-07	1784054
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-02 21:57:27-07	1784055
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-02 21:57:48-07	1784056
/	198.51.100.202	GET	200 OK	2016-07-02 21:57:15-07	1784057
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 21:57:55-07	1784058
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-02 21:57:43-07	1784059
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-02 21:57:44-07	1784060
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 21:57:33-07	1784061
/	203.0.113.95	GET	200 OK	2016-07-02 21:57:16-07	1784062
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 21:57:39-07	1784063
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-02 21:57:43-07	1784064
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-02 21:57:38-07	1784065
/	203.0.113.62	GET	200 OK	2016-07-02 21:57:23-07	1784066
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-02 21:57:53-07	1784067
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-02 21:58:02-07	1784068
/	198.51.100.213	GET	200 OK	2016-07-02 21:57:33-07	1784069
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-02 21:58:26-07	1784070
/	198.51.100.2	GET	200 OK	2016-07-02 21:57:40-07	1784071
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-02 21:58:02-07	1784072
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-02 21:58:07-07	1784073
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-02 21:58:16-07	1784074
/	192.0.2.219	GET	200 OK	2016-07-02 21:57:41-07	1784075
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-02 21:58:17-07	1784076
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-02 21:58:13-07	1784077
/	198.51.100.79	GET	200 OK	2016-07-02 21:57:51-07	1784078
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 21:58:39-07	1784079
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-02 21:58:34-07	1784080
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-02 21:58:47-07	1784081
/	192.0.2.14	GET	200 OK	2016-07-02 21:58:00-07	1784082
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-02 21:58:35-07	1784083
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-02 21:58:37-07	1784084
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-02 21:58:26-07	1784085
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-02 21:58:44-07	1784086
/	203.0.113.132	GET	200 OK	2016-07-02 21:58:04-07	1784087
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 21:58:36-07	1784088
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-02 21:58:19-07	1784089
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-02 21:58:53-07	1784090
/	192.0.2.101	GET	200 OK	2016-07-02 21:58:10-07	1784091
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 21:58:58-07	1784092
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 21:58:36-07	1784093
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-02 21:58:46-07	1784094
/	203.0.113.34	GET	200 OK	2016-07-02 21:58:13-07	1784095
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-02 21:59:02-07	1784096
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-02 21:58:38-07	1784097
/	192.0.2.198	GET	200 OK	2016-07-02 21:58:16-07	1784098
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-02 21:58:48-07	1784099
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-02 21:58:40-07	1784101
/	192.0.2.217	GET	200 OK	2016-07-02 21:58:23-07	1784102
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-02 21:59:23-07	1784103
/	192.0.2.36	GET	200 OK	2016-07-02 21:58:31-07	1784104
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-02 21:59:10-07	1784105
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 21:58:53-07	1784106
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-02 21:59:04-07	1784107
/	198.51.100.105	GET	200 OK	2016-07-02 21:58:38-07	1784108
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 21:59:20-07	1784109
/	203.0.113.48	GET	200 OK	2016-07-02 21:58:43-07	1784110
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 21:59:31-07	1784111
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-02 21:59:36-07	1784112
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-02 21:59:19-07	1784113
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 21:59:15-07	1784114
/	192.0.2.232	GET	200 OK	2016-07-02 21:58:52-07	1784115
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-02 21:59:24-07	1784116
/	192.0.2.7	GET	200 OK	2016-07-02 21:58:57-07	1784117
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-02 21:59:34-07	1784118
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-02 21:59:35-07	1784119
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 21:59:46-07	1784120
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-02 21:59:12-07	1784121
/	203.0.113.120	GET	200 OK	2016-07-02 21:58:58-07	1784122
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-02 21:59:57-07	1784123
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-02 21:59:58-07	1784124
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-02 21:59:45-07	1784125
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-02 21:59:26-07	1784126
/	198.51.100.54	GET	200 OK	2016-07-02 21:59:05-07	1784127
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-02 21:59:45-07	1784128
/	192.0.2.25	GET	200 OK	2016-07-02 21:59:14-07	1784129
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 21:59:30-07	1784130
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 21:59:58-07	1784131
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 22:00:03-07	1784132
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-02 22:00:03-07	1784133
/	192.0.2.237	GET	200 OK	2016-07-02 21:59:24-07	1784134
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-02 22:00:08-07	1784135
/	192.0.2.77	GET	200 OK	2016-07-02 21:59:31-07	1784136
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-02 22:00:31-07	1784137
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 22:00:25-07	1784138
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-02 22:00:14-07	1784139
/	203.0.113.111	GET	200 OK	2016-07-02 21:59:40-07	1784140
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-02 22:00:18-07	1784141
/	203.0.113.5	GET	200 OK	2016-07-02 21:59:41-07	1784142
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-02 22:00:16-07	1784143
/	192.0.2.188	GET	200 OK	2016-07-02 21:59:51-07	1784144
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 22:00:38-07	1784145
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-02 22:00:43-07	1784146
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 22:00:13-07	1784147
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-02 22:00:08-07	1784148
/	198.51.100.121	GET	200 OK	2016-07-02 21:59:52-07	1784149
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-02 22:00:36-07	1784150
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-02 22:00:33-07	1784151
/	198.51.100.124	GET	200 OK	2016-07-02 21:59:53-07	1784152
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-02 22:00:32-07	1784153
/	203.0.113.222	GET	200 OK	2016-07-02 21:59:55-07	1784154
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 22:00:13-07	1784155
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-02 22:00:48-07	1784156
/	198.51.100.56	GET	200 OK	2016-07-02 22:00:00-07	1784157
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-02 22:00:16-07	1784158
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-02 22:00:50-07	1784159
/	198.51.100.166	GET	200 OK	2016-07-02 22:00:07-07	1784160
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-02 22:00:38-07	1784161
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-02 22:00:33-07	1784162
/	198.51.100.178	GET	200 OK	2016-07-02 22:00:13-07	1784163
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-02 22:01:07-07	1784164
/	198.51.100.228	GET	200 OK	2016-07-02 22:00:16-07	1784165
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 22:00:31-07	1784166
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-02 22:01:13-07	1784167
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-02 22:00:49-07	1784168
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-02 22:00:56-07	1784169
/	192.0.2.218	GET	200 OK	2016-07-02 22:00:21-07	1784170
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-02 22:00:53-07	1784171
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-02 22:01:05-07	1784172
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-02 22:00:48-07	1784173
/	203.0.113.11	GET	200 OK	2016-07-02 22:00:26-07	1784174
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-02 22:01:03-07	1784175
/	192.0.2.127	GET	200 OK	2016-07-02 22:00:35-07	1784176
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-02 22:01:18-07	1784177
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 22:01:27-07	1784178
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-02 22:01:06-07	1784179
/	192.0.2.225	GET	200 OK	2016-07-02 22:00:42-07	1784180
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 22:01:20-07	1784181
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-02 22:01:40-07	1784182
/	203.0.113.149	GET	200 OK	2016-07-02 22:00:46-07	1784183
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-02 22:01:07-07	1784184
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 22:01:02-07	1784185
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-02 22:01:19-07	1784186
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-02 22:01:21-07	1784187
/	198.51.100.96	GET	200 OK	2016-07-02 22:00:47-07	1784188
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 22:01:45-07	1784189
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 22:01:34-07	1784190
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 22:01:18-07	1784191
/	198.51.100.58	GET	200 OK	2016-07-02 22:00:56-07	1784192
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-02 22:01:19-07	1784193
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-02 22:01:56-07	1784194
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 22:01:44-07	1784195
/	192.0.2.230	GET	200 OK	2016-07-02 22:00:57-07	1784196
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-02 22:01:38-07	1784197
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-02 22:01:40-07	1784198
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-02 22:01:24-07	1784199
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-02 22:01:55-07	1784200
/	198.51.100.126	GET	200 OK	2016-07-02 22:01:00-07	1784201
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-02 22:01:44-07	1784202
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 22:01:28-07	1784203
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-02 22:01:57-07	1784204
/	203.0.113.218	GET	200 OK	2016-07-02 22:01:06-07	1784205
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 22:01:40-07	1784206
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 22:01:23-07	1784207
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-02 22:01:21-07	1784208
/	198.51.100.108	GET	200 OK	2016-07-02 22:01:09-07	1784209
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-02 22:01:48-07	1784210
/	192.0.2.242	GET	200 OK	2016-07-02 22:01:10-07	1784211
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-02 22:01:49-07	1784212
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-02 22:01:54-07	1784213
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-02 22:01:52-07	1784214
/	192.0.2.157	GET	200 OK	2016-07-02 22:01:18-07	1784215
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-02 22:02:18-07	1784216
/	198.51.100.118	GET	200 OK	2016-07-02 22:01:24-07	1784217
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-02 22:02:15-07	1784218
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-02 22:02:16-07	1784219
/	198.51.100.14	GET	200 OK	2016-07-02 22:01:26-07	1784220
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-02 22:01:53-07	1784221
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-02 22:01:41-07	1784222
/	192.0.2.224	GET	200 OK	2016-07-02 22:01:34-07	1784223
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 22:02:20-07	1784224
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-02 22:02:10-07	1784225
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 22:02:03-07	1784226
/	203.0.113.29	GET	200 OK	2016-07-02 22:01:37-07	1784227
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 22:02:13-07	1784228
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-02 22:02:17-07	1784229
/	203.0.113.164	GET	200 OK	2016-07-02 22:01:43-07	1784230
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 22:02:16-07	1784231
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 22:01:58-07	1784232
/	203.0.113.218	GET	200 OK	2016-07-02 22:01:50-07	1784233
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 22:02:44-07	1784234
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-02 22:02:28-07	1784235
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 22:02:28-07	1784236
/	198.51.100.139	GET	200 OK	2016-07-02 22:01:51-07	1784237
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-02 22:02:38-07	1784238
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-02 22:02:07-07	1784239
/	192.0.2.79	GET	200 OK	2016-07-02 22:01:53-07	1784240
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-02 22:02:26-07	1784241
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-02 22:02:10-07	1784242
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 22:02:47-07	1784243
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-02 22:02:27-07	1784244
/	192.0.2.140	GET	200 OK	2016-07-02 22:02:00-07	1784245
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-02 22:02:31-07	1784246
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-02 22:02:50-07	1784247
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-02 22:02:41-07	1784248
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-02 22:02:43-07	1784249
/	198.51.100.27	GET	200 OK	2016-07-02 22:02:05-07	1784250
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-02 22:03:01-07	1784251
/	203.0.113.61	GET	200 OK	2016-07-02 22:02:07-07	1784252
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-02 22:02:57-07	1784253
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-02 22:02:54-07	1784254
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 22:02:45-07	1784255
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-02 22:02:22-07	1784256
/	192.0.2.214	GET	200 OK	2016-07-02 22:02:11-07	1784257
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-02 22:02:36-07	1784258
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-02 22:02:43-07	1784259
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-02 22:02:27-07	1784260
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 22:02:45-07	1784261
/	203.0.113.124	GET	200 OK	2016-07-02 22:02:20-07	1784262
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-02 22:03:20-07	1784263
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 22:03:11-07	1784264
/	203.0.113.41	GET	200 OK	2016-07-02 22:02:29-07	1784265
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-02 22:02:58-07	1784266
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 22:03:03-07	1784267
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-02 22:02:49-07	1784268
/	198.51.100.113	GET	200 OK	2016-07-02 22:02:39-07	1784269
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 22:02:59-07	1784270
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-02 22:03:09-07	1784271
/	198.51.100.236	GET	200 OK	2016-07-02 22:02:42-07	1784272
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 22:03:01-07	1784273
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-02 22:03:19-07	1784274
/	192.0.2.70	GET	200 OK	2016-07-02 22:02:51-07	1784275
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-02 22:03:45-07	1784276
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-02 22:03:44-07	1784277
/	192.0.2.181	GET	200 OK	2016-07-02 22:02:55-07	1784278
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-02 22:03:14-07	1784279
/	203.0.113.71	GET	200 OK	2016-07-02 22:02:56-07	1784280
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-02 22:03:46-07	1784281
/	198.51.100.91	GET	200 OK	2016-07-02 22:03:04-07	1784282
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-02 22:03:47-07	1784283
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-02 22:04:01-07	1784284
/	198.51.100.182	GET	200 OK	2016-07-02 22:03:05-07	1784285
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 22:03:38-07	1784286
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-02 22:03:54-07	1784287
/	192.0.2.171	GET	200 OK	2016-07-02 22:03:10-07	1784288
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-02 22:04:03-07	1784289
/	198.51.100.102	GET	200 OK	2016-07-02 22:03:18-07	1784290
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-02 22:03:44-07	1784291
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 22:04:09-07	1784292
/article/candidate-is-jerkz	198.51.100.102	GET	404 NOT FOUND	2016-07-02 22:04:05-07	1784293
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-02 22:03:59-07	1784294
/	192.0.2.192	GET	200 OK	2016-07-02 22:03:20-07	1784295
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-02 22:03:47-07	1784296
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-02 22:03:40-07	1784297
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-02 22:03:53-07	1784298
/	192.0.2.136	GET	200 OK	2016-07-02 22:03:22-07	1784299
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-02 22:03:49-07	1784300
/	192.0.2.244	GET	200 OK	2016-07-02 22:03:28-07	1784301
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-02 22:04:13-07	1784302
/	198.51.100.80	GET	200 OK	2016-07-02 22:03:35-07	1784303
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 22:04:13-07	1784304
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-02 22:03:58-07	1784305
/	203.0.113.125	GET	200 OK	2016-07-02 22:03:38-07	1784306
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-02 22:04:04-07	1784307
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 22:03:56-07	1784308
/	198.51.100.109	GET	200 OK	2016-07-02 22:03:48-07	1784309
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-02 22:04:17-07	1784310
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-02 22:04:23-07	1784311
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-02 22:04:34-07	1784312
/	198.51.100.179	GET	200 OK	2016-07-02 22:03:53-07	1784313
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 22:04:14-07	1784314
/	203.0.113.22	GET	200 OK	2016-07-02 22:03:56-07	1784315
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-02 22:04:22-07	1784316
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 22:04:48-07	1784317
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-02 22:04:18-07	1784318
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 22:04:12-07	1784319
/	192.0.2.156	GET	200 OK	2016-07-02 22:03:57-07	1784320
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-02 22:04:25-07	1784321
/article/bad-things-gonel	192.0.2.156	GET	404 NOT FOUND	2016-07-02 22:04:57-07	1784322
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-02 22:04:15-07	1784323
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-02 22:04:39-07	1784324
/	192.0.2.88	GET	200 OK	2016-07-02 22:04:00-07	1784325
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 22:04:30-07	1784326
/	198.51.100.93	GET	200 OK	2016-07-02 22:04:05-07	1784327
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 22:04:27-07	1784328
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-02 22:04:39-07	1784329
/	192.0.2.221	GET	200 OK	2016-07-02 22:04:09-07	1784330
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-02 22:05:04-07	1784331
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-02 22:05:05-07	1784332
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-02 22:04:32-07	1784333
/	203.0.113.174	GET	200 OK	2016-07-02 22:04:16-07	1784334
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-02 22:04:43-07	1784335
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-02 22:04:59-07	1784336
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 22:04:59-07	1784337
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-02 22:05:01-07	1784338
/	203.0.113.48	GET	200 OK	2016-07-02 22:04:24-07	1784339
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 22:05:24-07	1784340
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 22:05:18-07	1784341
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-02 22:05:15-07	1784342
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 22:05:07-07	1784343
/	192.0.2.38	GET	200 OK	2016-07-02 22:04:28-07	1784344
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-02 22:04:55-07	1784345
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-02 22:04:53-07	1784346
/	198.51.100.15	GET	200 OK	2016-07-02 22:04:38-07	1784347
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-02 22:04:58-07	1784348
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-02 22:04:56-07	1784349
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-02 22:05:23-07	1784350
/	198.51.100.35	GET	200 OK	2016-07-02 22:04:47-07	1784351
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 22:05:22-07	1784352
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-02 22:05:40-07	1784353
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-02 22:05:39-07	1784354
/	198.51.100.222	GET	200 OK	2016-07-02 22:04:57-07	1784355
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-02 22:05:21-07	1784356
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-02 22:05:57-07	1784357
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-02 22:05:42-07	1784358
/	192.0.2.162	GET	200 OK	2016-07-02 22:05:06-07	1784359
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 22:05:24-07	1784360
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-02 22:05:27-07	1784361
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-02 22:05:51-07	1784362
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 22:05:55-07	1784363
/	198.51.100.229	GET	200 OK	2016-07-02 22:05:10-07	1784364
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-02 22:05:28-07	1784365
/	203.0.113.212	GET	200 OK	2016-07-02 22:05:19-07	1784366
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-02 22:05:44-07	1784367
/	203.0.113.197	GET	200 OK	2016-07-02 22:05:25-07	1784368
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-02 22:05:56-07	1784369
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-02 22:05:51-07	1784370
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-02 22:06:03-07	1784371
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-02 22:06:17-07	1784372
/	192.0.2.191	GET	200 OK	2016-07-02 22:05:31-07	1784373
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 22:05:53-07	1784374
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-02 22:05:50-07	1784375
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-02 22:06:11-07	1784376
/	192.0.2.104	GET	200 OK	2016-07-02 22:05:39-07	1784377
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 22:06:33-07	1784378
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-02 22:06:13-07	1784379
/	203.0.113.146	GET	200 OK	2016-07-02 22:05:48-07	1784380
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-02 22:06:05-07	1784381
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-02 22:06:14-07	1784382
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-02 22:06:14-07	1784383
/	198.51.100.125	GET	200 OK	2016-07-02 22:05:55-07	1784384
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 22:06:39-07	1784385
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 22:06:32-07	1784386
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-02 22:06:46-07	1784387
/	192.0.2.64	GET	200 OK	2016-07-02 22:05:59-07	1784388
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-02 22:06:59-07	1784389
/	203.0.113.90	GET	200 OK	2016-07-02 22:06:03-07	1784390
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 22:06:47-07	1784391
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-02 22:06:56-07	1784392
/	198.51.100.62	GET	200 OK	2016-07-02 22:06:04-07	1784393
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 22:06:53-07	1784394
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-02 22:06:23-07	1784395
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-02 22:06:31-07	1784396
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-02 22:07:00-07	1784397
/	203.0.113.55	GET	200 OK	2016-07-02 22:06:14-07	1784398
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-02 22:06:52-07	1784399
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-02 22:06:32-07	1784400
/	192.0.2.246	GET	200 OK	2016-07-02 22:06:23-07	1784401
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 22:06:52-07	1784402
/	203.0.113.144	GET	200 OK	2016-07-02 22:06:31-07	1784403
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 22:07:30-07	1784404
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-02 22:07:13-07	1784405
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 22:06:53-07	1784406
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-02 22:06:49-07	1784407
/	192.0.2.9	GET	200 OK	2016-07-02 22:06:34-07	1784408
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-02 22:07:07-07	1784409
/	203.0.113.26	GET	200 OK	2016-07-02 22:06:38-07	1784410
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-02 22:07:22-07	1784411
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-02 22:06:54-07	1784412
/	203.0.113.201	GET	200 OK	2016-07-02 22:06:46-07	1784413
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-02 22:07:45-07	1784414
/	192.0.2.120	GET	200 OK	2016-07-02 22:06:48-07	1784415
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-02 22:07:32-07	1784416
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-02 22:07:33-07	1784417
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-02 22:07:20-07	1784418
/	198.51.100.99	GET	200 OK	2016-07-02 22:06:49-07	1784419
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-02 22:07:31-07	1784420
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-02 22:07:18-07	1784421
/	192.0.2.197	GET	200 OK	2016-07-02 22:06:52-07	1784422
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-02 22:07:49-07	1784423
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-02 22:07:26-07	1784424
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-02 22:07:17-07	1784425
/	192.0.2.124	GET	200 OK	2016-07-02 22:07:01-07	1784426
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 22:07:46-07	1784427
/	203.0.113.54	GET	200 OK	2016-07-02 22:07:09-07	1784428
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-02 22:08:04-07	1784429
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 22:07:57-07	1784430
/	192.0.2.144	GET	200 OK	2016-07-02 22:07:11-07	1784431
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-02 22:07:28-07	1784432
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-02 22:07:58-07	1784433
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-02 22:07:47-07	1784434
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-02 22:08:09-07	1784435
/	203.0.113.34	GET	200 OK	2016-07-02 22:07:17-07	1784436
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-02 22:07:47-07	1784437
/	203.0.113.127	GET	200 OK	2016-07-02 22:07:27-07	1784438
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-02 22:07:57-07	1784439
/	198.51.100.143	GET	200 OK	2016-07-02 22:07:28-07	1784440
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 22:08:24-07	1784441
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-02 22:07:47-07	1784442
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-02 22:08:21-07	1784443
/	198.51.100.50	GET	200 OK	2016-07-02 22:07:33-07	1784444
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-02 22:07:57-07	1784445
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 22:07:51-07	1784446
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 22:07:52-07	1784447
/	203.0.113.178	GET	200 OK	2016-07-02 22:07:41-07	1784448
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-02 22:08:09-07	1784449
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-02 22:08:23-07	1784450
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-02 22:08:39-07	1784451
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-02 22:07:57-07	1784452
/	203.0.113.22	GET	200 OK	2016-07-02 22:07:49-07	1784453
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-02 22:08:05-07	1784454
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-02 22:08:39-07	1784455
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-02 22:08:29-07	1784456
/	198.51.100.203	GET	200 OK	2016-07-02 22:07:53-07	1784457
/article/candidate-is-jerkh	198.51.100.203	GET	404 NOT FOUND	2016-07-02 22:08:49-07	1784458
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-02 22:08:10-07	1784459
/	192.0.2.182	GET	200 OK	2016-07-02 22:07:59-07	1784460
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-02 22:08:41-07	1784461
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 22:08:43-07	1784462
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 22:08:35-07	1784463
/	203.0.113.8	GET	200 OK	2016-07-02 22:08:09-07	1784464
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-02 22:08:34-07	1784465
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-02 22:08:48-07	1784466
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-02 22:08:47-07	1784467
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-02 22:08:33-07	1784468
/	198.51.100.239	GET	200 OK	2016-07-02 22:08:15-07	1784469
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-02 22:08:45-07	1784470
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-02 22:08:42-07	1784471
/	198.51.100.217	GET	200 OK	2016-07-02 22:08:21-07	1784472
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-02 22:09:04-07	1784473
/	192.0.2.219	GET	200 OK	2016-07-02 22:08:29-07	1784474
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-02 22:08:52-07	1784475
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-02 22:09:20-07	1784476
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-02 22:08:58-07	1784477
/	198.51.100.24	GET	200 OK	2016-07-02 22:08:32-07	1784478
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-02 22:09:30-07	1784479
/	192.0.2.18	GET	200 OK	2016-07-02 22:08:37-07	1784480
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 22:08:59-07	1784481
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-02 22:08:53-07	1784482
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-02 22:09:04-07	1784483
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-02 22:09:24-07	1784484
/	198.51.100.191	GET	200 OK	2016-07-02 22:08:44-07	1784485
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-02 22:09:21-07	1784486
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-02 22:09:23-07	1784487
/	203.0.113.54	GET	200 OK	2016-07-02 22:08:46-07	1784488
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-02 22:09:29-07	1784489
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-02 22:09:42-07	1784490
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 22:09:44-07	1784491
/	192.0.2.164	GET	200 OK	2016-07-02 22:08:55-07	1784492
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 22:09:51-07	1784493
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-02 22:09:32-07	1784494
/	198.51.100.175	GET	200 OK	2016-07-02 22:08:58-07	1784495
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-02 22:09:47-07	1784496
/	203.0.113.31	GET	200 OK	2016-07-02 22:09:02-07	1784497
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-02 22:09:23-07	1784498
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-02 22:09:37-07	1784499
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-02 22:09:57-07	1784500
/	192.0.2.2	GET	200 OK	2016-07-02 22:09:08-07	1784501
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-02 22:09:26-07	1784502
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-02 22:10:01-07	1784503
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 22:09:53-07	1784504
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-02 22:09:52-07	1784505
/	198.51.100.165	GET	200 OK	2016-07-02 22:09:14-07	1784506
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 22:09:40-07	1784507
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-02 22:09:52-07	1784508
/	198.51.100.184	GET	200 OK	2016-07-02 22:09:24-07	1784509
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-02 22:10:20-07	1784510
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-02 22:10:04-07	1784511
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-02 22:09:46-07	1784512
/	198.51.100.242	GET	200 OK	2016-07-02 22:09:33-07	1784513
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-02 22:10:28-07	1784514
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-02 22:10:26-07	1784515
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 22:10:15-07	1784516
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-02 22:10:12-07	1784517
/	203.0.113.177	GET	200 OK	2016-07-02 22:09:41-07	1784518
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 22:10:09-07	1784519
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-02 22:10:08-07	1784520
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 22:10:00-07	1784521
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 22:10:27-07	1784522
/	203.0.113.214	GET	200 OK	2016-07-02 22:09:44-07	1784523
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 22:10:05-07	1784524
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-02 22:10:44-07	1784525
/	198.51.100.113	GET	200 OK	2016-07-02 22:09:53-07	1784526
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 22:10:39-07	1784527
/	198.51.100.194	GET	200 OK	2016-07-02 22:09:54-07	1784528
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 22:10:33-07	1784529
/	198.51.100.47	GET	200 OK	2016-07-02 22:10:00-07	1784530
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 22:10:26-07	1784531
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-02 22:10:40-07	1784532
/	198.51.100.64	GET	200 OK	2016-07-02 22:10:10-07	1784533
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 22:10:46-07	1784534
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 22:10:54-07	1784535
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 22:10:51-07	1784536
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-02 22:11:10-07	1784537
/	192.0.2.200	GET	200 OK	2016-07-02 22:10:15-07	1784538
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-02 22:11:02-07	1784539
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 22:11:08-07	1784540
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-02 22:10:36-07	1784541
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 22:10:47-07	1784542
/	198.51.100.37	GET	200 OK	2016-07-02 22:10:19-07	1784543
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 22:10:53-07	1784544
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-02 22:11:11-07	1784545
/	192.0.2.134	GET	200 OK	2016-07-02 22:10:21-07	1784546
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-02 22:11:21-07	1784547
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-02 22:11:08-07	1784548
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 22:11:08-07	1784549
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-02 22:11:07-07	1784550
/	203.0.113.9	GET	200 OK	2016-07-02 22:10:26-07	1784551
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-02 22:10:49-07	1784552
/	192.0.2.72	GET	200 OK	2016-07-02 22:10:36-07	1784553
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 22:11:11-07	1784554
/	198.51.100.105	GET	200 OK	2016-07-02 22:10:40-07	1784555
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 22:11:14-07	1784556
/	198.51.100.115	GET	200 OK	2016-07-02 22:10:46-07	1784557
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 22:11:02-07	1784558
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 22:11:27-07	1784559
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-02 22:11:46-07	1784560
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 22:11:40-07	1784561
/	203.0.113.252	GET	200 OK	2016-07-02 22:10:52-07	1784562
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-02 22:11:07-07	1784563
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-02 22:11:15-07	1784564
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 22:11:21-07	1784565
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-02 22:11:33-07	1784566
/	203.0.113.218	GET	200 OK	2016-07-02 22:11:01-07	1784567
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 22:11:21-07	1784568
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 22:11:54-07	1784569
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-02 22:11:40-07	1784570
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-02 22:11:54-07	1784571
/	198.51.100.24	GET	200 OK	2016-07-02 22:11:07-07	1784572
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-02 22:11:48-07	1784573
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 22:11:47-07	1784574
/	198.51.100.21	GET	200 OK	2016-07-02 22:11:13-07	1784575
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-02 22:11:28-07	1784576
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-02 22:11:34-07	1784577
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-02 22:12:10-07	1784578
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-02 22:11:52-07	1784579
/	203.0.113.45	GET	200 OK	2016-07-02 22:11:18-07	1784580
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 22:12:17-07	1784581
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 22:12:03-07	1784582
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 22:12:15-07	1784583
/	203.0.113.23	GET	200 OK	2016-07-02 22:11:24-07	1784584
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-02 22:12:22-07	1784585
/	198.51.100.199	GET	200 OK	2016-07-02 22:11:34-07	1784586
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 22:11:53-07	1784587
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-02 22:12:00-07	1784588
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-02 22:12:19-07	1784589
/	198.51.100.13	GET	200 OK	2016-07-02 22:11:35-07	1784590
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-02 22:12:31-07	1784591
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-02 22:12:26-07	1784592
/	192.0.2.26	GET	200 OK	2016-07-02 22:11:40-07	1784593
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-02 22:12:39-07	1784594
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-02 22:11:59-07	1784595
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-02 22:12:25-07	1784596
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-02 22:12:17-07	1784597
/	192.0.2.178	GET	200 OK	2016-07-02 22:11:48-07	1784598
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 22:12:32-07	1784599
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-02 22:12:12-07	1784600
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-02 22:12:04-07	1784601
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-02 22:12:12-07	1784602
/	192.0.2.47	GET	200 OK	2016-07-02 22:11:53-07	1784603
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-02 22:12:10-07	1784604
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-02 22:12:24-07	1784605
/	203.0.113.70	GET	200 OK	2016-07-02 22:11:56-07	1784606
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-02 22:12:39-07	1784607
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-02 22:12:30-07	1784608
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 22:12:19-07	1784609
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 22:12:12-07	1784610
/	192.0.2.204	GET	200 OK	2016-07-02 22:12:01-07	1784611
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-02 22:12:22-07	1784612
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 22:12:56-07	1784613
/	192.0.2.147	GET	200 OK	2016-07-02 22:12:10-07	1784614
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-02 22:13:00-07	1784615
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-02 22:12:53-07	1784616
/	192.0.2.220	GET	200 OK	2016-07-02 22:12:17-07	1784617
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 22:13:05-07	1784618
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-02 22:12:36-07	1784619
/	198.51.100.51	GET	200 OK	2016-07-02 22:12:22-07	1784620
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 22:12:52-07	1784621
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 22:13:12-07	1784622
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-02 22:12:46-07	1784623
/	192.0.2.132	GET	200 OK	2016-07-02 22:12:29-07	1784624
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 22:13:14-07	1784625
/	198.51.100.19	GET	200 OK	2016-07-02 22:12:37-07	1784626
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 22:13:32-07	1784627
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-02 22:13:21-07	1784628
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-02 22:13:20-07	1784629
/	192.0.2.172	GET	200 OK	2016-07-02 22:12:42-07	1784630
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-02 22:13:31-07	1784631
/	198.51.100.106	GET	200 OK	2016-07-02 22:12:47-07	1784632
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 22:13:33-07	1784633
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 22:13:03-07	1784634
/	192.0.2.32	GET	200 OK	2016-07-02 22:12:50-07	1784635
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-02 22:13:08-07	1784636
/	192.0.2.30	GET	200 OK	2016-07-02 22:12:51-07	1784637
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-02 22:13:40-07	1784638
/	203.0.113.50	GET	200 OK	2016-07-02 22:12:56-07	1784639
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-02 22:13:30-07	1784640
/	203.0.113.148	GET	200 OK	2016-07-02 22:13:04-07	1784641
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 22:13:36-07	1784642
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-02 22:13:32-07	1784643
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-02 22:13:31-07	1784644
/	192.0.2.113	GET	200 OK	2016-07-02 22:13:14-07	1784645
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-02 22:13:48-07	1784646
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-02 22:14:13-07	1784647
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-02 22:13:44-07	1784648
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-02 22:13:34-07	1784649
/	198.51.100.108	GET	200 OK	2016-07-02 22:13:22-07	1784650
/article/bears-love-berriesi	198.51.100.108	GET	404 NOT FOUND	2016-07-02 22:14:00-07	1784651
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-02 22:13:48-07	1784652
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-02 22:13:54-07	1784653
/	203.0.113.118	GET	200 OK	2016-07-02 22:13:24-07	1784654
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-02 22:13:45-07	1784655
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-02 22:14:04-07	1784656
/	203.0.113.203	GET	200 OK	2016-07-02 22:13:30-07	1784657
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-02 22:13:59-07	1784658
/	203.0.113.11	GET	200 OK	2016-07-02 22:13:35-07	1784659
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 22:14:19-07	1784660
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-02 22:13:56-07	1784661
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-02 22:14:05-07	1784662
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 22:13:59-07	1784663
/	203.0.113.46	GET	200 OK	2016-07-02 22:13:40-07	1784664
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-02 22:14:38-07	1784665
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 22:14:27-07	1784666
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-02 22:14:01-07	1784667
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 22:14:08-07	1784668
/	192.0.2.201	GET	200 OK	2016-07-02 22:13:44-07	1784669
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 22:14:38-07	1784670
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-02 22:14:09-07	1784671
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-02 22:14:07-07	1784672
/	198.51.100.184	GET	200 OK	2016-07-02 22:13:49-07	1784673
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-02 22:14:32-07	1784674
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-02 22:14:29-07	1784675
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-02 22:14:30-07	1784676
/	192.0.2.180	GET	200 OK	2016-07-02 22:13:55-07	1784677
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 22:14:32-07	1784678
/	192.0.2.66	GET	200 OK	2016-07-02 22:13:58-07	1784679
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-02 22:14:36-07	1784680
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-02 22:14:24-07	1784681
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-02 22:14:51-07	1784682
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-02 22:14:24-07	1784683
/	198.51.100.130	GET	200 OK	2016-07-02 22:14:02-07	1784684
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-02 22:14:36-07	1784685
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 22:14:50-07	1784686
/	203.0.113.160	GET	200 OK	2016-07-02 22:14:07-07	1784687
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-02 22:14:53-07	1784688
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 22:14:40-07	1784689
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-02 22:14:26-07	1784690
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-02 22:14:44-07	1784691
/	192.0.2.103	GET	200 OK	2016-07-02 22:14:13-07	1784692
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-02 22:14:32-07	1784693
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-02 22:15:00-07	1784694
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-02 22:14:31-07	1784695
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-02 22:14:48-07	1784696
/	192.0.2.49	GET	200 OK	2016-07-02 22:14:19-07	1784697
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-02 22:14:57-07	1784698
/	198.51.100.25	GET	200 OK	2016-07-02 22:14:22-07	1784699
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 22:15:03-07	1784700
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-02 22:15:10-07	1784701
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-02 22:15:14-07	1784702
/	198.51.100.75	GET	200 OK	2016-07-02 22:14:30-07	1784703
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 22:15:25-07	1784704
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-02 22:15:21-07	1784705
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-02 22:15:10-07	1784706
/	192.0.2.97	GET	200 OK	2016-07-02 22:14:34-07	1784707
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 22:14:57-07	1784708
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-02 22:15:06-07	1784709
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 22:15:31-07	1784710
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-02 22:14:55-07	1784711
/	192.0.2.234	GET	200 OK	2016-07-02 22:14:42-07	1784712
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-02 22:15:16-07	1784713
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 22:15:13-07	1784714
/	203.0.113.148	GET	200 OK	2016-07-02 22:14:51-07	1784715
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-02 22:15:12-07	1784716
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-02 22:15:24-07	1784717
/	192.0.2.151	GET	200 OK	2016-07-02 22:15:01-07	1784718
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-02 22:15:53-07	1784719
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-02 22:15:55-07	1784720
/	198.51.100.69	GET	200 OK	2016-07-02 22:15:03-07	1784721
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 22:16:03-07	1784722
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 22:15:19-07	1784723
/	192.0.2.118	GET	200 OK	2016-07-02 22:15:12-07	1784724
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-02 22:16:05-07	1784725
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-02 22:15:28-07	1784726
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-02 22:16:10-07	1784727
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-02 22:15:39-07	1784728
/	192.0.2.243	GET	200 OK	2016-07-02 22:15:18-07	1784729
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-02 22:15:41-07	1784730
/	203.0.113.200	GET	200 OK	2016-07-02 22:15:20-07	1784731
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-02 22:16:17-07	1784732
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-02 22:16:01-07	1784733
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-02 22:15:59-07	1784734
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-02 22:16:20-07	1784735
/	192.0.2.93	GET	200 OK	2016-07-02 22:15:28-07	1784736
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-02 22:15:46-07	1784737
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-02 22:15:44-07	1784738
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-02 22:16:01-07	1784739
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-02 22:15:47-07	1784740
/	198.51.100.215	GET	200 OK	2016-07-02 22:15:29-07	1784741
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-02 22:15:46-07	1784742
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-02 22:16:25-07	1784743
/	192.0.2.182	GET	200 OK	2016-07-02 22:15:31-07	1784744
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 22:16:08-07	1784745
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-02 22:15:52-07	1784746
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-02 22:15:52-07	1784747
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-02 22:16:04-07	1784748
/	198.51.100.139	GET	200 OK	2016-07-02 22:15:33-07	1784749
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 22:16:19-07	1784750
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-02 22:16:27-07	1784751
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-02 22:16:16-07	1784752
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 22:15:59-07	1784753
/	203.0.113.138	GET	200 OK	2016-07-02 22:15:35-07	1784754
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-02 22:16:31-07	1784755
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-02 22:16:00-07	1784756
/	203.0.113.217	GET	200 OK	2016-07-02 22:15:37-07	1784757
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 22:16:07-07	1784758
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-02 22:15:55-07	1784759
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-02 22:16:06-07	1784760
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-02 22:16:07-07	1784761
/	192.0.2.41	GET	200 OK	2016-07-02 22:15:46-07	1784762
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 22:16:10-07	1784763
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 22:16:25-07	1784764
/	203.0.113.95	GET	200 OK	2016-07-02 22:15:51-07	1784765
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 22:16:45-07	1784766
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-02 22:16:20-07	1784767
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 22:16:46-07	1784768
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 22:16:28-07	1784769
/	203.0.113.113	GET	200 OK	2016-07-02 22:16:01-07	1784770
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 22:16:35-07	1784771
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-02 22:16:43-07	1784772
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-02 22:16:38-07	1784773
/	192.0.2.19	GET	200 OK	2016-07-02 22:16:07-07	1784774
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-02 22:16:41-07	1784775
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-02 22:16:44-07	1784776
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-02 22:17:04-07	1784777
/	203.0.113.7	GET	200 OK	2016-07-02 22:16:15-07	1784778
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-02 22:16:48-07	1784779
/	198.51.100.7	GET	200 OK	2016-07-02 22:16:19-07	1784780
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 22:16:56-07	1784781
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-02 22:17:10-07	1784782
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-02 22:17:06-07	1784783
/	192.0.2.200	GET	200 OK	2016-07-02 22:16:28-07	1784784
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-02 22:16:52-07	1784785
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-02 22:16:47-07	1784786
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-02 22:16:53-07	1784787
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-02 22:16:53-07	1784788
/	192.0.2.64	GET	200 OK	2016-07-02 22:16:30-07	1784789
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-02 22:17:26-07	1784790
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-02 22:17:14-07	1784791
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-02 22:17:10-07	1784792
/	203.0.113.63	GET	200 OK	2016-07-02 22:16:34-07	1784793
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 22:17:26-07	1784794
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-02 22:17:33-07	1784795
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-02 22:17:05-07	1784796
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-02 22:17:17-07	1784797
/	198.51.100.4	GET	200 OK	2016-07-02 22:16:39-07	1784798
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-02 22:17:08-07	1784799
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-02 22:16:56-07	1784800
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-02 22:17:11-07	1784801
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-02 22:17:34-07	1784802
/	192.0.2.158	GET	200 OK	2016-07-02 22:16:45-07	1784803
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-02 22:17:43-07	1784804
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-02 22:17:01-07	1784805
/	203.0.113.85	GET	200 OK	2016-07-02 22:16:51-07	1784806
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 22:17:35-07	1784807
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 22:17:13-07	1784808
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 22:17:16-07	1784809
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-02 22:17:06-07	1784810
/	203.0.113.114	GET	200 OK	2016-07-02 22:16:52-07	1784811
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-02 22:17:36-07	1784812
/	203.0.113.205	GET	200 OK	2016-07-02 22:16:53-07	1784813
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-02 22:17:23-07	1784814
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-02 22:17:44-07	1784815
/	192.0.2.232	GET	200 OK	2016-07-02 22:16:56-07	1784816
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-02 22:17:27-07	1784817
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 22:17:37-07	1784818
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 22:17:34-07	1784819
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 22:17:56-07	1784820
/	203.0.113.179	GET	200 OK	2016-07-02 22:17:03-07	1784821
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-02 22:17:56-07	1784822
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-02 22:17:24-07	1784823
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-02 22:17:58-07	1784824
/	192.0.2.34	GET	200 OK	2016-07-02 22:17:04-07	1784825
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-02 22:17:42-07	1784826
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 22:17:54-07	1784827
/	203.0.113.33	GET	200 OK	2016-07-02 22:17:06-07	1784828
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 22:17:24-07	1784829
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-02 22:17:54-07	1784830
/	203.0.113.145	GET	200 OK	2016-07-02 22:17:10-07	1784831
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-02 22:17:36-07	1784832
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-02 22:17:45-07	1784833
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-02 22:17:36-07	1784834
/	192.0.2.127	GET	200 OK	2016-07-02 22:17:15-07	1784835
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-02 22:17:52-07	1784836
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-02 22:17:56-07	1784837
/	203.0.113.147	GET	200 OK	2016-07-02 22:17:21-07	1784838
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 22:17:39-07	1784839
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 22:18:16-07	1784840
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-02 22:17:51-07	1784841
/	198.51.100.145	GET	200 OK	2016-07-02 22:17:24-07	1784842
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-02 22:18:20-07	1784843
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-02 22:18:05-07	1784844
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-02 22:18:16-07	1784845
/	192.0.2.251	GET	200 OK	2016-07-02 22:17:32-07	1784846
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-02 22:18:08-07	1784847
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-02 22:18:06-07	1784848
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 22:18:16-07	1784849
/	198.51.100.30	GET	200 OK	2016-07-02 22:17:42-07	1784850
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-02 22:18:07-07	1784851
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-02 22:18:17-07	1784852
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-02 22:18:28-07	1784853
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-02 22:18:20-07	1784854
/	203.0.113.11	GET	200 OK	2016-07-02 22:17:50-07	1784855
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 22:18:42-07	1784856
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-02 22:18:10-07	1784857
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-02 22:18:12-07	1784858
/	198.51.100.78	GET	200 OK	2016-07-02 22:17:56-07	1784859
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-02 22:18:52-07	1784860
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-02 22:18:18-07	1784861
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-02 22:18:38-07	1784862
/	203.0.113.68	GET	200 OK	2016-07-02 22:17:57-07	1784863
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-02 22:18:26-07	1784864
/	198.51.100.150	GET	200 OK	2016-07-02 22:18:03-07	1784865
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-02 22:18:27-07	1784866
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-02 22:19:03-07	1784867
/	192.0.2.234	GET	200 OK	2016-07-02 22:18:11-07	1784868
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-02 22:18:27-07	1784869
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-02 22:19:04-07	1784870
/	203.0.113.2	GET	200 OK	2016-07-02 22:18:12-07	1784871
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-02 22:19:09-07	1784872
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 22:18:47-07	1784873
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-02 22:18:28-07	1784874
/	192.0.2.196	GET	200 OK	2016-07-02 22:18:13-07	1784875
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-02 22:19:06-07	1784876
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-02 22:18:31-07	1784877
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-02 22:19:09-07	1784878
/	203.0.113.213	GET	200 OK	2016-07-02 22:18:15-07	1784879
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-02 22:18:38-07	1784880
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-02 22:18:36-07	1784881
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-02 22:18:33-07	1784882
/	192.0.2.98	GET	200 OK	2016-07-02 22:18:25-07	1784883
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-02 22:18:49-07	1784884
/	192.0.2.248	GET	200 OK	2016-07-02 22:18:30-07	1784885
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-02 22:19:09-07	1784886
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-02 22:18:45-07	1784887
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-02 22:18:48-07	1784888
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-02 22:19:02-07	1784889
/	203.0.113.192	GET	200 OK	2016-07-02 22:18:32-07	1784890
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-02 22:19:28-07	1784891
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-02 22:18:57-07	1784892
/	203.0.113.130	GET	200 OK	2016-07-02 22:18:40-07	1784893
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-02 22:19:26-07	1784894
/	198.51.100.130	GET	200 OK	2016-07-02 22:18:48-07	1784895
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-02 22:19:15-07	1784896
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 22:19:43-07	1784897
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-02 22:19:17-07	1784898
/	203.0.113.77	GET	200 OK	2016-07-02 22:18:50-07	1784899
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-02 22:19:37-07	1784900
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 22:19:46-07	1784901
/	203.0.113.124	GET	200 OK	2016-07-02 22:18:52-07	1784902
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-02 22:19:37-07	1784903
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-02 22:19:13-07	1784904
/	198.51.100.179	GET	200 OK	2016-07-02 22:18:56-07	1784905
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 22:19:27-07	1784906
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-02 22:19:44-07	1784907
/	198.51.100.89	GET	200 OK	2016-07-02 22:19:05-07	1784908
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-02 22:20:05-07	1784909
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-02 22:19:42-07	1784910
/	198.51.100.198	GET	200 OK	2016-07-02 22:19:14-07	1784911
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-02 22:20:00-07	1784912
/	198.51.100.125	GET	200 OK	2016-07-02 22:19:22-07	1784913
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 22:19:53-07	1784914
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-02 22:19:38-07	1784915
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-02 22:20:16-07	1784916
/	192.0.2.9	GET	200 OK	2016-07-02 22:19:27-07	1784917
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-02 22:20:01-07	1784918
/	198.51.100.229	GET	200 OK	2016-07-02 22:19:34-07	1784919
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-02 22:20:22-07	1784920
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-02 22:20:05-07	1784921
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-02 22:20:26-07	1784922
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-02 22:19:51-07	1784923
/	192.0.2.98	GET	200 OK	2016-07-02 22:19:40-07	1784924
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-02 22:20:06-07	1784925
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-02 22:20:33-07	1784926
/	198.51.100.157	GET	200 OK	2016-07-02 22:19:46-07	1784927
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-02 22:20:31-07	1784928
/	203.0.113.203	GET	200 OK	2016-07-02 22:19:52-07	1784929
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-02 22:20:10-07	1784930
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-02 22:20:52-07	1784931
/	198.51.100.66	GET	200 OK	2016-07-02 22:19:57-07	1784932
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-02 22:20:38-07	1784933
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-02 22:20:46-07	1784934
/	192.0.2.12	GET	200 OK	2016-07-02 22:19:59-07	1784935
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-02 22:20:58-07	1784936
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 22:20:48-07	1784937
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 22:20:16-07	1784938
/	192.0.2.91	GET	200 OK	2016-07-02 22:20:02-07	1784939
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 22:20:53-07	1784940
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 22:20:42-07	1784941
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-02 22:20:25-07	1784942
/	198.51.100.189	GET	200 OK	2016-07-02 22:20:08-07	1784943
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-02 22:20:59-07	1784944
/	192.0.2.1	GET	200 OK	2016-07-02 22:20:13-07	1784945
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-02 22:21:00-07	1784946
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-02 22:20:58-07	1784947
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 22:20:38-07	1784948
/	198.51.100.78	GET	200 OK	2016-07-02 22:20:22-07	1784949
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-02 22:20:46-07	1784950
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-02 22:21:03-07	1784951
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-02 22:20:38-07	1784952
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-02 22:20:58-07	1784953
/	198.51.100.234	GET	200 OK	2016-07-02 22:20:23-07	1784954
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-02 22:20:57-07	1784955
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-02 22:21:11-07	1784956
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-02 22:20:47-07	1784958
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-02 22:20:40-07	1784959
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-02 22:21:06-07	1784960
/	198.51.100.165	GET	200 OK	2016-07-02 22:20:34-07	1784961
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 22:21:11-07	1784962
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-02 22:21:13-07	1784963
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-02 22:21:10-07	1784964
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-02 22:21:23-07	1784965
/	198.51.100.64	GET	200 OK	2016-07-02 22:20:37-07	1784966
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-02 22:21:30-07	1784967
/	198.51.100.35	GET	200 OK	2016-07-02 22:20:47-07	1784968
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-02 22:21:06-07	1784969
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-02 22:21:25-07	1784970
/	198.51.100.30	GET	200 OK	2016-07-02 22:20:50-07	1784971
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-02 22:21:40-07	1784972
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-02 22:21:35-07	1784973
/	203.0.113.2	GET	200 OK	2016-07-02 22:20:54-07	1784974
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 22:21:17-07	1784975
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-02 22:21:22-07	1784976
/	203.0.113.73	GET	200 OK	2016-07-02 22:21:04-07	1784977
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-02 22:21:26-07	1784978
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-02 22:21:31-07	1784979
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-02 22:21:46-07	1784980
/	203.0.113.219	GET	200 OK	2016-07-02 22:21:09-07	1784981
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 22:21:40-07	1784982
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-02 22:21:45-07	1784983
/	192.0.2.186	GET	200 OK	2016-07-02 22:21:18-07	1784984
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-02 22:21:52-07	1784985
/	198.51.100.162	GET	200 OK	2016-07-02 22:21:25-07	1784986
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-02 22:22:04-07	1784987
/	198.51.100.170	GET	200 OK	2016-07-02 22:21:27-07	1784988
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 22:22:04-07	1784989
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-02 22:21:48-07	1784990
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-02 22:22:23-07	1784991
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 22:21:42-07	1784992
/	203.0.113.149	GET	200 OK	2016-07-02 22:21:36-07	1784993
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-02 22:22:20-07	1784994
/	198.51.100.192	GET	200 OK	2016-07-02 22:21:40-07	1784995
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-02 22:22:08-07	1784996
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 22:22:19-07	1784997
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-02 22:22:34-07	1784998
/	198.51.100.246	GET	200 OK	2016-07-02 22:21:48-07	1784999
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-02 22:22:12-07	1785000
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-02 22:22:46-07	1785001
/	198.51.100.43	GET	200 OK	2016-07-02 22:21:56-07	1785002
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 22:22:27-07	1785003
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 22:22:36-07	1785004
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-02 22:22:36-07	1785005
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-02 22:22:33-07	1785006
/	198.51.100.110	GET	200 OK	2016-07-02 22:22:03-07	1785007
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 22:23:02-07	1785008
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 22:22:51-07	1785009
/	203.0.113.69	GET	200 OK	2016-07-02 22:22:08-07	1785010
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 22:22:29-07	1785011
/	203.0.113.172	GET	200 OK	2016-07-02 22:22:13-07	1785012
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-02 22:22:53-07	1785013
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-02 22:22:47-07	1785014
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-02 22:22:40-07	1785015
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-02 22:22:58-07	1785016
/	198.51.100.76	GET	200 OK	2016-07-02 22:22:16-07	1785017
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-02 22:23:09-07	1785018
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-02 22:22:38-07	1785019
/	203.0.113.33	GET	200 OK	2016-07-02 22:22:17-07	1785020
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-02 22:22:35-07	1785021
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-02 22:22:41-07	1785022
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-02 22:23:09-07	1785023
/	198.51.100.137	GET	200 OK	2016-07-02 22:22:21-07	1785024
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-02 22:23:06-07	1785025
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-02 22:22:36-07	1785026
/	203.0.113.39	GET	200 OK	2016-07-02 22:22:27-07	1785027
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-02 22:23:20-07	1785028
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-02 22:22:57-07	1785029
/	198.51.100.150	GET	200 OK	2016-07-02 22:22:31-07	1785030
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-02 22:22:49-07	1785031
/	203.0.113.224	GET	200 OK	2016-07-02 22:22:40-07	1785032
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-02 22:23:06-07	1785033
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-02 22:23:33-07	1785034
/	203.0.113.85	GET	200 OK	2016-07-02 22:22:49-07	1785035
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 22:23:45-07	1785036
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-02 22:23:16-07	1785037
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 22:23:15-07	1785038
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 22:23:34-07	1785039
/	203.0.113.118	GET	200 OK	2016-07-02 22:22:51-07	1785040
/article/bad-things-gonex	203.0.113.118	GET	404 NOT FOUND	2016-07-02 22:23:50-07	1785041
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-02 22:23:43-07	1785042
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-02 22:23:49-07	1785043
/	203.0.113.63	GET	200 OK	2016-07-02 22:22:56-07	1785044
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-02 22:23:27-07	1785045
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-02 22:23:35-07	1785046
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-02 22:23:44-07	1785047
/	203.0.113.77	GET	200 OK	2016-07-02 22:23:03-07	1785048
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 22:23:40-07	1785049
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-02 22:23:36-07	1785050
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-02 22:23:21-07	1785051
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-02 22:23:37-07	1785052
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-02 22:23:33-07	1785054
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 22:24:04-07	1785055
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-02 22:24:08-07	1785056
/	192.0.2.25	GET	200 OK	2016-07-02 22:23:11-07	1785057
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-02 22:23:53-07	1785058
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 22:23:48-07	1785059
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-02 22:23:26-07	1785060
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-02 22:24:07-07	1785061
/	198.51.100.190	GET	200 OK	2016-07-02 22:23:16-07	1785062
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-02 22:23:32-07	1785063
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-02 22:24:06-07	1785064
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-02 22:24:03-07	1785065
/	198.51.100.106	GET	200 OK	2016-07-02 22:23:25-07	1785066
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-02 22:24:03-07	1785067
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-02 22:23:57-07	1785068
/	198.51.100.166	GET	200 OK	2016-07-02 22:23:28-07	1785069
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-02 22:24:25-07	1785070
/	198.51.100.228	GET	200 OK	2016-07-02 22:23:37-07	1785071
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-02 22:24:18-07	1785072
/	198.51.100.8	GET	200 OK	2016-07-02 22:23:47-07	1785073
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 22:24:27-07	1785074
/	192.0.2.31	GET	200 OK	2016-07-02 22:23:54-07	1785075
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 22:24:53-07	1785076
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-02 22:24:10-07	1785077
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 22:24:39-07	1785078
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 22:24:34-07	1785079
/	192.0.2.220	GET	200 OK	2016-07-02 22:23:57-07	1785080
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 22:24:19-07	1785081
/	203.0.113.216	GET	200 OK	2016-07-02 22:24:02-07	1785082
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-02 22:24:38-07	1785083
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-02 22:24:32-07	1785084
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-02 22:24:23-07	1785085
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-02 22:24:19-07	1785086
/	192.0.2.27	GET	200 OK	2016-07-02 22:24:12-07	1785087
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-02 22:24:38-07	1785088
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 22:24:42-07	1785089
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-02 22:25:03-07	1785090
/	198.51.100.111	GET	200 OK	2016-07-02 22:24:21-07	1785091
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-02 22:24:41-07	1785092
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 22:25:02-07	1785093
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 22:25:08-07	1785094
/	192.0.2.199	GET	200 OK	2016-07-02 22:24:28-07	1785095
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-02 22:25:17-07	1785096
/	203.0.113.248	GET	200 OK	2016-07-02 22:24:36-07	1785097
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-02 22:24:56-07	1785098
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-02 22:25:06-07	1785099
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-02 22:25:35-07	1785100
/	198.51.100.202	GET	200 OK	2016-07-02 22:24:46-07	1785101
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-02 22:25:15-07	1785102
/	192.0.2.81	GET	200 OK	2016-07-02 22:24:56-07	1785103
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-02 22:25:20-07	1785104
/	203.0.113.195	GET	200 OK	2016-07-02 22:24:58-07	1785105
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-02 22:25:15-07	1785106
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-02 22:25:23-07	1785107
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-02 22:25:41-07	1785108
/	203.0.113.244	GET	200 OK	2016-07-02 22:25:07-07	1785109
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-02 22:25:53-07	1785110
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 22:25:54-07	1785111
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-02 22:25:43-07	1785112
/article/media-obsessed-with-bearsk	203.0.113.244	GET	404 NOT FOUND	2016-07-02 22:25:45-07	1785113
/	203.0.113.63	GET	200 OK	2016-07-02 22:25:15-07	1785114
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-02 22:25:34-07	1785115
/	203.0.113.45	GET	200 OK	2016-07-02 22:25:17-07	1785116
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-02 22:25:51-07	1785117
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 22:25:35-07	1785118
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-02 22:25:48-07	1785119
/	192.0.2.203	GET	200 OK	2016-07-02 22:25:19-07	1785120
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-02 22:26:00-07	1785121
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-02 22:26:08-07	1785122
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 22:26:09-07	1785123
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-02 22:26:18-07	1785124
/	203.0.113.233	GET	200 OK	2016-07-02 22:25:29-07	1785125
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-02 22:26:13-07	1785126
/	198.51.100.185	GET	200 OK	2016-07-02 22:25:30-07	1785127
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 22:26:14-07	1785128
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-02 22:26:20-07	1785129
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 22:25:45-07	1785130
/	192.0.2.102	GET	200 OK	2016-07-02 22:25:38-07	1785131
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-02 22:26:06-07	1785132
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-02 22:26:32-07	1785133
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-02 22:26:30-07	1785134
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-02 22:26:24-07	1785135
/	198.51.100.25	GET	200 OK	2016-07-02 22:25:44-07	1785136
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 22:26:30-07	1785137
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-02 22:25:59-07	1785138
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-02 22:26:22-07	1785139
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-02 22:26:31-07	1785140
/	192.0.2.111	GET	200 OK	2016-07-02 22:25:49-07	1785141
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-02 22:26:25-07	1785142
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-02 22:26:12-07	1785143
/	203.0.113.161	GET	200 OK	2016-07-02 22:25:53-07	1785144
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-02 22:26:22-07	1785145
/	198.51.100.79	GET	200 OK	2016-07-02 22:25:58-07	1785146
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-02 22:26:41-07	1785147
/	203.0.113.162	GET	200 OK	2016-07-02 22:25:59-07	1785148
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-02 22:26:56-07	1785149
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 22:26:52-07	1785150
/	192.0.2.14	GET	200 OK	2016-07-02 22:26:05-07	1785151
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-02 22:27:02-07	1785152
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-02 22:26:28-07	1785153
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-02 22:26:30-07	1785154
/	192.0.2.243	GET	200 OK	2016-07-02 22:26:07-07	1785155
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 22:26:38-07	1785156
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-02 22:26:52-07	1785157
/	192.0.2.185	GET	200 OK	2016-07-02 22:26:17-07	1785158
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-02 22:26:49-07	1785159
/	203.0.113.64	GET	200 OK	2016-07-02 22:26:24-07	1785160
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 22:26:45-07	1785161
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-02 22:27:02-07	1785162
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 22:26:49-07	1785163
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-02 22:27:21-07	1785164
/	198.51.100.210	GET	200 OK	2016-07-02 22:26:26-07	1785165
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-02 22:27:12-07	1785166
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-02 22:26:59-07	1785167
/	192.0.2.166	GET	200 OK	2016-07-02 22:26:33-07	1785168
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-02 22:26:52-07	1785169
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-02 22:27:08-07	1785170
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-02 22:27:00-07	1785171
/	198.51.100.186	GET	200 OK	2016-07-02 22:26:43-07	1785172
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-02 22:27:21-07	1785173
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-02 22:27:19-07	1785174
/	198.51.100.109	GET	200 OK	2016-07-02 22:26:47-07	1785175
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-02 22:27:37-07	1785176
/	203.0.113.116	GET	200 OK	2016-07-02 22:26:54-07	1785177
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-02 22:27:09-07	1785178
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 22:27:44-07	1785179
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 22:27:09-07	1785180
/	192.0.2.101	GET	200 OK	2016-07-02 22:26:59-07	1785181
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 22:27:54-07	1785182
/	198.51.100.205	GET	200 OK	2016-07-02 22:27:08-07	1785183
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-02 22:27:28-07	1785184
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 22:27:36-07	1785185
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-02 22:27:46-07	1785186
/	198.51.100.15	GET	200 OK	2016-07-02 22:27:10-07	1785187
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-02 22:27:43-07	1785188
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-02 22:27:56-07	1785189
/	198.51.100.236	GET	200 OK	2016-07-02 22:27:17-07	1785190
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-02 22:27:48-07	1785191
/	192.0.2.203	GET	200 OK	2016-07-02 22:27:22-07	1785192
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-02 22:27:37-07	1785193
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-02 22:27:41-07	1785194
/	192.0.2.199	GET	200 OK	2016-07-02 22:27:31-07	1785195
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-02 22:28:09-07	1785196
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-02 22:28:27-07	1785197
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 22:27:54-07	1785198
/	203.0.113.33	GET	200 OK	2016-07-02 22:27:36-07	1785199
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 22:28:27-07	1785200
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-02 22:28:22-07	1785201
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-02 22:28:29-07	1785202
/	192.0.2.123	GET	200 OK	2016-07-02 22:27:39-07	1785203
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-02 22:28:24-07	1785204
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-02 22:28:30-07	1785205
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 22:27:54-07	1785206
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-02 22:28:38-07	1785207
/	203.0.113.223	GET	200 OK	2016-07-02 22:27:44-07	1785208
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-02 22:28:00-07	1785209
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 22:28:22-07	1785210
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-02 22:28:04-07	1785211
/	192.0.2.32	GET	200 OK	2016-07-02 22:27:53-07	1785212
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-02 22:28:33-07	1785213
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-02 22:28:32-07	1785214
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-02 22:28:31-07	1785215
/	192.0.2.155	GET	200 OK	2016-07-02 22:27:59-07	1785216
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 22:28:55-07	1785217
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 22:28:57-07	1785218
/	203.0.113.219	GET	200 OK	2016-07-02 22:28:02-07	1785219
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-02 22:28:26-07	1785220
/	203.0.113.95	GET	200 OK	2016-07-02 22:28:12-07	1785221
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-02 22:28:58-07	1785222
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-02 22:29:08-07	1785223
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-02 22:28:55-07	1785224
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-02 22:28:52-07	1785225
/	203.0.113.234	GET	200 OK	2016-07-02 22:28:18-07	1785226
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-02 22:28:41-07	1785227
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-02 22:28:57-07	1785228
/	198.51.100.68	GET	200 OK	2016-07-02 22:28:19-07	1785229
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-02 22:29:04-07	1785230
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-02 22:28:54-07	1785231
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-02 22:28:38-07	1785232
/	198.51.100.120	GET	200 OK	2016-07-02 22:28:29-07	1785233
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 22:29:17-07	1785234
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-02 22:28:46-07	1785235
/	198.51.100.220	GET	200 OK	2016-07-02 22:28:39-07	1785236
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 22:29:01-07	1785237
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-02 22:29:11-07	1785238
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 22:29:35-07	1785239
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-02 22:29:06-07	1785240
/	198.51.100.86	GET	200 OK	2016-07-02 22:28:42-07	1785241
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-02 22:29:33-07	1785242
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-02 22:29:14-07	1785243
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-02 22:29:32-07	1785244
/	192.0.2.122	GET	200 OK	2016-07-02 22:28:45-07	1785245
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-02 22:29:06-07	1785246
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-02 22:29:32-07	1785247
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-02 22:29:20-07	1785248
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-02 22:29:29-07	1785249
/	203.0.113.162	GET	200 OK	2016-07-02 22:28:53-07	1785250
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-02 22:29:29-07	1785251
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-02 22:29:16-07	1785252
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-02 22:29:14-07	1785253
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-02 22:29:33-07	1785254
/	192.0.2.72	GET	200 OK	2016-07-02 22:29:03-07	1785255
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-02 22:29:46-07	1785256
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 22:29:23-07	1785257
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-02 22:29:45-07	1785258
/	203.0.113.178	GET	200 OK	2016-07-02 22:29:13-07	1785259
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-02 22:29:38-07	1785260
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 22:29:49-07	1785261
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-02 22:30:03-07	1785262
/	192.0.2.160	GET	200 OK	2016-07-02 22:29:20-07	1785263
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-02 22:29:36-07	1785264
/	192.0.2.47	GET	200 OK	2016-07-02 22:29:27-07	1785265
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-02 22:29:47-07	1785266
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-02 22:29:51-07	1785267
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-02 22:30:18-07	1785268
/	198.51.100.7	GET	200 OK	2016-07-02 22:29:33-07	1785269
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-02 22:30:05-07	1785270
/	192.0.2.183	GET	200 OK	2016-07-02 22:29:42-07	1785271
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-02 22:30:11-07	1785272
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-02 22:30:25-07	1785273
/	192.0.2.127	GET	200 OK	2016-07-02 22:29:48-07	1785274
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-02 22:30:06-07	1785275
/	198.51.100.9	GET	200 OK	2016-07-02 22:29:58-07	1785276
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-02 22:30:47-07	1785277
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-02 22:30:19-07	1785278
/	192.0.2.127	GET	200 OK	2016-07-02 22:30:01-07	1785279
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-02 22:30:34-07	1785280
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-02 22:30:29-07	1785281
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-02 22:30:42-07	1785282
/	203.0.113.198	GET	200 OK	2016-07-02 22:30:11-07	1785283
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-02 22:30:40-07	1785284
/	198.51.100.122	GET	200 OK	2016-07-02 22:30:21-07	1785285
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-02 22:30:45-07	1785286
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-02 22:31:16-07	1785287
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 22:30:54-07	1785288
/	192.0.2.75	GET	200 OK	2016-07-02 22:30:25-07	1785289
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-02 22:31:20-07	1785290
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-02 22:30:44-07	1785291
/	192.0.2.219	GET	200 OK	2016-07-02 22:30:28-07	1785292
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-02 22:31:11-07	1785293
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-02 22:31:27-07	1785294
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-02 22:31:25-07	1785295
/	198.51.100.253	GET	200 OK	2016-07-02 22:30:29-07	1785296
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 22:30:52-07	1785297
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-02 22:30:57-07	1785298
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 22:31:00-07	1785299
/	192.0.2.61	GET	200 OK	2016-07-02 22:30:34-07	1785300
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 22:31:24-07	1785301
/	198.51.100.4	GET	200 OK	2016-07-02 22:30:43-07	1785302
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-02 22:31:28-07	1785303
/	203.0.113.30	GET	200 OK	2016-07-02 22:30:48-07	1785304
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 22:31:43-07	1785305
/	198.51.100.116	GET	200 OK	2016-07-02 22:30:56-07	1785306
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-02 22:31:40-07	1785307
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-02 22:31:47-07	1785308
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-02 22:31:29-07	1785309
/	203.0.113.243	GET	200 OK	2016-07-02 22:30:58-07	1785310
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-02 22:31:16-07	1785311
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-02 22:31:36-07	1785312
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-02 22:31:52-07	1785313
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-02 22:31:50-07	1785314
/	192.0.2.64	GET	200 OK	2016-07-02 22:31:03-07	1785315
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-02 22:31:34-07	1785316
/article/so-many-bearsc	192.0.2.64	GET	404 NOT FOUND	2016-07-02 22:31:36-07	1785317
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-02 22:31:36-07	1785318
/	192.0.2.140	GET	200 OK	2016-07-02 22:31:05-07	1785319
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-02 22:31:20-07	1785320
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-02 22:31:50-07	1785321
/	192.0.2.97	GET	200 OK	2016-07-02 22:31:09-07	1785322
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-02 22:32:09-07	1785323
/	203.0.113.103	GET	200 OK	2016-07-02 22:31:12-07	1785324
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-02 22:31:37-07	1785325
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-02 22:31:46-07	1785326
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 22:32:11-07	1785327
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 22:31:30-07	1785328
/	203.0.113.210	GET	200 OK	2016-07-02 22:31:13-07	1785329
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-02 22:31:55-07	1785330
/	203.0.113.82	GET	200 OK	2016-07-02 22:31:15-07	1785331
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-02 22:31:43-07	1785332
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 22:31:44-07	1785333
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 22:32:11-07	1785334
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-02 22:32:01-07	1785335
/	203.0.113.90	GET	200 OK	2016-07-02 22:31:18-07	1785336
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-02 22:32:03-07	1785337
/	203.0.113.166	GET	200 OK	2016-07-02 22:31:28-07	1785338
/	203.0.113.62	GET	200 OK	2016-07-02 23:09:13-07	1786764
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 22:32:03-07	1785339
/	192.0.2.189	GET	200 OK	2016-07-02 22:31:29-07	1785340
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-02 22:31:44-07	1785341
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-02 22:32:26-07	1785342
/	198.51.100.157	GET	200 OK	2016-07-02 22:31:37-07	1785343
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 22:32:20-07	1785344
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 22:32:04-07	1785345
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-02 22:32:11-07	1785346
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-02 22:32:12-07	1785347
/	203.0.113.112	GET	200 OK	2016-07-02 22:31:38-07	1785348
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-02 22:32:23-07	1785349
/	198.51.100.51	GET	200 OK	2016-07-02 22:31:47-07	1785350
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-02 22:32:24-07	1785351
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-02 22:32:14-07	1785352
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-02 22:32:09-07	1785353
/	192.0.2.234	GET	200 OK	2016-07-02 22:31:49-07	1785354
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-02 22:32:17-07	1785355
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-02 22:32:10-07	1785356
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-02 22:32:48-07	1785357
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-02 22:32:08-07	1785358
/	192.0.2.96	GET	200 OK	2016-07-02 22:31:58-07	1785359
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-02 22:32:54-07	1785360
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-02 22:32:19-07	1785361
/	192.0.2.203	GET	200 OK	2016-07-02 22:31:59-07	1785362
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 22:32:14-07	1785363
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-02 22:32:45-07	1785364
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-02 22:32:30-07	1785365
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-02 22:32:20-07	1785366
/	198.51.100.240	GET	200 OK	2016-07-02 22:32:06-07	1785367
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-02 22:32:22-07	1785368
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 22:33:00-07	1785369
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-02 22:32:56-07	1785370
/	198.51.100.83	GET	200 OK	2016-07-02 22:32:10-07	1785371
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 22:32:42-07	1785372
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 22:32:25-07	1785373
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-02 22:33:03-07	1785374
/	203.0.113.98	GET	200 OK	2016-07-02 22:32:20-07	1785375
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 22:33:09-07	1785376
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 22:33:01-07	1785377
/	198.51.100.36	GET	200 OK	2016-07-02 22:32:28-07	1785378
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 22:32:50-07	1785379
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 22:33:00-07	1785380
/	198.51.100.45	GET	200 OK	2016-07-02 22:32:38-07	1785381
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-02 22:33:33-07	1785382
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-02 22:33:06-07	1785383
/	192.0.2.149	GET	200 OK	2016-07-02 22:32:47-07	1785384
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-02 22:33:07-07	1785385
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-02 22:33:09-07	1785386
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-02 22:33:10-07	1785387
/	203.0.113.205	GET	200 OK	2016-07-02 22:32:50-07	1785388
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-02 22:33:49-07	1785389
/article/bad-things-goneb	203.0.113.205	GET	404 NOT FOUND	2016-07-02 22:33:27-07	1785390
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-02 22:33:40-07	1785391
/	192.0.2.183	GET	200 OK	2016-07-02 22:32:59-07	1785392
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-02 22:33:23-07	1785393
/	203.0.113.22	GET	200 OK	2016-07-02 22:33:07-07	1785394
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-02 22:33:25-07	1785395
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 22:33:32-07	1785396
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-02 22:34:01-07	1785397
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-02 22:33:26-07	1785398
/	192.0.2.176	GET	200 OK	2016-07-02 22:33:10-07	1785399
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 22:33:46-07	1785400
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 22:34:04-07	1785401
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-02 22:33:47-07	1785402
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-02 22:33:42-07	1785403
/	203.0.113.156	GET	200 OK	2016-07-02 22:33:14-07	1785404
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-02 22:33:57-07	1785405
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-02 22:34:03-07	1785406
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-02 22:33:48-07	1785407
/	192.0.2.28	GET	200 OK	2016-07-02 22:33:22-07	1785408
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-02 22:33:52-07	1785409
/	192.0.2.123	GET	200 OK	2016-07-02 22:33:30-07	1785410
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-02 22:33:53-07	1785411
/	198.51.100.216	GET	200 OK	2016-07-02 22:33:31-07	1785412
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-02 22:34:16-07	1785413
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-02 22:33:53-07	1785414
/	192.0.2.249	GET	200 OK	2016-07-02 22:33:39-07	1785415
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-02 22:33:59-07	1785416
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-02 22:34:21-07	1785417
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 22:33:59-07	1785418
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 22:34:19-07	1785419
/	198.51.100.250	GET	200 OK	2016-07-02 22:33:41-07	1785420
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 22:34:00-07	1785421
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-02 22:34:11-07	1785422
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-02 22:34:04-07	1785423
/	192.0.2.86	GET	200 OK	2016-07-02 22:33:42-07	1785424
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 22:34:08-07	1785425
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 22:34:07-07	1785426
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-02 22:34:35-07	1785427
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-02 22:34:00-07	1785428
/	198.51.100.122	GET	200 OK	2016-07-02 22:33:47-07	1785429
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 22:34:36-07	1785430
/	192.0.2.102	GET	200 OK	2016-07-02 22:33:55-07	1785431
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-02 22:34:13-07	1785432
/article/bad-things-gonem	192.0.2.102	GET	404 NOT FOUND	2016-07-02 22:34:31-07	1785433
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-02 22:34:12-07	1785434
/	192.0.2.126	GET	200 OK	2016-07-02 22:34:02-07	1785435
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-02 22:34:48-07	1785436
/	203.0.113.24	GET	200 OK	2016-07-02 22:34:05-07	1785437
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 22:34:28-07	1785438
/	192.0.2.77	GET	200 OK	2016-07-02 22:34:09-07	1785439
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 22:35:09-07	1785440
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-02 22:34:40-07	1785441
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-02 22:34:48-07	1785442
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-02 22:34:44-07	1785443
/	203.0.113.194	GET	200 OK	2016-07-02 22:34:17-07	1785444
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-02 22:35:11-07	1785445
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-02 22:35:14-07	1785446
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-02 22:34:44-07	1785447
/	192.0.2.238	GET	200 OK	2016-07-02 22:34:23-07	1785448
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-02 22:35:11-07	1785449
/	192.0.2.86	GET	200 OK	2016-07-02 22:34:30-07	1785450
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-02 22:35:19-07	1785451
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-02 22:34:48-07	1785452
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-02 22:35:13-07	1785453
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-02 22:35:03-07	1785454
/	192.0.2.50	GET	200 OK	2016-07-02 22:34:32-07	1785455
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 22:34:53-07	1785456
/	203.0.113.196	GET	200 OK	2016-07-02 22:34:36-07	1785457
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-02 22:34:57-07	1785458
/	198.51.100.52	GET	200 OK	2016-07-02 22:34:40-07	1785459
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-02 22:35:24-07	1785460
/	203.0.113.207	GET	200 OK	2016-07-02 22:34:46-07	1785461
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 22:35:12-07	1785462
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-02 22:35:07-07	1785463
/	192.0.2.43	GET	200 OK	2016-07-02 22:34:51-07	1785464
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-02 22:35:24-07	1785465
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-02 22:35:43-07	1785466
/	192.0.2.123	GET	200 OK	2016-07-02 22:35:01-07	1785467
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-02 22:35:23-07	1785468
/	203.0.113.214	GET	200 OK	2016-07-02 22:35:09-07	1785469
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-02 22:35:43-07	1785470
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-02 22:36:01-07	1785471
/article/candidate-is-jerkt	203.0.113.214	GET	404 NOT FOUND	2016-07-02 22:35:51-07	1785472
/	198.51.100.249	GET	200 OK	2016-07-02 22:35:14-07	1785473
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-02 22:35:55-07	1785474
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 22:35:36-07	1785475
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-02 22:36:03-07	1785476
/	203.0.113.55	GET	200 OK	2016-07-02 22:35:15-07	1785477
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 22:35:39-07	1785478
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 22:35:33-07	1785479
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-02 22:36:00-07	1785480
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 22:35:37-07	1785481
/	192.0.2.74	GET	200 OK	2016-07-02 22:35:22-07	1785482
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-02 22:36:01-07	1785483
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-02 22:35:46-07	1785484
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-02 22:36:14-07	1785485
/	198.51.100.179	GET	200 OK	2016-07-02 22:35:31-07	1785486
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 22:36:18-07	1785487
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-02 22:36:15-07	1785488
/	192.0.2.170	GET	200 OK	2016-07-02 22:35:33-07	1785489
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-02 22:36:09-07	1785490
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-02 22:36:16-07	1785491
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-02 22:35:50-07	1785492
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-02 22:36:24-07	1785493
/	198.51.100.24	GET	200 OK	2016-07-02 22:35:39-07	1785494
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-02 22:36:02-07	1785495
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-02 22:36:17-07	1785496
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-02 22:36:00-07	1785497
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 22:36:04-07	1785498
/	192.0.2.42	GET	200 OK	2016-07-02 22:35:43-07	1785499
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-02 22:36:14-07	1785500
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-02 22:36:29-07	1785501
/	203.0.113.235	GET	200 OK	2016-07-02 22:35:49-07	1785502
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-02 22:36:37-07	1785503
/	203.0.113.162	GET	200 OK	2016-07-02 22:35:59-07	1785504
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-02 22:36:16-07	1785505
/	203.0.113.22	GET	200 OK	2016-07-02 22:36:08-07	1785506
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-02 22:37:00-07	1785507
/	203.0.113.222	GET	200 OK	2016-07-02 22:36:12-07	1785508
/article/bad-things-goneg	203.0.113.222	GET	404 NOT FOUND	2016-07-02 22:36:36-07	1785509
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-02 22:36:38-07	1785510
/	203.0.113.207	GET	200 OK	2016-07-02 22:36:13-07	1785511
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-02 22:37:07-07	1785512
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-02 22:37:10-07	1785513
/	198.51.100.125	GET	200 OK	2016-07-02 22:36:21-07	1785514
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-02 22:37:14-07	1785515
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-02 22:36:51-07	1785516
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-02 22:37:16-07	1785517
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-02 22:36:54-07	1785518
/	192.0.2.211	GET	200 OK	2016-07-02 22:36:22-07	1785519
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-02 22:36:44-07	1785520
/	192.0.2.23	GET	200 OK	2016-07-02 22:36:28-07	1785521
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-02 22:36:44-07	1785522
/	198.51.100.61	GET	200 OK	2016-07-02 22:36:34-07	1785523
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-02 22:37:07-07	1785524
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-02 22:37:31-07	1785525
/	192.0.2.157	GET	200 OK	2016-07-02 22:36:42-07	1785526
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 22:37:42-07	1785527
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-02 22:37:35-07	1785528
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-02 22:37:37-07	1785529
/	198.51.100.194	GET	200 OK	2016-07-02 22:36:47-07	1785530
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-02 22:37:22-07	1785531
/	198.51.100.44	GET	200 OK	2016-07-02 22:36:50-07	1785532
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-02 22:37:44-07	1785533
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-02 22:37:28-07	1785534
/	198.51.100.59	GET	200 OK	2016-07-02 22:36:57-07	1785535
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-02 22:37:50-07	1785536
/	192.0.2.30	GET	200 OK	2016-07-02 22:36:59-07	1785537
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-02 22:37:58-07	1785538
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-02 22:37:52-07	1785539
/	203.0.113.153	GET	200 OK	2016-07-02 22:37:08-07	1785540
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 22:37:56-07	1785541
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-02 22:37:26-07	1785542
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 22:37:49-07	1785543
/	192.0.2.33	GET	200 OK	2016-07-02 22:37:17-07	1785544
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 22:38:12-07	1785545
/	203.0.113.165	GET	200 OK	2016-07-02 22:37:22-07	1785546
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-02 22:38:17-07	1785547
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-02 22:37:43-07	1785548
/	203.0.113.85	GET	200 OK	2016-07-02 22:37:23-07	1785549
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 22:37:43-07	1785550
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 22:38:14-07	1785551
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 22:38:13-07	1785552
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 22:37:44-07	1785553
/	203.0.113.158	GET	200 OK	2016-07-02 22:37:29-07	1785554
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-02 22:37:46-07	1785555
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-02 22:38:08-07	1785556
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-02 22:37:52-07	1785557
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 22:38:25-07	1785558
/	192.0.2.187	GET	200 OK	2016-07-02 22:37:33-07	1785559
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-02 22:38:12-07	1785560
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-02 22:38:25-07	1785561
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-02 22:38:04-07	1785562
/	192.0.2.209	GET	200 OK	2016-07-02 22:37:34-07	1785563
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 22:38:30-07	1785564
/	198.51.100.43	GET	200 OK	2016-07-02 22:37:41-07	1785565
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-02 22:38:29-07	1785566
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-02 22:38:22-07	1785567
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-02 22:38:18-07	1785568
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-02 22:38:10-07	1785569
/	198.51.100.60	GET	200 OK	2016-07-02 22:37:51-07	1785570
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-02 22:38:43-07	1785571
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-02 22:38:36-07	1785572
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-02 22:38:10-07	1785573
/	198.51.100.233	GET	200 OK	2016-07-02 22:38:00-07	1785574
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-02 22:38:21-07	1785575
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-02 22:38:44-07	1785576
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-02 22:38:37-07	1785577
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 22:38:49-07	1785578
/	192.0.2.23	GET	200 OK	2016-07-02 22:38:02-07	1785579
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-02 22:38:42-07	1785580
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-02 22:38:32-07	1785581
/	192.0.2.94	GET	200 OK	2016-07-02 22:38:05-07	1785582
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-02 22:38:28-07	1785583
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 22:38:30-07	1785584
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 22:38:42-07	1785585
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-02 22:38:59-07	1785586
/	198.51.100.72	GET	200 OK	2016-07-02 22:38:07-07	1785587
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 22:38:58-07	1785588
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-02 22:38:50-07	1785589
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-02 22:38:54-07	1785590
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-02 22:39:00-07	1785591
/	198.51.100.85	GET	200 OK	2016-07-02 22:38:14-07	1785592
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-02 22:38:34-07	1785593
/	203.0.113.174	GET	200 OK	2016-07-02 22:38:17-07	1785594
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 22:38:52-07	1785595
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-02 22:39:16-07	1785596
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-02 22:39:12-07	1785597
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-02 22:39:11-07	1785598
/	192.0.2.133	GET	200 OK	2016-07-02 22:38:25-07	1785599
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-02 22:38:53-07	1785600
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-02 22:38:48-07	1785601
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-02 22:38:42-07	1785602
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-02 22:38:58-07	1785603
/	198.51.100.187	GET	200 OK	2016-07-02 22:38:33-07	1785604
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-02 22:39:12-07	1785605
/	192.0.2.12	GET	200 OK	2016-07-02 22:38:34-07	1785606
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-02 22:39:13-07	1785607
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-02 22:38:57-07	1785608
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-02 22:39:11-07	1785609
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 22:39:08-07	1785610
/	192.0.2.160	GET	200 OK	2016-07-02 22:38:39-07	1785611
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-02 22:39:09-07	1785612
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-02 22:39:11-07	1785613
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-02 22:39:24-07	1785614
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-02 22:39:34-07	1785615
/	198.51.100.30	GET	200 OK	2016-07-02 22:38:43-07	1785616
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 22:39:21-07	1785617
/	192.0.2.127	GET	200 OK	2016-07-02 22:38:44-07	1785618
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 22:39:32-07	1785619
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-02 22:39:07-07	1785620
/	203.0.113.10	GET	200 OK	2016-07-02 22:38:50-07	1785621
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 22:39:30-07	1785622
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-02 22:39:24-07	1785623
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-02 22:39:24-07	1785624
/	203.0.113.170	GET	200 OK	2016-07-02 22:38:58-07	1785625
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 22:39:25-07	1785626
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 22:39:18-07	1785627
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-02 22:39:49-07	1785628
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 22:39:21-07	1785629
/	198.51.100.229	GET	200 OK	2016-07-02 22:39:07-07	1785630
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-02 22:39:28-07	1785631
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-02 22:39:41-07	1785632
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 22:39:23-07	1785633
/	192.0.2.52	GET	200 OK	2016-07-02 22:39:14-07	1785634
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-02 22:40:10-07	1785635
/	198.51.100.14	GET	200 OK	2016-07-02 22:39:17-07	1785636
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-02 22:40:12-07	1785637
/	198.51.100.10	GET	200 OK	2016-07-02 22:39:27-07	1785638
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-02 22:40:08-07	1785639
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-02 22:39:59-07	1785640
/	203.0.113.223	GET	200 OK	2016-07-02 22:39:36-07	1785641
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 22:40:30-07	1785642
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 22:39:59-07	1785643
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 22:40:30-07	1785644
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-02 22:40:34-07	1785645
/	198.51.100.156	GET	200 OK	2016-07-02 22:39:38-07	1785646
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 22:40:14-07	1785647
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-02 22:40:10-07	1785648
/	203.0.113.184	GET	200 OK	2016-07-02 22:39:48-07	1785649
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-02 22:40:27-07	1785650
/	198.51.100.193	GET	200 OK	2016-07-02 22:39:49-07	1785651
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-02 22:40:25-07	1785652
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-02 22:40:44-07	1785653
/	198.51.100.188	GET	200 OK	2016-07-02 22:39:58-07	1785654
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 22:40:18-07	1785655
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-02 22:40:35-07	1785656
/	198.51.100.85	GET	200 OK	2016-07-02 22:40:05-07	1785657
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 22:40:33-07	1785658
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-02 22:40:44-07	1785659
/	203.0.113.252	GET	200 OK	2016-07-02 22:40:14-07	1785660
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 22:41:04-07	1785661
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 22:41:12-07	1785662
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-02 22:41:09-07	1785663
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-02 22:41:00-07	1785664
/	192.0.2.58	GET	200 OK	2016-07-02 22:40:22-07	1785665
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-02 22:41:12-07	1785666
/	203.0.113.253	GET	200 OK	2016-07-02 22:40:24-07	1785667
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-02 22:41:21-07	1785668
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-02 22:41:10-07	1785669
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-02 22:41:10-07	1785670
/	203.0.113.113	GET	200 OK	2016-07-02 22:40:30-07	1785671
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 22:40:52-07	1785672
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-02 22:41:10-07	1785673
/	203.0.113.135	GET	200 OK	2016-07-02 22:40:38-07	1785674
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-02 22:41:07-07	1785675
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-02 22:40:57-07	1785676
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-02 22:41:32-07	1785677
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-02 22:41:10-07	1785678
/	198.51.100.209	GET	200 OK	2016-07-02 22:40:44-07	1785679
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-02 22:41:41-07	1785680
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-02 22:41:10-07	1785681
/	192.0.2.12	GET	200 OK	2016-07-02 22:40:52-07	1785682
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 22:41:49-07	1785683
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-02 22:41:50-07	1785684
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-02 22:41:41-07	1785685
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-02 22:41:34-07	1785686
/	203.0.113.184	GET	200 OK	2016-07-02 22:40:59-07	1785687
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-02 22:41:50-07	1785688
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-02 22:41:31-07	1785689
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 22:41:45-07	1785690
/	203.0.113.171	GET	200 OK	2016-07-02 22:41:00-07	1785691
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 22:41:17-07	1785692
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-02 22:41:44-07	1785693
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 22:41:38-07	1785694
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-02 22:41:51-07	1785695
/	198.51.100.100	GET	200 OK	2016-07-02 22:41:03-07	1785696
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-02 22:41:20-07	1785697
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 22:41:38-07	1785698
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-02 22:41:39-07	1785699
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 22:41:47-07	1785700
/	203.0.113.35	GET	200 OK	2016-07-02 22:41:11-07	1785701
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-02 22:41:55-07	1785702
/	192.0.2.80	GET	200 OK	2016-07-02 22:41:18-07	1785703
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-02 22:42:09-07	1785704
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-02 22:41:34-07	1785705
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-02 22:42:10-07	1785706
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-02 22:41:44-07	1785707
/	198.51.100.207	GET	200 OK	2016-07-02 22:41:24-07	1785708
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 22:42:00-07	1785709
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 22:41:41-07	1785710
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 22:41:56-07	1785711
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-02 22:41:59-07	1785712
/	203.0.113.69	GET	200 OK	2016-07-02 22:41:29-07	1785713
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 22:42:05-07	1785714
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-02 22:42:14-07	1785715
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-02 22:42:11-07	1785716
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 22:42:03-07	1785717
/	192.0.2.73	GET	200 OK	2016-07-02 22:41:35-07	1785718
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 22:41:56-07	1785719
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-02 22:42:08-07	1785720
/	198.51.100.235	GET	200 OK	2016-07-02 22:41:40-07	1785721
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-02 22:42:12-07	1785722
/	192.0.2.132	GET	200 OK	2016-07-02 22:41:49-07	1785723
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-02 22:42:40-07	1785724
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-02 22:42:42-07	1785725
/	203.0.113.14	GET	200 OK	2016-07-02 22:41:54-07	1785726
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-02 22:42:49-07	1785727
/	192.0.2.243	GET	200 OK	2016-07-02 22:42:03-07	1785728
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-02 22:42:39-07	1785729
/	192.0.2.95	GET	200 OK	2016-07-02 22:42:11-07	1785730
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-02 22:43:10-07	1785731
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-02 22:43:05-07	1785732
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-02 22:42:33-07	1785733
/	198.51.100.120	GET	200 OK	2016-07-02 22:42:16-07	1785734
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-02 22:42:50-07	1785735
/	192.0.2.171	GET	200 OK	2016-07-02 22:42:24-07	1785736
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-02 22:43:03-07	1785737
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-02 22:42:56-07	1785738
/	198.51.100.17	GET	200 OK	2016-07-02 22:42:25-07	1785739
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-02 22:43:17-07	1785740
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-02 22:43:04-07	1785741
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-02 22:43:08-07	1785742
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-02 22:43:19-07	1785743
/	198.51.100.132	GET	200 OK	2016-07-02 22:42:27-07	1785744
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-02 22:43:13-07	1785745
/	198.51.100.28	GET	200 OK	2016-07-02 22:42:36-07	1785746
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-02 22:43:16-07	1785747
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 22:43:30-07	1785748
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-02 22:42:55-07	1785749
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-02 22:43:18-07	1785750
/	192.0.2.34	GET	200 OK	2016-07-02 22:42:40-07	1785751
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 22:42:58-07	1785752
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-02 22:43:17-07	1785753
/	192.0.2.25	GET	200 OK	2016-07-02 22:42:46-07	1785754
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 22:43:26-07	1785755
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 22:43:38-07	1785756
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 22:43:19-07	1785757
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-02 22:43:30-07	1785758
/	192.0.2.194	GET	200 OK	2016-07-02 22:42:55-07	1785759
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-02 22:43:44-07	1785760
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-02 22:43:40-07	1785761
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-02 22:43:43-07	1785762
/	198.51.100.20	GET	200 OK	2016-07-02 22:42:57-07	1785763
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-02 22:43:49-07	1785764
/	198.51.100.12	GET	200 OK	2016-07-02 22:43:04-07	1785765
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 22:43:46-07	1785766
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-02 22:43:42-07	1785767
/	203.0.113.204	GET	200 OK	2016-07-02 22:43:07-07	1785768
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-02 22:43:49-07	1785769
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-02 22:44:02-07	1785770
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-02 22:43:43-07	1785771
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-02 22:43:24-07	1785772
/	198.51.100.57	GET	200 OK	2016-07-02 22:43:17-07	1785773
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-02 22:43:58-07	1785774
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-02 22:44:07-07	1785775
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-02 22:43:37-07	1785776
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 22:43:45-07	1785777
/	198.51.100.114	GET	200 OK	2016-07-02 22:43:27-07	1785778
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-02 22:44:00-07	1785779
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-02 22:43:59-07	1785780
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-02 22:44:17-07	1785781
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-02 22:44:21-07	1785782
/	203.0.113.85	GET	200 OK	2016-07-02 22:43:35-07	1785783
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 22:43:52-07	1785784
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-02 22:44:05-07	1785785
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-02 22:44:29-07	1785786
/	198.51.100.233	GET	200 OK	2016-07-02 22:43:41-07	1785787
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-02 22:44:12-07	1785788
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-02 22:44:25-07	1785789
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-02 22:43:59-07	1785790
/	198.51.100.210	GET	200 OK	2016-07-02 22:43:43-07	1785791
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-02 22:44:15-07	1785792
/	192.0.2.19	GET	200 OK	2016-07-02 22:43:51-07	1785793
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-02 22:44:28-07	1785794
/	192.0.2.210	GET	200 OK	2016-07-02 22:43:55-07	1785795
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-02 22:44:36-07	1785796
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-02 22:44:13-07	1785797
/	198.51.100.181	GET	200 OK	2016-07-02 22:44:03-07	1785798
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-02 22:44:46-07	1785799
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-02 22:44:51-07	1785800
/	192.0.2.225	GET	200 OK	2016-07-02 22:44:05-07	1785801
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-02 22:44:40-07	1785802
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-02 22:44:46-07	1785803
/	203.0.113.219	GET	200 OK	2016-07-02 22:44:12-07	1785804
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-02 22:44:54-07	1785805
/	192.0.2.145	GET	200 OK	2016-07-02 22:44:15-07	1785806
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 22:44:44-07	1785807
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-02 22:44:50-07	1785808
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-02 22:44:37-07	1785809
/	192.0.2.139	GET	200 OK	2016-07-02 22:44:17-07	1785810
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-02 22:45:15-07	1785811
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-02 22:45:11-07	1785812
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-02 22:44:55-07	1785813
/	198.51.100.18	GET	200 OK	2016-07-02 23:17:07-07	1787050
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-02 22:44:56-07	1785814
/	198.51.100.68	GET	200 OK	2016-07-02 22:44:25-07	1785815
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-02 22:45:17-07	1785816
/	198.51.100.88	GET	200 OK	2016-07-02 22:44:27-07	1785817
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 22:45:25-07	1785818
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 22:45:21-07	1785819
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-02 22:44:50-07	1785820
/	198.51.100.61	GET	200 OK	2016-07-02 22:44:29-07	1785821
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-02 22:45:10-07	1785822
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 22:44:55-07	1785823
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-02 22:44:57-07	1785824
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-02 22:45:29-07	1785825
/	198.51.100.244	GET	200 OK	2016-07-02 22:44:33-07	1785826
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-02 22:45:16-07	1785827
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 22:45:02-07	1785828
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-02 22:44:56-07	1785829
/	203.0.113.18	GET	200 OK	2016-07-02 22:44:40-07	1785830
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-02 22:45:08-07	1785831
/	203.0.113.56	GET	200 OK	2016-07-02 22:44:44-07	1785832
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 22:45:44-07	1785833
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 22:45:23-07	1785834
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 22:45:39-07	1785835
/	192.0.2.111	GET	200 OK	2016-07-02 22:44:50-07	1785836
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-02 22:45:34-07	1785837
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-02 22:45:10-07	1785838
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-02 22:45:48-07	1785839
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-02 22:45:17-07	1785840
/	203.0.113.75	GET	200 OK	2016-07-02 22:44:57-07	1785841
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 22:45:48-07	1785842
/	192.0.2.15	GET	200 OK	2016-07-02 22:45:07-07	1785843
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-02 22:45:22-07	1785844
/	192.0.2.188	GET	200 OK	2016-07-02 22:45:16-07	1785845
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 22:45:44-07	1785846
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-02 22:45:36-07	1785847
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-02 22:45:35-07	1785848
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 22:45:39-07	1785849
/	203.0.113.49	GET	200 OK	2016-07-02 22:45:20-07	1785850
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-02 22:45:51-07	1785851
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-02 22:45:59-07	1785852
/	198.51.100.127	GET	200 OK	2016-07-02 22:45:21-07	1785853
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-02 22:45:36-07	1785854
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-02 22:45:51-07	1785855
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 22:46:19-07	1785856
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-02 22:46:18-07	1785857
/	198.51.100.237	GET	200 OK	2016-07-02 22:45:26-07	1785858
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-02 22:46:15-07	1785859
/	192.0.2.73	GET	200 OK	2016-07-02 22:45:33-07	1785860
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-02 22:46:02-07	1785861
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-02 22:45:56-07	1785862
/	203.0.113.227	GET	200 OK	2016-07-02 22:45:37-07	1785863
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-02 22:46:02-07	1785864
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-02 22:46:34-07	1785865
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-02 22:46:27-07	1785866
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 22:46:35-07	1785867
/	198.51.100.115	GET	200 OK	2016-07-02 22:45:43-07	1785868
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 22:46:19-07	1785869
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-02 22:45:59-07	1785870
/	192.0.2.230	GET	200 OK	2016-07-02 22:45:47-07	1785871
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-02 22:46:21-07	1785872
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-02 22:46:47-07	1785873
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-02 22:46:36-07	1785874
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-02 22:46:10-07	1785875
/	198.51.100.224	GET	200 OK	2016-07-02 22:45:57-07	1785876
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-02 22:46:33-07	1785877
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-02 22:46:25-07	1785878
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-02 22:46:54-07	1785879
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-02 22:46:50-07	1785880
/	198.51.100.217	GET	200 OK	2016-07-02 22:46:03-07	1785881
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-02 22:46:48-07	1785882
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-02 22:46:46-07	1785883
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-02 22:46:39-07	1785884
/	198.51.100.174	GET	200 OK	2016-07-02 22:46:07-07	1785885
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-02 22:46:31-07	1785886
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-02 22:46:50-07	1785887
/	198.51.100.67	GET	200 OK	2016-07-02 22:46:10-07	1785888
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 22:46:41-07	1785889
/	198.51.100.119	GET	200 OK	2016-07-02 22:46:13-07	1785890
/article/candidate-is-jerkv	198.51.100.119	GET	404 NOT FOUND	2016-07-02 22:46:45-07	1785891
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-02 22:46:37-07	1785892
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-02 22:46:37-07	1785893
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-02 22:46:48-07	1785894
/	198.51.100.40	GET	200 OK	2016-07-02 22:46:22-07	1785895
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-02 22:46:44-07	1785896
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 22:47:19-07	1785897
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-02 22:47:21-07	1785898
/	192.0.2.214	GET	200 OK	2016-07-02 22:46:28-07	1785899
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-02 22:46:58-07	1785900
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-02 22:46:47-07	1785901
/	192.0.2.75	GET	200 OK	2016-07-02 22:46:29-07	1785902
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 22:47:14-07	1785903
/	192.0.2.243	GET	200 OK	2016-07-02 22:46:34-07	1785904
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-02 22:47:32-07	1785905
/	192.0.2.76	GET	200 OK	2016-07-02 22:46:38-07	1785906
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-02 22:47:13-07	1785907
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-02 22:46:58-07	1785908
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-02 22:47:16-07	1785910
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-02 22:47:30-07	1785911
/	192.0.2.134	GET	200 OK	2016-07-02 22:46:52-07	1785912
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-02 22:47:44-07	1785913
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-02 22:47:43-07	1785914
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-02 22:47:49-07	1785915
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-02 22:47:13-07	1785916
/	203.0.113.116	GET	200 OK	2016-07-02 22:46:56-07	1785917
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-02 22:47:17-07	1785918
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 22:47:54-07	1785919
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-02 22:47:28-07	1785920
/	198.51.100.123	GET	200 OK	2016-07-02 22:47:02-07	1785921
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-02 22:47:30-07	1785922
/	192.0.2.20	GET	200 OK	2016-07-02 22:47:12-07	1785923
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-02 22:47:32-07	1785924
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-02 22:47:44-07	1785925
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-02 22:47:56-07	1785926
/	198.51.100.105	GET	200 OK	2016-07-02 22:47:16-07	1785927
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 22:47:53-07	1785928
/	203.0.113.103	GET	200 OK	2016-07-02 22:47:26-07	1785929
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-02 22:48:24-07	1785930
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 22:47:44-07	1785931
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-02 22:47:57-07	1785932
/	192.0.2.106	GET	200 OK	2016-07-02 22:47:36-07	1785933
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-02 22:48:05-07	1785934
/	198.51.100.69	GET	200 OK	2016-07-02 22:47:43-07	1785935
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-02 22:48:03-07	1785936
/	198.51.100.252	GET	200 OK	2016-07-02 22:47:44-07	1785937
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-02 22:48:28-07	1785938
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 22:48:20-07	1785939
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 22:48:27-07	1785940
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-02 22:48:00-07	1785941
/	203.0.113.48	GET	200 OK	2016-07-02 22:47:47-07	1785942
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-02 22:48:29-07	1785943
/	198.51.100.147	GET	200 OK	2016-07-02 22:47:55-07	1785944
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-02 22:48:21-07	1785945
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-02 22:48:35-07	1785946
/	198.51.100.202	GET	200 OK	2016-07-02 22:47:56-07	1785947
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-02 22:48:52-07	1785948
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-02 22:48:15-07	1785949
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-02 22:48:54-07	1785950
/	198.51.100.34	GET	200 OK	2016-07-02 22:48:06-07	1785951
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-02 22:49:04-07	1785952
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 22:48:42-07	1785953
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-02 22:48:51-07	1785954
/	198.51.100.12	GET	200 OK	2016-07-02 22:48:15-07	1785955
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-02 22:48:43-07	1785956
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-02 22:49:02-07	1785957
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 22:48:56-07	1785958
/	203.0.113.30	GET	200 OK	2016-07-02 22:48:20-07	1785959
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-02 22:48:52-07	1785960
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-02 22:48:53-07	1785961
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-02 22:48:53-07	1785962
/	203.0.113.167	GET	200 OK	2016-07-02 22:48:30-07	1785963
/article/candidate-is-jerkc	203.0.113.167	GET	404 NOT FOUND	2016-07-02 22:49:20-07	1785964
/	198.51.100.32	GET	200 OK	2016-07-02 22:48:33-07	1785965
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-02 22:49:03-07	1785966
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-02 22:49:06-07	1785967
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-02 22:49:27-07	1785968
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-02 22:49:14-07	1785969
/	192.0.2.212	GET	200 OK	2016-07-02 22:48:43-07	1785970
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-02 22:49:30-07	1785971
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-02 22:49:27-07	1785972
/	203.0.113.134	GET	200 OK	2016-07-02 22:48:48-07	1785973
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-02 22:49:17-07	1785974
/	198.51.100.5	GET	200 OK	2016-07-02 22:48:55-07	1785975
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-02 22:49:53-07	1785976
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 22:49:23-07	1785977
/	203.0.113.26	GET	200 OK	2016-07-02 22:49:02-07	1785978
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-02 22:49:55-07	1785979
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-02 22:49:58-07	1785980
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-02 22:49:31-07	1785981
/	192.0.2.254	GET	200 OK	2016-07-02 22:49:11-07	1785982
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-02 22:50:10-07	1785983
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-02 22:49:28-07	1785984
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-02 22:49:31-07	1785985
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-02 22:50:11-07	1785986
/	198.51.100.252	GET	200 OK	2016-07-02 22:49:16-07	1785987
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-02 22:49:50-07	1785988
/	192.0.2.148	GET	200 OK	2016-07-02 22:49:20-07	1785989
/article/bad-things-gonej	192.0.2.148	GET	404 NOT FOUND	2016-07-02 22:50:19-07	1785990
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-02 22:49:49-07	1785991
/	198.51.100.35	GET	200 OK	2016-07-02 22:49:28-07	1785992
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-02 22:50:10-07	1785993
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-02 22:50:20-07	1785994
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-02 22:50:13-07	1785995
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-02 22:49:53-07	1785996
/	203.0.113.215	GET	200 OK	2016-07-02 22:49:30-07	1785997
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-02 22:50:14-07	1785998
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 22:50:24-07	1785999
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-02 22:49:52-07	1786000
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-02 22:49:54-07	1786001
/	203.0.113.190	GET	200 OK	2016-07-02 22:49:33-07	1786002
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-02 22:50:06-07	1786003
/	198.51.100.34	GET	200 OK	2016-07-02 23:42:41-07	1788001
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-02 22:50:03-07	1786004
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-02 22:50:11-07	1786005
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-02 22:50:05-07	1786006
/	198.51.100.61	GET	200 OK	2016-07-02 22:49:34-07	1786007
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 22:50:03-07	1786008
/	192.0.2.163	GET	200 OK	2016-07-02 22:49:36-07	1786009
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-02 22:50:36-07	1786010
/	198.51.100.90	GET	200 OK	2016-07-02 22:49:46-07	1786011
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-02 22:50:09-07	1786012
/	192.0.2.54	GET	200 OK	2016-07-02 22:49:51-07	1786013
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-02 22:50:36-07	1786014
/	198.51.100.195	GET	200 OK	2016-07-02 22:49:59-07	1786015
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-02 22:50:58-07	1786016
/	192.0.2.130	GET	200 OK	2016-07-02 22:50:00-07	1786017
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-02 22:50:34-07	1786018
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-02 22:50:57-07	1786019
/	203.0.113.50	GET	200 OK	2016-07-02 22:50:03-07	1786020
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-02 22:50:57-07	1786021
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-02 22:50:23-07	1786022
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-02 22:50:57-07	1786023
/	203.0.113.87	GET	200 OK	2016-07-02 22:50:07-07	1786024
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-02 22:51:05-07	1786025
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-02 22:50:29-07	1786026
/	203.0.113.24	GET	200 OK	2016-07-02 22:50:13-07	1786027
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-02 22:50:46-07	1786028
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 22:50:57-07	1786029
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-02 22:50:28-07	1786030
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-02 22:50:32-07	1786031
/	203.0.113.162	GET	200 OK	2016-07-02 22:50:20-07	1786032
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-02 22:51:20-07	1786033
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-02 22:50:47-07	1786034
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-02 22:51:02-07	1786035
/	198.51.100.207	GET	200 OK	2016-07-02 22:50:26-07	1786036
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 22:51:00-07	1786037
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-02 22:50:49-07	1786038
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-02 22:50:56-07	1786039
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-02 22:51:03-07	1786040
/	192.0.2.250	GET	200 OK	2016-07-02 22:50:31-07	1786041
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-02 22:51:20-07	1786042
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-02 22:51:12-07	1786043
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-02 22:51:21-07	1786044
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-02 22:51:19-07	1786045
/	192.0.2.191	GET	200 OK	2016-07-02 22:50:38-07	1786046
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-02 22:51:12-07	1786047
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-02 22:51:14-07	1786048
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-02 22:51:08-07	1786049
/	192.0.2.28	GET	200 OK	2016-07-02 22:50:47-07	1786050
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-02 22:51:16-07	1786051
/	198.51.100.69	GET	200 OK	2016-07-02 22:50:53-07	1786052
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-02 22:51:23-07	1786053
/	192.0.2.169	GET	200 OK	2016-07-02 22:50:54-07	1786054
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 22:51:22-07	1786055
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-02 22:51:37-07	1786056
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-02 22:51:27-07	1786057
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-02 22:51:18-07	1786058
/	203.0.113.104	GET	200 OK	2016-07-02 22:51:02-07	1786059
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-02 22:51:26-07	1786060
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-02 22:52:02-07	1786061
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-02 22:51:24-07	1786062
/	203.0.113.205	GET	200 OK	2016-07-02 22:51:09-07	1786063
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-02 22:51:32-07	1786064
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-02 22:51:31-07	1786065
/	203.0.113.110	GET	200 OK	2016-07-02 22:51:12-07	1786066
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-02 22:52:00-07	1786067
/	198.51.100.227	GET	200 OK	2016-07-02 22:51:22-07	1786068
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 22:51:47-07	1786069
/	198.51.100.148	GET	200 OK	2016-07-02 22:51:32-07	1786070
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 22:52:29-07	1786071
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-02 22:52:25-07	1786072
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-02 22:52:26-07	1786073
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-02 22:52:18-07	1786074
/	192.0.2.57	GET	200 OK	2016-07-02 22:51:34-07	1786075
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-02 22:52:15-07	1786076
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-02 22:52:05-07	1786077
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-02 22:52:18-07	1786078
/	203.0.113.11	GET	200 OK	2016-07-02 22:51:36-07	1786079
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-02 22:51:57-07	1786080
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-02 22:52:05-07	1786081
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-02 22:52:18-07	1786082
/	192.0.2.241	GET	200 OK	2016-07-02 22:51:45-07	1786083
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-02 22:52:24-07	1786084
/	198.51.100.16	GET	200 OK	2016-07-02 22:51:49-07	1786085
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-02 22:52:33-07	1786086
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-02 22:52:32-07	1786087
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 22:52:31-07	1786088
/	198.51.100.183	GET	200 OK	2016-07-02 22:51:51-07	1786089
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 22:52:11-07	1786090
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-02 22:52:31-07	1786091
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-02 22:52:31-07	1786092
/	203.0.113.42	GET	200 OK	2016-07-02 22:51:54-07	1786093
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-02 22:52:23-07	1786094
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 22:52:23-07	1786095
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 22:52:12-07	1786096
/	203.0.113.60	GET	200 OK	2016-07-02 22:51:55-07	1786097
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-02 22:52:26-07	1786098
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-02 22:52:39-07	1786099
/	203.0.113.202	GET	200 OK	2016-07-02 22:52:00-07	1786100
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-02 22:52:58-07	1786101
/	198.51.100.32	GET	200 OK	2016-07-02 22:52:08-07	1786102
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-02 22:53:02-07	1786103
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-02 22:52:52-07	1786104
/	198.51.100.201	GET	200 OK	2016-07-02 22:52:17-07	1786105
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-02 22:52:44-07	1786106
/	203.0.113.189	GET	200 OK	2016-07-02 22:52:25-07	1786107
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-02 22:52:49-07	1786108
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-02 22:52:50-07	1786109
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-02 22:53:05-07	1786110
/	192.0.2.116	GET	200 OK	2016-07-02 22:52:28-07	1786111
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-02 22:53:01-07	1786112
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-02 22:53:28-07	1786113
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-02 22:52:46-07	1786114
/	203.0.113.130	GET	200 OK	2016-07-02 22:52:32-07	1786115
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-02 22:53:07-07	1786116
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 22:53:25-07	1786117
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 22:53:18-07	1786118
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-02 22:52:51-07	1786119
/	198.51.100.16	GET	200 OK	2016-07-02 22:52:34-07	1786120
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-02 22:52:51-07	1786121
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 22:52:50-07	1786122
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-02 22:52:50-07	1786123
/	192.0.2.104	GET	200 OK	2016-07-02 22:52:35-07	1786124
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-02 22:53:24-07	1786125
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-02 22:52:55-07	1786126
/	192.0.2.151	GET	200 OK	2016-07-02 22:52:42-07	1786127
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-02 22:53:17-07	1786128
/	203.0.113.143	GET	200 OK	2016-07-02 22:52:47-07	1786129
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-02 22:53:02-07	1786130
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-02 22:53:26-07	1786131
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-02 22:53:35-07	1786132
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-02 22:53:42-07	1786133
/	198.51.100.222	GET	200 OK	2016-07-02 22:52:55-07	1786134
/article/bad-things-gonej	198.51.100.222	GET	404 NOT FOUND	2016-07-02 22:53:30-07	1786135
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-02 22:53:22-07	1786136
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-02 22:53:49-07	1786137
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-02 22:53:35-07	1786138
/	198.51.100.83	GET	200 OK	2016-07-02 22:53:04-07	1786139
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-02 22:53:37-07	1786140
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-02 22:53:31-07	1786141
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-02 22:53:58-07	1786142
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-02 22:53:49-07	1786143
/	192.0.2.199	GET	200 OK	2016-07-02 22:53:09-07	1786144
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-02 22:53:46-07	1786145
/	192.0.2.143	GET	200 OK	2016-07-02 22:53:17-07	1786146
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 22:53:57-07	1786147
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-02 22:54:03-07	1786148
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-02 22:53:37-07	1786149
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-02 22:54:11-07	1786150
/	192.0.2.75	GET	200 OK	2016-07-02 22:53:20-07	1786151
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-02 22:54:05-07	1786152
/	203.0.113.41	GET	200 OK	2016-07-02 22:53:30-07	1786153
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-02 22:53:48-07	1786154
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-02 22:54:15-07	1786155
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-02 22:54:05-07	1786156
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-02 22:53:58-07	1786157
/	192.0.2.10	GET	200 OK	2016-07-02 22:53:40-07	1786158
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 22:53:56-07	1786159
/	198.51.100.192	GET	200 OK	2016-07-02 22:53:42-07	1786160
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 22:54:36-07	1786161
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 22:54:33-07	1786162
/	192.0.2.100	GET	200 OK	2016-07-02 22:53:52-07	1786163
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-02 22:54:50-07	1786164
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-02 22:54:44-07	1786165
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-02 22:54:39-07	1786166
/	203.0.113.147	GET	200 OK	2016-07-02 22:54:00-07	1786167
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 22:54:54-07	1786168
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 22:54:57-07	1786169
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-02 22:54:15-07	1786170
/	203.0.113.250	GET	200 OK	2016-07-02 22:54:03-07	1786171
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-02 22:54:41-07	1786172
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-02 22:54:22-07	1786173
/	192.0.2.225	GET	200 OK	2016-07-02 22:54:04-07	1786174
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 22:54:38-07	1786175
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-02 22:55:03-07	1786176
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 22:54:46-07	1786177
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-02 22:54:28-07	1786178
/	203.0.113.227	GET	200 OK	2016-07-02 22:54:14-07	1786179
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-02 22:54:35-07	1786180
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-02 22:54:42-07	1786181
/	198.51.100.138	GET	200 OK	2016-07-02 22:54:19-07	1786182
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-02 22:54:54-07	1786183
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-02 22:55:14-07	1786184
/	192.0.2.193	GET	200 OK	2016-07-02 22:54:24-07	1786185
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-02 22:55:09-07	1786186
/	203.0.113.153	GET	200 OK	2016-07-02 22:54:28-07	1786187
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-02 22:55:07-07	1786188
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-02 22:54:50-07	1786189
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-02 22:54:51-07	1786190
/	198.51.100.163	GET	200 OK	2016-07-02 22:54:31-07	1786191
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-02 22:55:19-07	1786192
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-02 22:55:22-07	1786193
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-02 22:55:08-07	1786194
/	192.0.2.126	GET	200 OK	2016-07-02 22:54:41-07	1786195
/article/bad-things-goneq	192.0.2.126	GET	404 NOT FOUND	2016-07-02 22:55:33-07	1786196
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-02 22:54:57-07	1786197
/	192.0.2.165	GET	200 OK	2016-07-02 22:54:44-07	1786198
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-02 22:55:29-07	1786199
/	192.0.2.75	GET	200 OK	2016-07-02 22:54:51-07	1786200
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 22:55:41-07	1786201
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-02 22:55:41-07	1786202
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-02 22:55:44-07	1786203
/	203.0.113.167	GET	200 OK	2016-07-02 22:55:01-07	1786204
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-02 22:55:57-07	1786205
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-02 22:55:38-07	1786206
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-02 22:55:50-07	1786207
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-02 22:55:37-07	1786208
/	192.0.2.94	GET	200 OK	2016-07-02 22:55:02-07	1786209
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-02 22:56:02-07	1786210
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-02 22:56:02-07	1786211
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-02 22:55:21-07	1786212
/	192.0.2.245	GET	200 OK	2016-07-02 22:55:07-07	1786213
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-02 22:55:44-07	1786214
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 22:56:04-07	1786215
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-02 22:55:22-07	1786216
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-02 22:55:23-07	1786217
/	192.0.2.133	GET	200 OK	2016-07-02 22:55:16-07	1786218
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 22:55:44-07	1786219
/	198.51.100.96	GET	200 OK	2016-07-02 22:55:18-07	1786220
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 22:55:59-07	1786221
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 22:56:01-07	1786222
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 22:56:10-07	1786223
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-02 22:56:01-07	1786224
/	203.0.113.122	GET	200 OK	2016-07-02 22:55:24-07	1786225
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-02 22:56:18-07	1786226
/	203.0.113.121	GET	200 OK	2016-07-02 22:55:33-07	1786227
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-02 22:56:06-07	1786228
/	198.51.100.58	GET	200 OK	2016-07-02 22:55:37-07	1786229
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 22:56:04-07	1786230
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 22:55:54-07	1786231
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-02 22:56:36-07	1786232
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 22:56:21-07	1786233
/	203.0.113.34	GET	200 OK	2016-07-02 22:55:40-07	1786234
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-02 22:56:15-07	1786235
/	192.0.2.106	GET	200 OK	2016-07-02 22:55:44-07	1786236
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 22:56:22-07	1786237
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 22:56:38-07	1786238
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-02 22:56:44-07	1786239
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-02 22:56:39-07	1786240
/	203.0.113.251	GET	200 OK	2016-07-02 22:55:52-07	1786241
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-02 22:56:34-07	1786242
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-02 22:56:41-07	1786243
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-02 22:56:30-07	1786244
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-02 22:56:39-07	1786245
/	203.0.113.52	GET	200 OK	2016-07-02 22:55:57-07	1786246
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-02 22:56:15-07	1786247
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-02 22:56:51-07	1786248
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-02 22:56:17-07	1786249
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-02 22:56:36-07	1786250
/	198.51.100.57	GET	200 OK	2016-07-02 22:56:03-07	1786251
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 22:56:57-07	1786252
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-02 22:56:44-07	1786253
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-02 22:56:43-07	1786254
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-02 22:56:43-07	1786255
/	198.51.100.6	GET	200 OK	2016-07-02 22:56:07-07	1786256
/article/bad-things-gonez	198.51.100.6	GET	404 NOT FOUND	2016-07-02 22:57:06-07	1786257
/	192.0.2.147	GET	200 OK	2016-07-02 22:56:11-07	1786258
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-02 22:57:09-07	1786259
/	203.0.113.78	GET	200 OK	2016-07-02 22:56:14-07	1786260
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-02 22:57:03-07	1786261
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-02 22:56:59-07	1786262
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-02 22:57:07-07	1786263
/	192.0.2.49	GET	200 OK	2016-07-02 22:56:24-07	1786264
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 22:56:54-07	1786265
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 22:56:53-07	1786266
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-02 22:57:20-07	1786267
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 22:57:21-07	1786268
/	203.0.113.56	GET	200 OK	2016-07-02 22:56:31-07	1786269
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-02 22:56:53-07	1786270
/	198.51.100.149	GET	200 OK	2016-07-02 22:56:32-07	1786271
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-02 22:57:21-07	1786272
/	192.0.2.157	GET	200 OK	2016-07-02 22:56:39-07	1786273
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-02 22:56:55-07	1786274
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-02 22:57:29-07	1786275
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-02 22:57:02-07	1786276
/	198.51.100.88	GET	200 OK	2016-07-02 22:56:41-07	1786277
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-02 22:57:13-07	1786278
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 22:57:21-07	1786279
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-02 22:57:26-07	1786280
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-02 22:57:08-07	1786281
/	198.51.100.3	GET	200 OK	2016-07-02 22:56:50-07	1786282
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-02 22:57:43-07	1786283
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-02 22:57:46-07	1786284
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-02 22:57:05-07	1786285
/	192.0.2.85	GET	200 OK	2016-07-02 22:56:53-07	1786286
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-02 22:57:40-07	1786287
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-02 22:57:22-07	1786288
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-02 22:57:28-07	1786289
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-02 22:57:38-07	1786290
/	192.0.2.117	GET	200 OK	2016-07-02 22:56:58-07	1786291
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-02 22:57:54-07	1786292
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-02 22:57:43-07	1786293
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-02 22:57:42-07	1786294
/	192.0.2.12	GET	200 OK	2016-07-02 22:57:00-07	1786295
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-02 22:57:17-07	1786296
/	192.0.2.42	GET	200 OK	2016-07-02 22:57:01-07	1786297
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-02 22:57:55-07	1786298
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-02 22:57:58-07	1786299
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-02 22:57:49-07	1786300
/	192.0.2.167	GET	200 OK	2016-07-02 22:57:09-07	1786301
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-02 22:57:31-07	1786302
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-02 22:58:01-07	1786303
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-02 22:58:05-07	1786304
/	203.0.113.122	GET	200 OK	2016-07-02 22:57:17-07	1786305
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-02 22:58:08-07	1786306
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-02 22:57:38-07	1786307
/	198.51.100.217	GET	200 OK	2016-07-02 22:57:21-07	1786308
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-02 22:58:21-07	1786309
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-02 22:57:50-07	1786310
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-02 22:58:15-07	1786311
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-02 22:57:46-07	1786312
/	198.51.100.82	GET	200 OK	2016-07-02 22:57:23-07	1786313
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 22:57:55-07	1786314
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-02 22:57:41-07	1786315
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-02 22:58:07-07	1786316
/	192.0.2.145	GET	200 OK	2016-07-02 22:57:24-07	1786317
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-02 22:57:49-07	1786318
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-02 22:58:06-07	1786319
/	192.0.2.83	GET	200 OK	2016-07-02 22:57:32-07	1786320
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-02 22:58:05-07	1786321
/	198.51.100.80	GET	200 OK	2016-07-02 22:57:38-07	1786322
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-02 22:58:26-07	1786323
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-02 22:58:35-07	1786324
/	198.51.100.151	GET	200 OK	2016-07-02 22:57:45-07	1786325
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 22:58:28-07	1786326
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-02 22:58:45-07	1786327
/	192.0.2.86	GET	200 OK	2016-07-02 22:57:52-07	1786328
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-02 22:58:15-07	1786329
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-02 22:58:25-07	1786330
/	203.0.113.3	GET	200 OK	2016-07-02 22:57:56-07	1786331
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-02 22:58:15-07	1786332
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-02 22:58:15-07	1786333
/	198.51.100.93	GET	200 OK	2016-07-02 22:58:02-07	1786334
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 22:58:55-07	1786335
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 22:58:19-07	1786336
/	192.0.2.181	GET	200 OK	2016-07-02 22:58:05-07	1786337
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 22:58:44-07	1786338
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 22:58:51-07	1786339
/	192.0.2.252	GET	200 OK	2016-07-02 22:58:12-07	1786340
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-02 22:59:05-07	1786341
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-02 22:58:43-07	1786342
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-02 22:58:45-07	1786343
/	203.0.113.114	GET	200 OK	2016-07-02 22:58:20-07	1786344
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-02 22:59:08-07	1786345
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-02 22:59:00-07	1786346
/	198.51.100.133	GET	200 OK	2016-07-02 22:58:23-07	1786347
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-02 22:59:08-07	1786348
/	203.0.113.207	GET	200 OK	2016-07-02 22:58:26-07	1786349
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-02 22:58:42-07	1786350
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-02 22:58:42-07	1786351
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-02 22:59:19-07	1786352
/	203.0.113.136	GET	200 OK	2016-07-02 22:58:31-07	1786353
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-02 22:59:17-07	1786354
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-02 22:58:57-07	1786355
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-02 22:59:11-07	1786356
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-02 22:59:05-07	1786357
/	192.0.2.107	GET	200 OK	2016-07-02 22:58:41-07	1786358
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 22:59:00-07	1786359
/	192.0.2.71	GET	200 OK	2016-07-02 22:58:51-07	1786360
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-02 22:59:11-07	1786361
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-02 22:59:17-07	1786362
/	203.0.113.117	GET	200 OK	2016-07-02 22:58:53-07	1786363
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-02 22:59:51-07	1786364
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-02 22:59:13-07	1786365
/	203.0.113.234	GET	200 OK	2016-07-02 22:58:58-07	1786366
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-02 22:59:49-07	1786367
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-02 22:59:44-07	1786368
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-02 22:59:34-07	1786369
/	192.0.2.122	GET	200 OK	2016-07-02 22:59:02-07	1786370
/article/bears-love-berriese	192.0.2.122	GET	404 NOT FOUND	2016-07-02 22:59:18-07	1786371
/	198.51.100.167	GET	200 OK	2016-07-02 22:59:10-07	1786372
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-02 23:00:08-07	1786373
/	192.0.2.51	GET	200 OK	2016-07-02 22:59:16-07	1786374
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 22:59:54-07	1786375
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-02 22:59:34-07	1786376
/	192.0.2.158	GET	200 OK	2016-07-02 22:59:21-07	1786377
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-02 22:59:56-07	1786378
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-02 23:00:01-07	1786379
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-02 23:00:15-07	1786380
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-02 23:00:21-07	1786381
/	198.51.100.129	GET	200 OK	2016-07-02 22:59:27-07	1786382
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-02 23:00:07-07	1786383
/	192.0.2.206	GET	200 OK	2016-07-02 22:59:33-07	1786384
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-02 23:00:16-07	1786385
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-02 23:00:21-07	1786386
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-02 23:00:08-07	1786387
/	198.51.100.32	GET	200 OK	2016-07-02 22:59:40-07	1786388
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-02 23:00:35-07	1786389
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-02 23:00:07-07	1786390
/	198.51.100.82	GET	200 OK	2016-07-02 22:59:48-07	1786391
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-02 23:00:41-07	1786392
/	192.0.2.170	GET	200 OK	2016-07-02 22:59:57-07	1786393
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-02 23:00:57-07	1786394
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-02 23:00:19-07	1786395
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-02 23:00:13-07	1786396
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-02 23:00:26-07	1786397
/	192.0.2.25	GET	200 OK	2016-07-02 23:00:02-07	1786398
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-02 23:00:19-07	1786399
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-02 23:00:42-07	1786400
/	203.0.113.35	GET	200 OK	2016-07-02 23:00:06-07	1786401
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-02 23:00:56-07	1786402
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-02 23:00:35-07	1786403
/	203.0.113.131	GET	200 OK	2016-07-02 23:00:15-07	1786404
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-02 23:00:53-07	1786405
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-02 23:00:37-07	1786406
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-02 23:00:58-07	1786407
/	192.0.2.91	GET	200 OK	2016-07-02 23:00:20-07	1786408
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-02 23:00:54-07	1786409
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-02 23:01:01-07	1786410
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-02 23:00:38-07	1786411
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-02 23:01:04-07	1786412
/	198.51.100.145	GET	200 OK	2016-07-02 23:00:30-07	1786413
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-02 23:01:22-07	1786414
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-02 23:00:52-07	1786415
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-02 23:00:46-07	1786416
/	203.0.113.127	GET	200 OK	2016-07-02 23:00:32-07	1786417
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-02 23:00:56-07	1786418
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 23:00:49-07	1786419
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-02 23:01:20-07	1786420
/	198.51.100.167	GET	200 OK	2016-07-02 23:00:39-07	1786421
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-02 23:01:27-07	1786422
/	198.51.100.223	GET	200 OK	2016-07-02 23:00:40-07	1786423
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-02 23:01:32-07	1786424
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-02 23:01:11-07	1786425
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-02 23:01:14-07	1786426
/	203.0.113.3	GET	200 OK	2016-07-02 23:00:45-07	1786427
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-02 23:01:33-07	1786428
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-02 23:01:14-07	1786429
/	198.51.100.160	GET	200 OK	2016-07-02 23:00:51-07	1786430
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 23:01:35-07	1786431
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-02 23:01:45-07	1786432
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-02 23:01:10-07	1786433
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 23:01:45-07	1786434
/	203.0.113.97	GET	200 OK	2016-07-02 23:00:57-07	1786435
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-02 23:01:45-07	1786436
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-02 23:01:53-07	1786437
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-02 23:01:12-07	1786438
/	203.0.113.45	GET	200 OK	2016-07-02 23:01:00-07	1786439
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-02 23:01:18-07	1786440
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 23:01:47-07	1786441
/	198.51.100.191	GET	200 OK	2016-07-02 23:01:06-07	1786442
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-02 23:01:46-07	1786443
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-02 23:02:00-07	1786444
/	192.0.2.121	GET	200 OK	2016-07-02 23:01:15-07	1786445
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-02 23:01:58-07	1786446
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-02 23:01:45-07	1786447
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-02 23:01:43-07	1786448
/	192.0.2.188	GET	200 OK	2016-07-02 23:01:18-07	1786449
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-02 23:01:43-07	1786450
/	203.0.113.218	GET	200 OK	2016-07-02 23:01:28-07	1786451
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-02 23:02:16-07	1786452
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-02 23:02:22-07	1786453
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-02 23:02:26-07	1786454
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-02 23:01:43-07	1786455
/	198.51.100.71	GET	200 OK	2016-07-02 23:01:29-07	1786456
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-02 23:02:10-07	1786457
/	203.0.113.205	GET	200 OK	2016-07-02 23:01:39-07	1786458
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-02 23:02:22-07	1786459
/	198.51.100.95	GET	200 OK	2016-07-02 23:01:40-07	1786460
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-02 23:02:03-07	1786461
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-02 23:02:24-07	1786462
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-02 23:02:38-07	1786463
/	198.51.100.84	GET	200 OK	2016-07-02 23:01:46-07	1786464
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-02 23:02:42-07	1786465
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-02 23:02:15-07	1786466
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-02 23:02:25-07	1786467
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-02 23:02:32-07	1786468
/	203.0.113.102	GET	200 OK	2016-07-02 23:01:52-07	1786469
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-02 23:02:08-07	1786470
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-02 23:02:23-07	1786471
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-02 23:02:08-07	1786472
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-02 23:02:23-07	1786473
/	198.51.100.90	GET	200 OK	2016-07-02 23:01:56-07	1786474
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-02 23:02:23-07	1786475
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 23:02:35-07	1786476
/	198.51.100.109	GET	200 OK	2016-07-02 23:02:02-07	1786477
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-02 23:02:56-07	1786478
/	203.0.113.199	GET	200 OK	2016-07-02 23:02:11-07	1786479
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-02 23:02:26-07	1786480
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-02 23:02:55-07	1786481
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-02 23:03:02-07	1786482
/	198.51.100.66	GET	200 OK	2016-07-02 23:02:14-07	1786483
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-02 23:03:02-07	1786484
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-02 23:02:39-07	1786485
/	198.51.100.141	GET	200 OK	2016-07-02 23:02:18-07	1786486
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-02 23:03:10-07	1786487
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-02 23:03:11-07	1786488
/	192.0.2.88	GET	200 OK	2016-07-02 23:02:25-07	1786489
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-02 23:02:57-07	1786490
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-02 23:03:01-07	1786491
/	203.0.113.48	GET	200 OK	2016-07-02 23:02:30-07	1786492
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-02 23:02:55-07	1786493
/	192.0.2.69	GET	200 OK	2016-07-02 23:02:38-07	1786494
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 23:03:31-07	1786495
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-02 23:03:22-07	1786496
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-02 23:03:05-07	1786497
/	192.0.2.121	GET	200 OK	2016-07-02 23:02:44-07	1786498
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-02 23:03:12-07	1786499
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-02 23:02:59-07	1786500
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-02 23:03:07-07	1786501
/	192.0.2.181	GET	200 OK	2016-07-02 23:02:51-07	1786502
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-02 23:03:24-07	1786503
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-02 23:03:19-07	1786504
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-02 23:03:18-07	1786505
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-02 23:03:33-07	1786506
/	192.0.2.117	GET	200 OK	2016-07-02 23:02:53-07	1786507
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-02 23:03:15-07	1786508
/	192.0.2.92	GET	200 OK	2016-07-02 23:02:56-07	1786509
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 23:03:20-07	1786510
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-02 23:03:11-07	1786511
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-02 23:03:52-07	1786512
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-02 23:03:29-07	1786513
/	192.0.2.211	GET	200 OK	2016-07-02 23:02:57-07	1786514
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-02 23:03:26-07	1786515
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-02 23:03:37-07	1786516
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-02 23:03:30-07	1786517
/	203.0.113.226	GET	200 OK	2016-07-02 23:03:02-07	1786518
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-02 23:03:40-07	1786519
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 23:03:48-07	1786520
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 23:03:31-07	1786521
/	192.0.2.178	GET	200 OK	2016-07-02 23:03:12-07	1786522
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-02 23:04:12-07	1786523
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-02 23:03:37-07	1786524
/	198.51.100.12	GET	200 OK	2016-07-02 23:03:13-07	1786525
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-02 23:03:33-07	1786526
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-02 23:03:40-07	1786527
/	203.0.113.121	GET	200 OK	2016-07-02 23:03:23-07	1786528
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-02 23:04:14-07	1786529
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-02 23:04:20-07	1786530
/	203.0.113.102	GET	200 OK	2016-07-02 23:03:27-07	1786531
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-02 23:04:10-07	1786532
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-02 23:04:02-07	1786533
/	198.51.100.149	GET	200 OK	2016-07-02 23:03:34-07	1786534
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 23:03:57-07	1786535
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 23:04:26-07	1786536
/	198.51.100.186	GET	200 OK	2016-07-02 23:03:36-07	1786537
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-02 23:04:01-07	1786538
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-02 23:04:15-07	1786539
/	192.0.2.65	GET	200 OK	2016-07-02 23:03:37-07	1786540
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-02 23:04:09-07	1786541
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 23:04:00-07	1786542
/	198.51.100.140	GET	200 OK	2016-07-02 23:03:38-07	1786543
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-02 23:04:05-07	1786544
/	192.0.2.194	GET	200 OK	2016-07-02 23:03:42-07	1786545
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-02 23:04:02-07	1786546
/	198.51.100.59	GET	200 OK	2016-07-02 23:03:47-07	1786547
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 23:04:40-07	1786548
/	192.0.2.84	GET	200 OK	2016-07-02 23:03:55-07	1786549
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-02 23:04:22-07	1786550
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-02 23:04:39-07	1786551
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-02 23:04:46-07	1786552
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-02 23:04:44-07	1786553
/	192.0.2.196	GET	200 OK	2016-07-02 23:03:56-07	1786554
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-02 23:04:19-07	1786555
/article/trouble-for-troubledl	192.0.2.196	GET	404 NOT FOUND	2016-07-02 23:04:14-07	1786556
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-02 23:04:30-07	1786557
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-02 23:04:13-07	1786558
/	192.0.2.66	GET	200 OK	2016-07-02 23:04:01-07	1786559
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-02 23:04:55-07	1786560
/	192.0.2.64	GET	200 OK	2016-07-02 23:04:08-07	1786561
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-02 23:04:48-07	1786562
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-02 23:04:46-07	1786563
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-02 23:04:47-07	1786564
/article/candidate-is-jerke	192.0.2.64	GET	404 NOT FOUND	2016-07-02 23:04:32-07	1786565
/	198.51.100.187	GET	200 OK	2016-07-02 23:04:18-07	1786566
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-02 23:04:53-07	1786567
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-02 23:04:51-07	1786568
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-02 23:05:07-07	1786569
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-02 23:04:50-07	1786570
/	192.0.2.246	GET	200 OK	2016-07-02 23:04:26-07	1786571
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-02 23:05:25-07	1786572
/	203.0.113.198	GET	200 OK	2016-07-02 23:04:30-07	1786573
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 23:05:10-07	1786574
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-02 23:04:45-07	1786575
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 23:05:05-07	1786576
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-02 23:05:16-07	1786577
/	198.51.100.122	GET	200 OK	2016-07-02 23:04:34-07	1786578
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-02 23:05:02-07	1786579
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 23:05:17-07	1786580
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 23:05:33-07	1786581
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-02 23:04:56-07	1786582
/	192.0.2.135	GET	200 OK	2016-07-02 23:04:35-07	1786583
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-02 23:05:22-07	1786584
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-02 23:05:23-07	1786585
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-02 23:04:53-07	1786586
/	192.0.2.224	GET	200 OK	2016-07-02 23:04:37-07	1786587
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-02 23:05:00-07	1786588
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-02 23:05:07-07	1786589
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-02 23:05:13-07	1786590
/	198.51.100.250	GET	200 OK	2016-07-02 23:04:38-07	1786591
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-02 23:05:24-07	1786592
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-02 23:05:05-07	1786593
/	192.0.2.123	GET	200 OK	2016-07-02 23:04:41-07	1786594
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-02 23:05:17-07	1786595
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-02 23:05:22-07	1786596
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-02 23:05:04-07	1786597
/	203.0.113.196	GET	200 OK	2016-07-02 23:04:51-07	1786598
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 23:05:23-07	1786599
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 23:05:15-07	1786600
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 23:05:08-07	1786601
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-02 23:05:45-07	1786602
/	198.51.100.18	GET	200 OK	2016-07-02 23:04:57-07	1786603
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-02 23:05:55-07	1786604
/	203.0.113.241	GET	200 OK	2016-07-02 23:05:06-07	1786605
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-02 23:06:02-07	1786606
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-02 23:05:36-07	1786607
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-02 23:05:31-07	1786608
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-02 23:06:04-07	1786609
/	203.0.113.230	GET	200 OK	2016-07-02 23:05:10-07	1786610
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-02 23:05:46-07	1786611
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-02 23:05:48-07	1786612
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-02 23:06:10-07	1786613
/	203.0.113.158	GET	200 OK	2016-07-02 23:05:16-07	1786614
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 23:05:39-07	1786615
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-02 23:05:52-07	1786616
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-02 23:06:08-07	1786617
/	203.0.113.35	GET	200 OK	2016-07-02 23:05:17-07	1786618
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-02 23:05:55-07	1786619
/	198.51.100.59	GET	200 OK	2016-07-02 23:05:25-07	1786620
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-02 23:06:00-07	1786621
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 23:05:51-07	1786622
/	192.0.2.56	GET	200 OK	2016-07-02 23:05:29-07	1786623
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-02 23:06:11-07	1786624
/	192.0.2.16	GET	200 OK	2016-07-02 23:05:33-07	1786625
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-02 23:06:15-07	1786626
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-02 23:06:26-07	1786627
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-02 23:06:20-07	1786628
/	203.0.113.25	GET	200 OK	2016-07-02 23:05:36-07	1786629
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-02 23:06:23-07	1786630
/	192.0.2.110	GET	200 OK	2016-07-02 23:05:46-07	1786631
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-02 23:06:35-07	1786632
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-02 23:06:27-07	1786633
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-02 23:06:07-07	1786634
/	203.0.113.36	GET	200 OK	2016-07-02 23:05:51-07	1786635
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-02 23:06:08-07	1786636
/	203.0.113.155	GET	200 OK	2016-07-02 23:05:56-07	1786637
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-02 23:06:17-07	1786638
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-02 23:06:30-07	1786639
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-02 23:06:29-07	1786640
/	203.0.113.93	GET	200 OK	2016-07-02 23:06:05-07	1786641
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-02 23:06:59-07	1786642
/	203.0.113.1	GET	200 OK	2016-07-02 23:06:08-07	1786643
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-02 23:07:05-07	1786644
/	203.0.113.184	GET	200 OK	2016-07-02 23:06:10-07	1786645
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-02 23:06:37-07	1786646
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-02 23:06:52-07	1786647
/	203.0.113.187	GET	200 OK	2016-07-02 23:06:18-07	1786648
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-02 23:06:33-07	1786649
/	198.51.100.143	GET	200 OK	2016-07-02 23:06:24-07	1786650
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-02 23:06:40-07	1786651
/	198.51.100.193	GET	200 OK	2016-07-02 23:06:34-07	1786652
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-02 23:07:00-07	1786653
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-02 23:07:06-07	1786654
/article/candidate-is-jerkt	198.51.100.193	GET	404 NOT FOUND	2016-07-02 23:07:15-07	1786655
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-02 23:07:05-07	1786656
/	203.0.113.119	GET	200 OK	2016-07-02 23:06:35-07	1786657
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 23:07:32-07	1786658
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-02 23:07:06-07	1786659
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-02 23:07:24-07	1786660
/	198.51.100.149	GET	200 OK	2016-07-02 23:06:38-07	1786661
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 23:07:33-07	1786662
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 23:07:38-07	1786663
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-02 23:07:34-07	1786664
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-02 23:06:56-07	1786665
/	198.51.100.219	GET	200 OK	2016-07-02 23:06:44-07	1786666
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-02 23:07:43-07	1786667
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-02 23:07:43-07	1786668
/	192.0.2.218	GET	200 OK	2016-07-02 23:06:50-07	1786669
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-02 23:07:38-07	1786670
/	192.0.2.136	GET	200 OK	2016-07-02 23:06:59-07	1786671
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 23:07:19-07	1786672
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-02 23:07:15-07	1786673
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-02 23:07:27-07	1786674
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-02 23:07:45-07	1786675
/	198.51.100.48	GET	200 OK	2016-07-02 23:07:03-07	1786676
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-02 23:07:19-07	1786677
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-02 23:08:00-07	1786678
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-02 23:07:39-07	1786679
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-02 23:07:25-07	1786680
/	192.0.2.45	GET	200 OK	2016-07-02 23:07:10-07	1786681
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-02 23:08:02-07	1786682
/	203.0.113.33	GET	200 OK	2016-07-02 23:07:15-07	1786683
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-02 23:07:34-07	1786684
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 23:07:59-07	1786685
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-02 23:07:42-07	1786686
/	192.0.2.60	GET	200 OK	2016-07-02 23:07:16-07	1786687
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-02 23:07:42-07	1786688
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-02 23:07:50-07	1786689
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-02 23:08:07-07	1786690
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-02 23:07:48-07	1786691
/	203.0.113.29	GET	200 OK	2016-07-02 23:07:19-07	1786692
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-02 23:07:42-07	1786693
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-02 23:08:13-07	1786694
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-02 23:07:37-07	1786695
/	198.51.100.187	GET	200 OK	2016-07-02 23:07:29-07	1786696
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-02 23:08:19-07	1786697
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-02 23:07:53-07	1786698
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-02 23:08:20-07	1786699
/	198.51.100.244	GET	200 OK	2016-07-02 23:07:38-07	1786700
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 23:08:13-07	1786701
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-02 23:08:10-07	1786702
/	198.51.100.121	GET	200 OK	2016-07-02 23:07:46-07	1786703
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-02 23:08:36-07	1786704
/	203.0.113.16	GET	200 OK	2016-07-02 23:07:53-07	1786705
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 23:08:48-07	1786706
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-02 23:08:45-07	1786707
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-02 23:08:12-07	1786708
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-02 23:08:37-07	1786709
/	203.0.113.36	GET	200 OK	2016-07-02 23:07:55-07	1786710
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 23:08:33-07	1786711
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-02 23:08:17-07	1786712
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-02 23:08:46-07	1786713
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-02 23:08:39-07	1786714
/	192.0.2.186	GET	200 OK	2016-07-02 23:08:05-07	1786715
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-02 23:08:56-07	1786716
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-02 23:08:22-07	1786717
/	203.0.113.201	GET	200 OK	2016-07-02 23:08:13-07	1786718
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 23:08:49-07	1786719
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-02 23:08:28-07	1786720
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-02 23:08:57-07	1786721
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-02 23:09:00-07	1786722
/	203.0.113.116	GET	200 OK	2016-07-02 23:08:18-07	1786723
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 23:08:51-07	1786724
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-02 23:08:43-07	1786725
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-02 23:08:48-07	1786726
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-02 23:09:18-07	1786727
/	198.51.100.21	GET	200 OK	2016-07-02 23:08:23-07	1786728
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-02 23:08:39-07	1786729
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-02 23:09:11-07	1786730
/	198.51.100.40	GET	200 OK	2016-07-02 23:08:25-07	1786731
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 23:09:18-07	1786732
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-02 23:09:03-07	1786733
/	198.51.100.207	GET	200 OK	2016-07-02 23:08:29-07	1786734
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 23:09:18-07	1786735
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 23:08:58-07	1786736
/article/balloon-goons-doomedl	198.51.100.207	GET	404 NOT FOUND	2016-07-02 23:08:48-07	1786737
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-02 23:09:15-07	1786738
/	198.51.100.200	GET	200 OK	2016-07-02 23:08:33-07	1786739
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-02 23:09:17-07	1786740
/	198.51.100.162	GET	200 OK	2016-07-02 23:08:35-07	1786741
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-02 23:09:18-07	1786742
/	198.51.100.218	GET	200 OK	2016-07-02 23:08:36-07	1786743
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-02 23:09:10-07	1786744
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-02 23:09:31-07	1786745
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-02 23:09:23-07	1786746
/	192.0.2.191	GET	200 OK	2016-07-02 23:08:46-07	1786747
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-02 23:09:24-07	1786748
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-02 23:09:19-07	1786749
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-02 23:09:21-07	1786750
/	203.0.113.56	GET	200 OK	2016-07-02 23:08:51-07	1786751
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-02 23:09:17-07	1786752
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-02 23:09:06-07	1786753
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-02 23:09:36-07	1786754
/	198.51.100.217	GET	200 OK	2016-07-02 23:08:55-07	1786755
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-02 23:09:29-07	1786756
/	192.0.2.65	GET	200 OK	2016-07-02 23:09:04-07	1786757
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-02 23:10:02-07	1786758
/	198.51.100.98	GET	200 OK	2016-07-02 23:09:05-07	1786759
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 23:09:33-07	1786760
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-02 23:09:46-07	1786761
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-02 23:09:36-07	1786762
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-02 23:09:39-07	1786763
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-02 23:09:59-07	1786765
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 23:10:07-07	1786766
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-02 23:09:40-07	1786767
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-02 23:09:50-07	1786768
/	198.51.100.90	GET	200 OK	2016-07-02 23:09:20-07	1786769
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-02 23:10:03-07	1786770
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-02 23:10:13-07	1786771
/	203.0.113.199	GET	200 OK	2016-07-02 23:09:24-07	1786772
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-02 23:10:10-07	1786773
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-02 23:09:42-07	1786774
/	198.51.100.254	GET	200 OK	2016-07-02 23:09:26-07	1786775
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-02 23:09:57-07	1786776
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 23:10:22-07	1786777
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-02 23:10:07-07	1786778
/	198.51.100.173	GET	200 OK	2016-07-02 23:09:32-07	1786779
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 23:09:51-07	1786780
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-02 23:10:31-07	1786781
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-02 23:10:31-07	1786782
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-02 23:09:59-07	1786783
/	203.0.113.40	GET	200 OK	2016-07-02 23:09:42-07	1786784
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-02 23:10:22-07	1786785
/	198.51.100.69	GET	200 OK	2016-07-02 23:09:50-07	1786786
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-02 23:10:40-07	1786787
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-02 23:10:08-07	1786788
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 23:10:23-07	1786789
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-02 23:10:09-07	1786790
/	192.0.2.206	GET	200 OK	2016-07-02 23:09:58-07	1786791
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-02 23:10:23-07	1786792
/	192.0.2.174	GET	200 OK	2016-07-02 23:10:06-07	1786793
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-02 23:10:51-07	1786794
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-02 23:10:49-07	1786795
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-02 23:10:36-07	1786796
/	198.51.100.169	GET	200 OK	2016-07-02 23:10:13-07	1786797
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-02 23:11:11-07	1786798
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 23:11:11-07	1786799
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-02 23:11:11-07	1786800
/	192.0.2.4	GET	200 OK	2016-07-02 23:10:14-07	1786801
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-02 23:11:08-07	1786802
/	192.0.2.97	GET	200 OK	2016-07-02 23:10:20-07	1786803
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-02 23:11:07-07	1786804
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-02 23:11:14-07	1786805
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-02 23:10:56-07	1786806
/	192.0.2.177	GET	200 OK	2016-07-02 23:10:24-07	1786807
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-02 23:10:57-07	1786808
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-02 23:11:20-07	1786809
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-02 23:11:21-07	1786810
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-02 23:10:51-07	1786811
/	203.0.113.155	GET	200 OK	2016-07-02 23:10:25-07	1786812
/article/trouble-for-troubledu	203.0.113.155	GET	404 NOT FOUND	2016-07-02 23:11:23-07	1786813
/article/bad-things-goneh	203.0.113.155	GET	404 NOT FOUND	2016-07-02 23:10:48-07	1786814
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-02 23:11:11-07	1786815
/	192.0.2.150	GET	200 OK	2016-07-02 23:10:32-07	1786816
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-02 23:10:47-07	1786817
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 23:11:32-07	1786818
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-02 23:11:29-07	1786819
/	203.0.113.59	GET	200 OK	2016-07-02 23:10:33-07	1786820
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-02 23:11:29-07	1786821
/	203.0.113.75	GET	200 OK	2016-07-02 23:10:40-07	1786822
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-02 23:11:33-07	1786823
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-02 23:11:17-07	1786824
/	198.51.100.205	GET	200 OK	2016-07-02 23:10:48-07	1786825
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-02 23:11:34-07	1786826
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-02 23:11:28-07	1786827
/	192.0.2.90	GET	200 OK	2016-07-02 23:10:57-07	1786828
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-02 23:11:40-07	1786829
/	192.0.2.120	GET	200 OK	2016-07-02 23:11:05-07	1786830
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-02 23:12:03-07	1786831
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-02 23:11:58-07	1786832
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-02 23:11:45-07	1786833
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-02 23:11:36-07	1786834
/	203.0.113.55	GET	200 OK	2016-07-02 23:11:15-07	1786835
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 23:11:36-07	1786836
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 23:11:56-07	1786837
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-02 23:11:45-07	1786838
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-02 23:12:11-07	1786839
/	203.0.113.170	GET	200 OK	2016-07-02 23:11:20-07	1786840
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-02 23:11:44-07	1786841
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-02 23:12:15-07	1786842
/	192.0.2.231	GET	200 OK	2016-07-02 23:11:22-07	1786843
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-02 23:11:48-07	1786844
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-02 23:12:14-07	1786845
/	203.0.113.186	GET	200 OK	2016-07-02 23:11:32-07	1786846
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-02 23:12:32-07	1786847
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-02 23:11:50-07	1786848
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-02 23:12:29-07	1786849
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-02 23:12:32-07	1786850
/	192.0.2.14	GET	200 OK	2016-07-02 23:11:40-07	1786851
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-02 23:12:33-07	1786852
/	198.51.100.207	GET	200 OK	2016-07-02 23:11:49-07	1786853
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-02 23:12:43-07	1786854
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-02 23:12:06-07	1786855
/	203.0.113.203	GET	200 OK	2016-07-02 23:11:54-07	1786856
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-02 23:12:24-07	1786857
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-02 23:12:40-07	1786858
/	203.0.113.164	GET	200 OK	2016-07-02 23:12:01-07	1786859
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 23:12:47-07	1786860
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-02 23:12:32-07	1786861
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-02 23:12:59-07	1786862
/	203.0.113.92	GET	200 OK	2016-07-02 23:12:05-07	1786863
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-02 23:12:49-07	1786864
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-02 23:12:37-07	1786865
/	198.51.100.43	GET	200 OK	2016-07-02 23:12:09-07	1786866
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-02 23:12:50-07	1786867
/	192.0.2.232	GET	200 OK	2016-07-02 23:12:11-07	1786868
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-02 23:13:00-07	1786869
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-02 23:12:43-07	1786870
/	198.51.100.105	GET	200 OK	2016-07-02 23:12:13-07	1786871
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-02 23:13:12-07	1786872
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-02 23:12:45-07	1786873
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-02 23:13:12-07	1786874
/	192.0.2.46	GET	200 OK	2016-07-02 23:12:17-07	1786875
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-02 23:12:35-07	1786876
/	198.51.100.37	GET	200 OK	2016-07-02 23:12:27-07	1786877
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-02 23:12:46-07	1786878
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-02 23:12:46-07	1786879
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-02 23:13:08-07	1786880
/	192.0.2.49	GET	200 OK	2016-07-02 23:12:28-07	1786881
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-02 23:13:26-07	1786882
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-02 23:13:06-07	1786883
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-02 23:13:10-07	1786884
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 23:13:04-07	1786885
/	192.0.2.152	GET	200 OK	2016-07-02 23:12:37-07	1786886
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-02 23:13:13-07	1786887
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-02 23:13:29-07	1786888
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-02 23:13:30-07	1786889
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-02 23:13:27-07	1786890
/	198.51.100.61	GET	200 OK	2016-07-02 23:12:41-07	1786891
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 23:13:20-07	1786892
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 23:13:39-07	1786893
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-02 23:13:29-07	1786894
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-02 23:13:04-07	1786895
/	198.51.100.186	GET	200 OK	2016-07-02 23:12:47-07	1786896
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-02 23:13:33-07	1786897
/	203.0.113.150	GET	200 OK	2016-07-02 23:12:48-07	1786898
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 23:13:10-07	1786899
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-02 23:13:11-07	1786900
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-02 23:13:11-07	1786901
/	203.0.113.38	GET	200 OK	2016-07-02 23:12:50-07	1786902
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-02 23:13:21-07	1786903
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-02 23:13:33-07	1786904
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-02 23:13:30-07	1786905
/	192.0.2.129	GET	200 OK	2016-07-02 23:12:54-07	1786906
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-02 23:13:45-07	1786907
/	198.51.100.160	GET	200 OK	2016-07-02 23:13:00-07	1786908
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-02 23:13:33-07	1786909
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 23:13:59-07	1786910
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-02 23:13:16-07	1786911
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-02 23:13:18-07	1786912
/	198.51.100.164	GET	200 OK	2016-07-02 23:13:04-07	1786913
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-02 23:13:51-07	1786914
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-02 23:13:49-07	1786915
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-02 23:13:42-07	1786916
/	198.51.100.247	GET	200 OK	2016-07-02 23:13:14-07	1786917
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-02 23:13:43-07	1786918
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 23:13:42-07	1786919
/	203.0.113.63	GET	200 OK	2016-07-02 23:13:20-07	1786920
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 23:13:50-07	1786921
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-02 23:13:45-07	1786922
/	203.0.113.116	GET	200 OK	2016-07-02 23:13:30-07	1786923
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 23:13:49-07	1786924
/	192.0.2.239	GET	200 OK	2016-07-02 23:13:36-07	1786925
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 23:14:04-07	1786926
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-02 23:14:10-07	1786927
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-02 23:14:04-07	1786928
/	203.0.113.81	GET	200 OK	2016-07-02 23:13:37-07	1786929
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-02 23:14:17-07	1786930
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-02 23:14:14-07	1786931
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-02 23:14:28-07	1786932
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-02 23:14:16-07	1786933
/	198.51.100.197	GET	200 OK	2016-07-02 23:13:39-07	1786934
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-02 23:13:59-07	1786935
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-02 23:14:07-07	1786936
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-02 23:14:22-07	1786937
/	192.0.2.129	GET	200 OK	2016-07-02 23:13:40-07	1786938
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-02 23:14:33-07	1786939
/article/bears-love-berriese	192.0.2.129	GET	404 NOT FOUND	2016-07-02 23:14:03-07	1786940
/	203.0.113.115	GET	200 OK	2016-07-02 23:13:46-07	1786941
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-02 23:14:41-07	1786942
/	203.0.113.115	GET	200 OK	2016-07-02 23:13:56-07	1786943
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-02 23:14:27-07	1786944
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-02 23:14:23-07	1786945
/	203.0.113.66	GET	200 OK	2016-07-02 23:14:00-07	1786946
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-02 23:14:16-07	1786947
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-02 23:14:29-07	1786948
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 23:14:59-07	1786949
/	198.51.100.110	GET	200 OK	2016-07-02 23:14:02-07	1786950
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-02 23:14:20-07	1786951
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-02 23:14:43-07	1786952
/	203.0.113.154	GET	200 OK	2016-07-02 23:14:07-07	1786953
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 23:14:29-07	1786954
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-02 23:15:05-07	1786955
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-02 23:14:32-07	1786956
/	198.51.100.110	GET	200 OK	2016-07-02 23:14:15-07	1786957
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-02 23:14:46-07	1786958
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-02 23:15:13-07	1786959
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-02 23:14:31-07	1786960
/	203.0.113.69	GET	200 OK	2016-07-02 23:14:23-07	1786961
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 23:14:41-07	1786962
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-02 23:15:21-07	1786963
/	203.0.113.223	GET	200 OK	2016-07-02 23:14:24-07	1786964
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 23:14:50-07	1786965
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-02 23:14:42-07	1786966
/	192.0.2.182	GET	200 OK	2016-07-02 23:14:31-07	1786967
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-02 23:15:15-07	1786968
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-02 23:15:13-07	1786969
/	198.51.100.45	GET	200 OK	2016-07-02 23:14:37-07	1786970
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-02 23:14:52-07	1786971
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-02 23:15:16-07	1786972
/	198.51.100.179	GET	200 OK	2016-07-02 23:14:41-07	1786973
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-02 23:15:32-07	1786974
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-02 23:15:36-07	1786975
/	203.0.113.238	GET	200 OK	2016-07-02 23:14:49-07	1786976
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-02 23:15:35-07	1786977
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 23:15:36-07	1786978
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 23:15:24-07	1786979
/	198.51.100.242	GET	200 OK	2016-07-02 23:14:57-07	1786980
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-02 23:15:56-07	1786981
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 23:15:15-07	1786982
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-02 23:15:51-07	1786983
/	192.0.2.206	GET	200 OK	2016-07-02 23:15:05-07	1786984
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-02 23:15:34-07	1786985
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-02 23:15:51-07	1786986
/	203.0.113.144	GET	200 OK	2016-07-02 23:15:12-07	1786987
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-02 23:15:47-07	1786988
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-02 23:15:51-07	1786989
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-02 23:15:34-07	1786990
/	192.0.2.170	GET	200 OK	2016-07-02 23:15:21-07	1786991
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-02 23:16:21-07	1786992
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-02 23:15:41-07	1786993
/	203.0.113.188	GET	200 OK	2016-07-02 23:15:23-07	1786994
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-02 23:16:14-07	1786995
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-02 23:16:20-07	1786996
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 23:15:43-07	1786997
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-02 23:15:42-07	1786998
/	198.51.100.96	GET	200 OK	2016-07-02 23:15:32-07	1786999
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 23:15:58-07	1787000
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 23:16:22-07	1787001
/	192.0.2.198	GET	200 OK	2016-07-02 23:15:40-07	1787002
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-02 23:16:30-07	1787003
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-02 23:16:20-07	1787004
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-02 23:15:56-07	1787005
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-02 23:16:36-07	1787006
/	198.51.100.185	GET	200 OK	2016-07-02 23:15:50-07	1787007
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 23:16:12-07	1787008
/	203.0.113.18	GET	200 OK	2016-07-02 23:15:51-07	1787009
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-02 23:16:42-07	1787010
/	198.51.100.24	GET	200 OK	2016-07-02 23:15:58-07	1787011
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 23:16:39-07	1787012
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 23:16:44-07	1787013
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 23:16:31-07	1787014
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-02 23:16:34-07	1787015
/	192.0.2.145	GET	200 OK	2016-07-02 23:16:01-07	1787016
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-02 23:16:53-07	1787017
/	198.51.100.8	GET	200 OK	2016-07-02 23:16:09-07	1787018
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-02 23:16:49-07	1787019
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 23:16:33-07	1787020
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-02 23:16:24-07	1787021
/	198.51.100.230	GET	200 OK	2016-07-02 23:16:16-07	1787022
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 23:17:14-07	1787023
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-02 23:16:45-07	1787024
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-02 23:17:02-07	1787025
/	198.51.100.252	GET	200 OK	2016-07-02 23:16:26-07	1787026
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-02 23:16:47-07	1787027
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-02 23:17:22-07	1787028
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-02 23:17:07-07	1787029
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-02 23:17:07-07	1787030
/	198.51.100.64	GET	200 OK	2016-07-02 23:16:35-07	1787031
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-02 23:17:21-07	1787032
/	203.0.113.149	GET	200 OK	2016-07-02 23:16:37-07	1787033
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-02 23:17:07-07	1787034
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-02 23:17:08-07	1787035
/	203.0.113.156	GET	200 OK	2016-07-02 23:16:47-07	1787036
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-02 23:17:37-07	1787037
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-02 23:17:14-07	1787038
/	203.0.113.196	GET	200 OK	2016-07-02 23:16:57-07	1787039
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-02 23:17:38-07	1787040
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-02 23:17:12-07	1787041
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-02 23:17:39-07	1787042
/	192.0.2.61	GET	200 OK	2016-07-02 23:17:00-07	1787043
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-02 23:17:52-07	1787044
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-02 23:17:30-07	1787045
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 23:17:38-07	1787046
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 23:17:19-07	1787047
/	203.0.113.177	GET	200 OK	2016-07-02 23:17:02-07	1787048
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-02 23:17:53-07	1787049
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-02 23:17:44-07	1787051
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-02 23:18:01-07	1787052
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-02 23:17:43-07	1787053
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-02 23:17:40-07	1787054
/	198.51.100.113	GET	200 OK	2016-07-02 23:17:11-07	1787055
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-02 23:17:40-07	1787056
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 23:17:59-07	1787057
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-02 23:17:49-07	1787058
/	203.0.113.125	GET	200 OK	2016-07-02 23:17:20-07	1787059
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 23:18:16-07	1787060
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 23:18:08-07	1787061
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-02 23:18:01-07	1787062
/	192.0.2.83	GET	200 OK	2016-07-02 23:17:26-07	1787063
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-02 23:18:04-07	1787064
/	198.51.100.144	GET	200 OK	2016-07-02 23:17:30-07	1787065
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-02 23:18:02-07	1787066
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-02 23:18:08-07	1787067
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-02 23:18:02-07	1787068
/	192.0.2.21	GET	200 OK	2016-07-02 23:17:36-07	1787069
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-02 23:18:07-07	1787070
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-02 23:18:05-07	1787071
/	192.0.2.142	GET	200 OK	2016-07-02 23:17:39-07	1787072
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-02 23:18:00-07	1787073
/	192.0.2.142	GET	200 OK	2016-07-02 23:17:44-07	1787074
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-02 23:18:24-07	1787075
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-02 23:18:32-07	1787076
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-02 23:18:43-07	1787077
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-02 23:18:44-07	1787078
/	198.51.100.152	GET	200 OK	2016-07-02 23:17:54-07	1787079
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-02 23:18:27-07	1787080
/	198.51.100.227	GET	200 OK	2016-07-02 23:17:56-07	1787081
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-02 23:18:49-07	1787082
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-02 23:18:22-07	1787083
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-02 23:18:23-07	1787084
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-02 23:18:37-07	1787085
/	203.0.113.31	GET	200 OK	2016-07-02 23:18:04-07	1787086
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-02 23:18:32-07	1787087
/	198.51.100.192	GET	200 OK	2016-07-02 23:18:11-07	1787088
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-02 23:18:50-07	1787089
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-02 23:19:05-07	1787090
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-02 23:18:28-07	1787091
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-02 23:18:56-07	1787092
/	203.0.113.108	GET	200 OK	2016-07-02 23:18:18-07	1787093
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-02 23:18:50-07	1787094
/	192.0.2.238	GET	200 OK	2016-07-02 23:18:19-07	1787095
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-02 23:18:41-07	1787096
/	192.0.2.41	GET	200 OK	2016-07-02 23:18:25-07	1787097
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-02 23:19:17-07	1787098
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-02 23:18:47-07	1787099
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-02 23:18:53-07	1787100
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-02 23:18:54-07	1787101
/	203.0.113.187	GET	200 OK	2016-07-02 23:18:35-07	1787102
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-02 23:19:21-07	1787103
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-02 23:19:10-07	1787104
/	192.0.2.192	GET	200 OK	2016-07-02 23:18:38-07	1787105
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-02 23:19:02-07	1787106
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-02 23:19:28-07	1787107
/	198.51.100.36	GET	200 OK	2016-07-02 23:18:39-07	1787108
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-02 23:19:24-07	1787109
/	203.0.113.244	GET	200 OK	2016-07-02 23:18:47-07	1787110
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-02 23:19:13-07	1787111
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-02 23:19:37-07	1787112
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-02 23:19:07-07	1787113
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-02 23:19:42-07	1787114
/	198.51.100.208	GET	200 OK	2016-07-02 23:18:57-07	1787115
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-02 23:19:25-07	1787116
/	203.0.113.53	GET	200 OK	2016-07-02 23:19:01-07	1787117
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-02 23:19:16-07	1787118
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-02 23:19:21-07	1787119
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 23:19:49-07	1787120
/	203.0.113.98	GET	200 OK	2016-07-02 23:19:03-07	1787121
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-02 23:19:50-07	1787122
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-02 23:19:46-07	1787123
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-02 23:19:19-07	1787124
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-02 23:19:33-07	1787125
/	198.51.100.249	GET	200 OK	2016-07-02 23:19:13-07	1787126
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-02 23:20:11-07	1787127
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-02 23:20:13-07	1787128
/	192.0.2.102	GET	200 OK	2016-07-02 23:19:16-07	1787129
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-02 23:19:34-07	1787130
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-02 23:19:45-07	1787131
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-02 23:19:45-07	1787132
/	198.51.100.172	GET	200 OK	2016-07-02 23:19:18-07	1787133
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-02 23:19:50-07	1787134
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-02 23:19:51-07	1787135
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-02 23:20:10-07	1787136
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-02 23:19:34-07	1787137
/	192.0.2.227	GET	200 OK	2016-07-02 23:19:26-07	1787138
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-02 23:20:12-07	1787139
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 23:19:48-07	1787140
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-02 23:19:47-07	1787141
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-02 23:20:10-07	1787142
/	198.51.100.85	GET	200 OK	2016-07-02 23:19:36-07	1787143
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-02 23:20:15-07	1787144
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-02 23:20:04-07	1787145
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-02 23:20:18-07	1787146
/	203.0.113.105	GET	200 OK	2016-07-02 23:19:45-07	1787147
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-02 23:20:39-07	1787148
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-02 23:20:44-07	1787149
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-02 23:20:18-07	1787150
/	192.0.2.49	GET	200 OK	2016-07-02 23:19:51-07	1787151
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-02 23:20:32-07	1787152
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-02 23:20:40-07	1787153
/	192.0.2.187	GET	200 OK	2016-07-02 23:19:59-07	1787154
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-02 23:20:37-07	1787155
/	198.51.100.185	GET	200 OK	2016-07-02 23:20:03-07	1787156
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-02 23:20:18-07	1787157
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 23:20:48-07	1787158
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 23:20:34-07	1787159
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-02 23:20:46-07	1787160
/	192.0.2.180	GET	200 OK	2016-07-02 23:20:09-07	1787161
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-02 23:20:53-07	1787162
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 23:20:25-07	1787163
/	192.0.2.47	GET	200 OK	2016-07-02 23:20:14-07	1787164
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-02 23:20:46-07	1787165
/	203.0.113.130	GET	200 OK	2016-07-02 23:20:19-07	1787166
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-02 23:20:58-07	1787167
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-02 23:20:39-07	1787168
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-02 23:21:03-07	1787169
/	198.51.100.180	GET	200 OK	2016-07-02 23:20:25-07	1787170
/article/media-obsessed-with-bearsh	198.51.100.180	GET	404 NOT FOUND	2016-07-02 23:20:49-07	1787171
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-02 23:21:17-07	1787172
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-02 23:20:50-07	1787173
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-02 23:21:16-07	1787174
/	198.51.100.108	GET	200 OK	2016-07-02 23:20:34-07	1787175
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-02 23:21:28-07	1787176
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-02 23:21:15-07	1787177
/	192.0.2.250	GET	200 OK	2016-07-02 23:20:39-07	1787178
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-02 23:21:11-07	1787179
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 23:21:00-07	1787180
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-02 23:21:07-07	1787181
/	203.0.113.92	GET	200 OK	2016-07-02 23:20:40-07	1787182
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-02 23:21:20-07	1787183
/	203.0.113.221	GET	200 OK	2016-07-02 23:20:47-07	1787184
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-02 23:21:23-07	1787185
/	192.0.2.209	GET	200 OK	2016-07-02 23:20:49-07	1787186
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 23:21:39-07	1787187
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-02 23:21:40-07	1787188
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 23:21:27-07	1787189
/	198.51.100.97	GET	200 OK	2016-07-02 23:20:58-07	1787190
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-02 23:21:27-07	1787191
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-02 23:21:17-07	1787192
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-02 23:21:14-07	1787193
/	192.0.2.227	GET	200 OK	2016-07-02 23:21:08-07	1787194
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-02 23:21:59-07	1787195
/	192.0.2.157	GET	200 OK	2016-07-02 23:21:12-07	1787196
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-02 23:21:33-07	1787197
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 23:21:47-07	1787198
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 23:21:47-07	1787199
/	198.51.100.106	GET	200 OK	2016-07-02 23:21:19-07	1787200
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-02 23:21:42-07	1787201
/	198.51.100.57	GET	200 OK	2016-07-02 23:21:24-07	1787202
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 23:21:40-07	1787203
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-02 23:21:53-07	1787204
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-02 23:21:55-07	1787205
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-02 23:21:58-07	1787206
/	203.0.113.117	GET	200 OK	2016-07-02 23:21:32-07	1787207
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-02 23:22:04-07	1787208
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-02 23:22:24-07	1787209
/	198.51.100.122	GET	200 OK	2016-07-02 23:21:36-07	1787210
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-02 23:22:28-07	1787211
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-02 23:22:36-07	1787212
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-02 23:21:52-07	1787213
/	198.51.100.67	GET	200 OK	2016-07-02 23:21:43-07	1787214
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-02 23:22:19-07	1787215
/	203.0.113.3	GET	200 OK	2016-07-02 23:21:53-07	1787216
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-02 23:22:24-07	1787217
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-02 23:22:17-07	1787218
/	192.0.2.33	GET	200 OK	2016-07-02 23:22:02-07	1787219
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-02 23:22:46-07	1787220
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-02 23:22:58-07	1787221
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-02 23:22:48-07	1787222
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-02 23:22:32-07	1787223
/	198.51.100.151	GET	200 OK	2016-07-02 23:22:11-07	1787224
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 23:23:10-07	1787225
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-02 23:22:47-07	1787226
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-02 23:22:43-07	1787227
/	203.0.113.105	GET	200 OK	2016-07-02 23:22:20-07	1787228
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-02 23:23:11-07	1787229
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-02 23:22:35-07	1787230
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-02 23:22:48-07	1787231
/	192.0.2.52	GET	200 OK	2016-07-02 23:22:26-07	1787232
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 23:23:01-07	1787233
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-02 23:23:16-07	1787234
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-02 23:22:59-07	1787235
/	192.0.2.234	GET	200 OK	2016-07-02 23:22:33-07	1787236
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-02 23:23:15-07	1787237
/	198.51.100.235	GET	200 OK	2016-07-02 23:22:40-07	1787238
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-02 23:22:55-07	1787239
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-02 23:23:33-07	1787240
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-02 23:22:55-07	1787241
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-02 23:23:37-07	1787242
/	198.51.100.100	GET	200 OK	2016-07-02 23:22:48-07	1787243
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 23:23:42-07	1787244
/	203.0.113.74	GET	200 OK	2016-07-02 23:22:50-07	1787245
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-02 23:23:35-07	1787246
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-02 23:23:22-07	1787247
/	198.51.100.210	GET	200 OK	2016-07-02 23:22:55-07	1787248
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-02 23:23:21-07	1787249
/	192.0.2.143	GET	200 OK	2016-07-02 23:23:03-07	1787250
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-02 23:23:49-07	1787251
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-02 23:24:01-07	1787252
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-02 23:23:38-07	1787253
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-02 23:23:44-07	1787254
/	198.51.100.77	GET	200 OK	2016-07-02 23:23:11-07	1787255
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-02 23:23:50-07	1787256
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-02 23:23:30-07	1787257
/	192.0.2.69	GET	200 OK	2016-07-02 23:23:19-07	1787258
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-02 23:23:57-07	1787259
/	198.51.100.215	GET	200 OK	2016-07-02 23:23:22-07	1787260
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-02 23:23:55-07	1787261
/	198.51.100.253	GET	200 OK	2016-07-02 23:23:30-07	1787262
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 23:24:14-07	1787263
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-02 23:24:10-07	1787264
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-02 23:24:28-07	1787265
/	203.0.113.229	GET	200 OK	2016-07-02 23:23:35-07	1787266
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-02 23:24:35-07	1787267
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-02 23:24:19-07	1787268
/	198.51.100.209	GET	200 OK	2016-07-02 23:23:37-07	1787269
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-02 23:23:55-07	1787270
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-02 23:24:14-07	1787271
/	203.0.113.70	GET	200 OK	2016-07-02 23:23:44-07	1787272
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 23:24:02-07	1787273
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 23:24:04-07	1787274
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 23:24:08-07	1787275
/	192.0.2.201	GET	200 OK	2016-07-02 23:23:54-07	1787276
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 23:24:34-07	1787277
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 23:24:47-07	1787278
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-02 23:24:47-07	1787279
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 23:24:27-07	1787280
/	192.0.2.115	GET	200 OK	2016-07-02 23:24:02-07	1787281
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-02 23:24:55-07	1787282
/	198.51.100.240	GET	200 OK	2016-07-02 23:24:06-07	1787283
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 23:24:59-07	1787284
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-02 23:24:30-07	1787285
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-02 23:24:32-07	1787286
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-02 23:24:53-07	1787287
/	192.0.2.101	GET	200 OK	2016-07-02 23:24:07-07	1787288
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-02 23:24:42-07	1787289
/	198.51.100.188	GET	200 OK	2016-07-02 23:24:09-07	1787290
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-02 23:24:58-07	1787291
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-02 23:24:33-07	1787292
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-02 23:24:39-07	1787293
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-02 23:25:07-07	1787294
/	192.0.2.126	GET	200 OK	2016-07-02 23:24:14-07	1787295
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-02 23:25:03-07	1787296
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-02 23:24:54-07	1787297
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-02 23:24:57-07	1787298
/	198.51.100.8	GET	200 OK	2016-07-02 23:24:15-07	1787299
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-02 23:25:03-07	1787300
/	203.0.113.65	GET	200 OK	2016-07-02 23:24:19-07	1787301
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-02 23:24:34-07	1787302
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-02 23:25:12-07	1787303
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-02 23:24:48-07	1787304
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-02 23:25:08-07	1787305
/	203.0.113.159	GET	200 OK	2016-07-02 23:24:23-07	1787306
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-02 23:24:47-07	1787307
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-02 23:24:56-07	1787308
/	198.51.100.176	GET	200 OK	2016-07-02 23:24:27-07	1787309
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-02 23:24:42-07	1787310
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 23:25:23-07	1787311
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-02 23:25:21-07	1787312
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-02 23:25:07-07	1787313
/	203.0.113.187	GET	200 OK	2016-07-02 23:24:36-07	1787314
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-02 23:25:20-07	1787315
/	192.0.2.132	GET	200 OK	2016-07-02 23:24:38-07	1787316
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-02 23:25:24-07	1787317
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-02 23:25:27-07	1787318
/	192.0.2.250	GET	200 OK	2016-07-02 23:24:48-07	1787319
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-02 23:25:11-07	1787320
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-02 23:25:10-07	1787321
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-02 23:25:22-07	1787322
/	198.51.100.82	GET	200 OK	2016-07-02 23:24:51-07	1787323
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-02 23:25:46-07	1787324
/	198.51.100.247	GET	200 OK	2016-07-02 23:24:56-07	1787325
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-02 23:25:56-07	1787326
/	192.0.2.188	GET	200 OK	2016-07-02 23:25:04-07	1787327
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-02 23:26:02-07	1787328
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 23:25:38-07	1787329
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-02 23:25:24-07	1787330
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-02 23:25:55-07	1787331
/	198.51.100.121	GET	200 OK	2016-07-02 23:25:12-07	1787332
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-02 23:26:08-07	1787333
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-02 23:25:28-07	1787334
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-02 23:26:12-07	1787335
/	192.0.2.36	GET	200 OK	2016-07-02 23:25:19-07	1787336
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-02 23:25:44-07	1787337
/	192.0.2.81	GET	200 OK	2016-07-02 23:25:22-07	1787338
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 23:26:00-07	1787339
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-02 23:25:40-07	1787340
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-02 23:26:13-07	1787341
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-02 23:25:58-07	1787342
/	192.0.2.74	GET	200 OK	2016-07-02 23:25:23-07	1787343
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-02 23:25:54-07	1787344
/	192.0.2.49	GET	200 OK	2016-07-02 23:25:25-07	1787345
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-02 23:26:09-07	1787346
/	198.51.100.208	GET	200 OK	2016-07-02 23:25:27-07	1787347
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-02 23:26:26-07	1787348
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-02 23:25:57-07	1787349
/	192.0.2.136	GET	200 OK	2016-07-02 23:25:30-07	1787350
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-02 23:25:57-07	1787351
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-02 23:26:08-07	1787352
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 23:26:07-07	1787353
/	192.0.2.226	GET	200 OK	2016-07-02 23:25:32-07	1787354
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-02 23:26:05-07	1787355
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-02 23:26:08-07	1787356
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-02 23:25:49-07	1787357
/	203.0.113.28	GET	200 OK	2016-07-02 23:25:38-07	1787358
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 23:26:25-07	1787359
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-02 23:25:53-07	1787360
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-02 23:25:58-07	1787361
/	192.0.2.35	GET	200 OK	2016-07-02 23:25:42-07	1787362
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 23:26:11-07	1787363
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-02 23:26:01-07	1787364
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-02 23:26:13-07	1787365
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-02 23:26:36-07	1787366
/	192.0.2.180	GET	200 OK	2016-07-02 23:25:47-07	1787367
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-02 23:26:32-07	1787368
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-02 23:26:41-07	1787369
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-02 23:26:18-07	1787370
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-02 23:26:04-07	1787371
/	192.0.2.146	GET	200 OK	2016-07-02 23:25:55-07	1787372
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-02 23:26:41-07	1787373
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-02 23:26:19-07	1787374
/	198.51.100.9	GET	200 OK	2016-07-02 23:25:56-07	1787375
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-02 23:26:53-07	1787376
/	203.0.113.168	GET	200 OK	2016-07-02 23:26:05-07	1787377
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-02 23:26:58-07	1787378
/	192.0.2.124	GET	200 OK	2016-07-02 23:26:15-07	1787379
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-02 23:27:07-07	1787380
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-02 23:27:03-07	1787381
/	192.0.2.95	GET	200 OK	2016-07-02 23:26:17-07	1787382
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-02 23:26:57-07	1787383
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-02 23:26:47-07	1787384
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-02 23:27:08-07	1787385
/	203.0.113.242	GET	200 OK	2016-07-02 23:26:24-07	1787386
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-02 23:27:00-07	1787387
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-02 23:26:54-07	1787388
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-02 23:26:41-07	1787389
/	198.51.100.139	GET	200 OK	2016-07-02 23:26:30-07	1787390
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-02 23:26:52-07	1787391
/	192.0.2.204	GET	200 OK	2016-07-02 23:26:33-07	1787392
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-02 23:26:59-07	1787393
/	203.0.113.96	GET	200 OK	2016-07-02 23:26:41-07	1787394
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-02 23:27:30-07	1787395
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-02 23:26:57-07	1787396
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-02 23:27:03-07	1787397
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-02 23:27:06-07	1787398
/	198.51.100.83	GET	200 OK	2016-07-02 23:26:43-07	1787399
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-02 23:27:15-07	1787400
/	198.51.100.74	GET	200 OK	2016-07-02 23:26:51-07	1787401
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-02 23:27:43-07	1787402
/	192.0.2.96	GET	200 OK	2016-07-02 23:26:59-07	1787403
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-02 23:27:55-07	1787404
/	192.0.2.103	GET	200 OK	2016-07-02 23:27:01-07	1787405
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-02 23:27:45-07	1787406
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-02 23:27:29-07	1787407
/	203.0.113.213	GET	200 OK	2016-07-02 23:27:07-07	1787408
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-02 23:27:44-07	1787409
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-02 23:27:38-07	1787410
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-02 23:27:33-07	1787411
/	198.51.100.54	GET	200 OK	2016-07-02 23:27:11-07	1787412
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 23:27:59-07	1787413
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 23:27:48-07	1787414
/	198.51.100.62	GET	200 OK	2016-07-02 23:27:16-07	1787415
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-02 23:28:01-07	1787416
/	198.51.100.128	GET	200 OK	2016-07-02 23:27:23-07	1787417
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-02 23:28:22-07	1787418
/	192.0.2.133	GET	200 OK	2016-07-02 23:27:25-07	1787419
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-02 23:28:01-07	1787420
/	192.0.2.168	GET	200 OK	2016-07-02 23:27:29-07	1787421
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-02 23:27:52-07	1787422
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-02 23:28:27-07	1787423
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 23:27:44-07	1787424
/	192.0.2.10	GET	200 OK	2016-07-02 23:27:34-07	1787425
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-02 23:28:18-07	1787426
/	198.51.100.206	GET	200 OK	2016-07-02 23:27:36-07	1787427
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-02 23:27:52-07	1787428
/	203.0.113.99	GET	200 OK	2016-07-02 23:27:39-07	1787429
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-02 23:28:10-07	1787430
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-02 23:28:11-07	1787431
/	192.0.2.1	GET	200 OK	2016-07-02 23:27:43-07	1787432
/	198.51.100.89	GET	200 OK	2016-07-02 23:44:50-07	1788097
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-02 23:28:25-07	1787433
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 23:28:14-07	1787434
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-02 23:28:32-07	1787435
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-02 23:28:23-07	1787436
/	192.0.2.61	GET	200 OK	2016-07-02 23:27:50-07	1787437
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-02 23:28:24-07	1787438
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 23:28:06-07	1787439
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-02 23:28:46-07	1787440
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 23:28:47-07	1787441
/	203.0.113.111	GET	200 OK	2016-07-02 23:27:56-07	1787442
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-02 23:28:13-07	1787443
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-02 23:28:47-07	1787444
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-02 23:28:32-07	1787445
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-02 23:28:53-07	1787446
/	203.0.113.95	GET	200 OK	2016-07-02 23:28:00-07	1787447
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-02 23:28:44-07	1787448
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-02 23:28:37-07	1787449
/	203.0.113.122	GET	200 OK	2016-07-02 23:28:07-07	1787450
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-02 23:28:30-07	1787451
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-02 23:28:23-07	1787452
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-02 23:28:26-07	1787453
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-02 23:28:37-07	1787454
/	203.0.113.128	GET	200 OK	2016-07-02 23:28:09-07	1787455
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-02 23:28:36-07	1787456
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-02 23:28:32-07	1787457
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-02 23:28:58-07	1787458
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-02 23:28:57-07	1787459
/	198.51.100.95	GET	200 OK	2016-07-02 23:28:19-07	1787460
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-02 23:29:00-07	1787461
/	203.0.113.60	GET	200 OK	2016-07-02 23:28:21-07	1787462
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-02 23:28:52-07	1787463
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-02 23:28:38-07	1787464
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-02 23:29:11-07	1787465
/	192.0.2.155	GET	200 OK	2016-07-02 23:28:24-07	1787466
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-02 23:28:47-07	1787467
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 23:29:02-07	1787468
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 23:29:15-07	1787469
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-02 23:29:02-07	1787470
/	203.0.113.155	GET	200 OK	2016-07-02 23:28:34-07	1787471
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-02 23:29:21-07	1787472
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-02 23:28:58-07	1787473
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-02 23:29:08-07	1787474
/	203.0.113.188	GET	200 OK	2016-07-02 23:28:44-07	1787475
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-02 23:29:03-07	1787476
/	192.0.2.109	GET	200 OK	2016-07-02 23:28:52-07	1787477
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-02 23:29:35-07	1787478
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-02 23:29:14-07	1787479
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-02 23:29:11-07	1787480
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-02 23:29:08-07	1787481
/	192.0.2.34	GET	200 OK	2016-07-02 23:28:54-07	1787482
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-02 23:29:51-07	1787483
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-02 23:29:35-07	1787484
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-02 23:29:48-07	1787485
/	192.0.2.150	GET	200 OK	2016-07-02 23:29:00-07	1787486
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-02 23:29:51-07	1787487
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-02 23:29:25-07	1787488
/	192.0.2.215	GET	200 OK	2016-07-02 23:29:02-07	1787489
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-02 23:29:44-07	1787490
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-02 23:29:35-07	1787491
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-02 23:29:39-07	1787492
/	198.51.100.96	GET	200 OK	2016-07-02 23:29:05-07	1787493
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 23:29:42-07	1787494
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 23:29:59-07	1787495
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 23:29:28-07	1787496
/	192.0.2.39	GET	200 OK	2016-07-02 23:29:08-07	1787497
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-02 23:29:44-07	1787498
/	192.0.2.185	GET	200 OK	2016-07-02 23:29:13-07	1787499
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 23:29:29-07	1787500
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 23:29:33-07	1787501
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 23:30:10-07	1787502
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-02 23:29:40-07	1787503
/	192.0.2.220	GET	200 OK	2016-07-02 23:29:16-07	1787504
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 23:30:08-07	1787505
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-02 23:29:55-07	1787506
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-02 23:29:39-07	1787507
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 23:29:42-07	1787508
/	198.51.100.225	GET	200 OK	2016-07-02 23:29:19-07	1787509
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-02 23:29:53-07	1787510
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-02 23:29:56-07	1787511
/	192.0.2.28	GET	200 OK	2016-07-02 23:29:29-07	1787512
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-02 23:29:56-07	1787513
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 23:29:44-07	1787514
/	192.0.2.56	GET	200 OK	2016-07-02 23:29:30-07	1787515
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-02 23:30:27-07	1787516
/	198.51.100.113	GET	200 OK	2016-07-02 23:29:38-07	1787517
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 23:30:26-07	1787518
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-02 23:29:58-07	1787519
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-02 23:29:56-07	1787520
/	203.0.113.28	GET	200 OK	2016-07-02 23:29:47-07	1787521
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-02 23:30:23-07	1787522
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-02 23:30:34-07	1787523
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-02 23:30:44-07	1787524
/	203.0.113.26	GET	200 OK	2016-07-02 23:29:51-07	1787525
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-02 23:30:38-07	1787526
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-02 23:30:41-07	1787527
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-02 23:30:11-07	1787528
/	203.0.113.33	GET	200 OK	2016-07-02 23:29:56-07	1787529
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-02 23:30:35-07	1787530
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-02 23:30:53-07	1787531
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 23:30:37-07	1787532
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 23:30:30-07	1787533
/	198.51.100.44	GET	200 OK	2016-07-02 23:30:02-07	1787534
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-02 23:30:21-07	1787535
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-02 23:30:43-07	1787536
/	192.0.2.173	GET	200 OK	2016-07-02 23:30:05-07	1787537
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-02 23:30:34-07	1787538
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-02 23:31:03-07	1787539
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-02 23:30:31-07	1787540
/	203.0.113.176	GET	200 OK	2016-07-02 23:30:07-07	1787541
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-02 23:30:58-07	1787542
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-02 23:30:53-07	1787543
/	203.0.113.127	GET	200 OK	2016-07-02 23:30:12-07	1787544
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 23:30:59-07	1787545
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-02 23:30:48-07	1787546
/	198.51.100.66	GET	200 OK	2016-07-02 23:30:16-07	1787547
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-02 23:30:37-07	1787548
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-02 23:30:53-07	1787549
/	192.0.2.27	GET	200 OK	2016-07-02 23:30:20-07	1787550
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-02 23:30:57-07	1787551
/	192.0.2.227	GET	200 OK	2016-07-02 23:30:23-07	1787552
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 23:30:40-07	1787553
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-02 23:30:54-07	1787554
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-02 23:30:55-07	1787555
/	198.51.100.104	GET	200 OK	2016-07-02 23:30:32-07	1787556
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-02 23:31:23-07	1787557
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-02 23:31:16-07	1787558
/	198.51.100.188	GET	200 OK	2016-07-02 23:30:33-07	1787559
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-02 23:31:26-07	1787560
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-02 23:31:04-07	1787561
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-02 23:31:23-07	1787562
/	198.51.100.118	GET	200 OK	2016-07-02 23:30:43-07	1787563
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-02 23:31:37-07	1787564
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-02 23:31:16-07	1787565
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-02 23:31:11-07	1787566
/	198.51.100.50	GET	200 OK	2016-07-02 23:30:47-07	1787567
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-02 23:31:11-07	1787568
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-02 23:31:42-07	1787569
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-02 23:31:25-07	1787570
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-02 23:31:17-07	1787571
/	192.0.2.176	GET	200 OK	2016-07-02 23:30:48-07	1787572
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-02 23:31:20-07	1787573
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-02 23:31:05-07	1787574
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-02 23:31:17-07	1787575
/	203.0.113.73	GET	200 OK	2016-07-02 23:30:51-07	1787576
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-02 23:31:36-07	1787577
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-02 23:31:51-07	1787578
/	192.0.2.54	GET	200 OK	2016-07-02 23:30:56-07	1787579
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-02 23:31:41-07	1787580
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-02 23:31:23-07	1787581
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-02 23:31:12-07	1787582
/	203.0.113.142	GET	200 OK	2016-07-02 23:31:05-07	1787583
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-02 23:31:59-07	1787584
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-02 23:31:56-07	1787585
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-02 23:32:04-07	1787586
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 23:31:27-07	1787587
/	192.0.2.157	GET	200 OK	2016-07-02 23:31:10-07	1787588
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-02 23:31:29-07	1787589
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-02 23:32:04-07	1787590
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-02 23:31:48-07	1787591
/	192.0.2.33	GET	200 OK	2016-07-02 23:31:19-07	1787592
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-02 23:32:03-07	1787593
/	192.0.2.199	GET	200 OK	2016-07-02 23:31:21-07	1787594
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-02 23:32:16-07	1787595
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-02 23:31:55-07	1787596
/	192.0.2.218	GET	200 OK	2016-07-02 23:31:26-07	1787597
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-02 23:31:55-07	1787598
/	192.0.2.250	GET	200 OK	2016-07-02 23:31:33-07	1787599
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-02 23:32:10-07	1787600
/	203.0.113.54	GET	200 OK	2016-07-02 23:31:40-07	1787601
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-02 23:32:09-07	1787602
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 23:32:03-07	1787603
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-02 23:32:11-07	1787604
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-02 23:32:10-07	1787605
/	192.0.2.126	GET	200 OK	2016-07-02 23:31:42-07	1787606
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 23:32:30-07	1787607
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-02 23:32:07-07	1787608
/	198.51.100.58	GET	200 OK	2016-07-02 23:31:46-07	1787609
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 23:32:23-07	1787610
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-02 23:32:18-07	1787611
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-02 23:32:14-07	1787612
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-02 23:32:45-07	1787613
/	203.0.113.155	GET	200 OK	2016-07-02 23:31:50-07	1787614
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-02 23:32:30-07	1787615
/	198.51.100.122	GET	200 OK	2016-07-02 23:31:56-07	1787616
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-02 23:32:54-07	1787617
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-02 23:32:50-07	1787618
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-02 23:32:49-07	1787619
/	203.0.113.179	GET	200 OK	2016-07-02 23:31:58-07	1787620
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-02 23:32:31-07	1787621
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-02 23:32:24-07	1787622
/	203.0.113.91	GET	200 OK	2016-07-02 23:32:04-07	1787623
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-02 23:33:03-07	1787624
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-02 23:33:02-07	1787625
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-02 23:32:51-07	1787626
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-02 23:32:21-07	1787627
/	203.0.113.1	GET	200 OK	2016-07-02 23:32:14-07	1787628
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-02 23:32:57-07	1787629
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-02 23:32:35-07	1787630
/	203.0.113.91	GET	200 OK	2016-07-02 23:32:20-07	1787631
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-02 23:32:38-07	1787632
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-02 23:32:45-07	1787633
/	192.0.2.126	GET	200 OK	2016-07-02 23:32:21-07	1787634
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-02 23:32:55-07	1787635
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-02 23:33:09-07	1787636
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-02 23:33:03-07	1787637
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-02 23:32:43-07	1787638
/	203.0.113.92	GET	200 OK	2016-07-02 23:32:30-07	1787639
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-02 23:32:46-07	1787640
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-02 23:32:51-07	1787641
/	192.0.2.7	GET	200 OK	2016-07-02 23:32:38-07	1787642
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-02 23:33:04-07	1787643
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-02 23:33:14-07	1787644
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-02 23:33:26-07	1787645
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-02 23:33:11-07	1787646
/	192.0.2.180	GET	200 OK	2016-07-02 23:32:44-07	1787647
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-02 23:33:09-07	1787648
/	203.0.113.83	GET	200 OK	2016-07-02 23:32:48-07	1787649
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 23:33:33-07	1787650
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-02 23:33:44-07	1787651
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-02 23:33:16-07	1787652
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-02 23:33:09-07	1787653
/	192.0.2.35	GET	200 OK	2016-07-02 23:32:52-07	1787654
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-02 23:33:27-07	1787655
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-02 23:33:10-07	1787656
/	198.51.100.41	GET	200 OK	2016-07-02 23:32:54-07	1787657
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-02 23:33:39-07	1787658
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-02 23:33:42-07	1787659
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-02 23:33:54-07	1787660
/	198.51.100.141	GET	200 OK	2016-07-02 23:33:00-07	1787661
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-02 23:33:25-07	1787662
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-02 23:33:19-07	1787663
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-02 23:33:30-07	1787664
/	198.51.100.96	GET	200 OK	2016-07-02 23:33:04-07	1787665
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 23:33:29-07	1787666
/	192.0.2.76	GET	200 OK	2016-07-02 23:33:11-07	1787667
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-02 23:33:39-07	1787668
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-02 23:33:38-07	1787669
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-02 23:34:10-07	1787670
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-02 23:33:53-07	1787671
/	198.51.100.245	GET	200 OK	2016-07-02 23:33:18-07	1787672
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-02 23:34:00-07	1787673
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-02 23:34:18-07	1787674
/	203.0.113.202	GET	200 OK	2016-07-02 23:33:20-07	1787675
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-02 23:33:59-07	1787676
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-02 23:34:06-07	1787677
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 23:34:01-07	1787678
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-02 23:33:41-07	1787679
/	198.51.100.147	GET	200 OK	2016-07-02 23:33:29-07	1787680
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 23:33:54-07	1787681
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-02 23:33:59-07	1787682
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 23:34:25-07	1787683
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-02 23:34:12-07	1787684
/	192.0.2.61	GET	200 OK	2016-07-02 23:33:36-07	1787685
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-02 23:34:32-07	1787686
/	198.51.100.13	GET	200 OK	2016-07-02 23:33:43-07	1787687
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-02 23:34:08-07	1787688
/	203.0.113.151	GET	200 OK	2016-07-02 23:33:51-07	1787689
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-02 23:34:32-07	1787690
/	198.51.100.247	GET	200 OK	2016-07-02 23:33:56-07	1787691
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-02 23:34:39-07	1787692
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-02 23:34:16-07	1787693
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-02 23:34:16-07	1787694
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-02 23:34:42-07	1787695
/	203.0.113.230	GET	200 OK	2016-07-02 23:33:58-07	1787696
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-02 23:34:56-07	1787697
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-02 23:34:15-07	1787698
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-02 23:34:37-07	1787699
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-02 23:34:37-07	1787700
/	198.51.100.111	GET	200 OK	2016-07-02 23:34:03-07	1787701
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-02 23:35:01-07	1787702
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-02 23:34:51-07	1787703
/	203.0.113.219	GET	200 OK	2016-07-02 23:34:13-07	1787704
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-02 23:34:42-07	1787705
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-02 23:34:57-07	1787706
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-02 23:34:30-07	1787707
/	192.0.2.87	GET	200 OK	2016-07-02 23:34:22-07	1787708
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 23:35:11-07	1787709
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 23:34:40-07	1787710
/	203.0.113.162	GET	200 OK	2016-07-02 23:34:25-07	1787711
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-02 23:35:01-07	1787712
/	203.0.113.77	GET	200 OK	2016-07-02 23:34:32-07	1787713
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-02 23:35:29-07	1787714
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 23:35:31-07	1787715
/	198.51.100.223	GET	200 OK	2016-07-02 23:47:31-07	1788194
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-02 23:35:13-07	1787716
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-02 23:35:00-07	1787717
/	203.0.113.26	GET	200 OK	2016-07-02 23:34:35-07	1787718
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-02 23:35:22-07	1787719
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-02 23:35:33-07	1787720
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-02 23:35:11-07	1787721
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-02 23:35:00-07	1787722
/	192.0.2.5	GET	200 OK	2016-07-02 23:34:39-07	1787723
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-02 23:35:33-07	1787724
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-02 23:35:22-07	1787725
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-02 23:35:18-07	1787726
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-02 23:35:37-07	1787727
/	192.0.2.87	GET	200 OK	2016-07-02 23:34:40-07	1787728
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-02 23:35:29-07	1787729
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-02 23:35:28-07	1787730
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-02 23:35:33-07	1787731
/	203.0.113.123	GET	200 OK	2016-07-02 23:34:49-07	1787732
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-02 23:35:44-07	1787733
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-02 23:35:13-07	1787734
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-02 23:35:07-07	1787735
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-02 23:35:43-07	1787736
/	203.0.113.46	GET	200 OK	2016-07-02 23:34:51-07	1787737
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-02 23:35:28-07	1787738
/	203.0.113.246	GET	200 OK	2016-07-02 23:34:56-07	1787739
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-02 23:35:46-07	1787740
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-02 23:35:36-07	1787741
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-02 23:35:40-07	1787742
/	203.0.113.240	GET	200 OK	2016-07-02 23:34:58-07	1787743
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 23:35:17-07	1787744
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-02 23:35:37-07	1787745
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-02 23:35:49-07	1787746
/	203.0.113.224	GET	200 OK	2016-07-02 23:35:02-07	1787747
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-02 23:35:36-07	1787748
/	192.0.2.91	GET	200 OK	2016-07-02 23:35:11-07	1787749
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-02 23:36:06-07	1787750
/	192.0.2.124	GET	200 OK	2016-07-02 23:35:21-07	1787751
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-02 23:35:45-07	1787752
/	192.0.2.23	GET	200 OK	2016-07-02 23:35:28-07	1787753
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-02 23:35:57-07	1787754
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-02 23:36:21-07	1787755
/article/so-many-bearsc	192.0.2.23	GET	404 NOT FOUND	2016-07-02 23:35:54-07	1787756
/	198.51.100.65	GET	200 OK	2016-07-02 23:35:35-07	1787757
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-02 23:36:07-07	1787758
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-02 23:36:21-07	1787759
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 23:35:55-07	1787760
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-02 23:36:20-07	1787761
/	198.51.100.7	GET	200 OK	2016-07-02 23:35:39-07	1787762
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 23:35:57-07	1787763
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-02 23:36:21-07	1787764
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-02 23:36:18-07	1787765
/	198.51.100.216	GET	200 OK	2016-07-02 23:35:48-07	1787766
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-02 23:36:48-07	1787767
/	203.0.113.147	GET	200 OK	2016-07-02 23:35:57-07	1787768
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 23:36:53-07	1787769
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-02 23:36:47-07	1787770
/	198.51.100.229	GET	200 OK	2016-07-02 23:36:06-07	1787771
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 23:36:42-07	1787772
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-02 23:36:58-07	1787773
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 23:36:44-07	1787774
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-02 23:36:51-07	1787775
/	198.51.100.220	GET	200 OK	2016-07-02 23:36:11-07	1787776
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-02 23:36:56-07	1787777
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-02 23:36:26-07	1787778
/	192.0.2.185	GET	200 OK	2016-07-02 23:36:18-07	1787779
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 23:36:34-07	1787780
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-02 23:36:49-07	1787781
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 23:36:44-07	1787782
/	192.0.2.51	GET	200 OK	2016-07-02 23:36:25-07	1787783
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 23:36:50-07	1787784
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-02 23:37:18-07	1787785
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 23:36:40-07	1787786
/	198.51.100.170	GET	200 OK	2016-07-02 23:36:31-07	1787787
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-02 23:36:51-07	1787788
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-02 23:37:28-07	1787789
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 23:37:03-07	1787790
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-02 23:36:54-07	1787791
/	203.0.113.181	GET	200 OK	2016-07-02 23:36:38-07	1787792
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-02 23:37:06-07	1787793
/	203.0.113.223	GET	200 OK	2016-07-02 23:36:42-07	1787794
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 23:37:38-07	1787795
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-02 23:37:21-07	1787796
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-02 23:37:21-07	1787797
/	203.0.113.221	GET	200 OK	2016-07-02 23:36:47-07	1787798
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-02 23:37:42-07	1787799
/	198.51.100.28	GET	200 OK	2016-07-02 23:36:57-07	1787800
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-02 23:37:33-07	1787801
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-02 23:37:43-07	1787802
/	192.0.2.87	GET	200 OK	2016-07-02 23:37:01-07	1787803
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-02 23:37:28-07	1787804
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-02 23:37:17-07	1787805
/	198.51.100.213	GET	200 OK	2016-07-02 23:37:03-07	1787806
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-02 23:37:23-07	1787807
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-02 23:37:28-07	1787808
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-02 23:37:52-07	1787809
/	198.51.100.93	GET	200 OK	2016-07-02 23:37:13-07	1787810
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 23:37:51-07	1787811
/	192.0.2.156	GET	200 OK	2016-07-02 23:37:15-07	1787812
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-02 23:38:08-07	1787813
/	192.0.2.168	GET	200 OK	2016-07-02 23:37:20-07	1787814
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-02 23:37:47-07	1787815
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 23:37:48-07	1787816
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-02 23:37:57-07	1787817
/	203.0.113.36	GET	200 OK	2016-07-02 23:37:24-07	1787818
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-02 23:38:04-07	1787819
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-02 23:37:50-07	1787820
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-02 23:38:20-07	1787821
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-02 23:38:07-07	1787822
/	192.0.2.91	GET	200 OK	2016-07-02 23:37:25-07	1787823
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-02 23:37:50-07	1787824
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-02 23:38:18-07	1787825
/article/candidate-is-jerkw	192.0.2.91	GET	404 NOT FOUND	2016-07-02 23:38:04-07	1787826
/article/bad-things-gones	192.0.2.91	GET	404 NOT FOUND	2016-07-02 23:38:16-07	1787827
/	198.51.100.61	GET	200 OK	2016-07-02 23:37:32-07	1787828
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-02 23:37:49-07	1787829
/	198.51.100.175	GET	200 OK	2016-07-02 23:37:40-07	1787830
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 23:38:35-07	1787831
/	198.51.100.34	GET	200 OK	2016-07-02 23:37:49-07	1787832
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-02 23:38:29-07	1787833
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-02 23:38:39-07	1787834
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 23:38:43-07	1787835
/	198.51.100.47	GET	200 OK	2016-07-02 23:37:54-07	1787836
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-02 23:38:46-07	1787837
/	192.0.2.23	GET	200 OK	2016-07-02 23:38:04-07	1787838
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-02 23:38:42-07	1787839
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-02 23:39:00-07	1787840
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-02 23:38:22-07	1787841
/	203.0.113.155	GET	200 OK	2016-07-02 23:38:07-07	1787842
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-02 23:39:07-07	1787843
/	192.0.2.249	GET	200 OK	2016-07-02 23:38:15-07	1787844
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-02 23:39:08-07	1787845
/	198.51.100.221	GET	200 OK	2016-07-02 23:38:16-07	1787846
/article/media-obsessed-with-bearsk	198.51.100.221	GET	404 NOT FOUND	2016-07-02 23:39:11-07	1787847
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-02 23:38:54-07	1787848
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-02 23:38:41-07	1787849
/	192.0.2.239	GET	200 OK	2016-07-02 23:38:18-07	1787850
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-02 23:39:00-07	1787851
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-02 23:38:52-07	1787852
/	198.51.100.104	GET	200 OK	2016-07-02 23:38:26-07	1787853
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-02 23:39:18-07	1787854
/	203.0.113.45	GET	200 OK	2016-07-02 23:38:29-07	1787855
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 23:39:21-07	1787856
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-02 23:39:13-07	1787857
/	192.0.2.172	GET	200 OK	2016-07-02 23:38:35-07	1787858
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-02 23:39:15-07	1787859
/	198.51.100.232	GET	200 OK	2016-07-02 23:38:43-07	1787860
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-02 23:38:59-07	1787861
/	203.0.113.30	GET	200 OK	2016-07-02 23:38:53-07	1787862
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 23:39:30-07	1787863
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-02 23:39:37-07	1787864
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-02 23:39:15-07	1787865
/	203.0.113.166	GET	200 OK	2016-07-02 23:38:57-07	1787866
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-02 23:39:31-07	1787867
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-02 23:39:37-07	1787868
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 23:39:19-07	1787869
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-02 23:39:30-07	1787870
/	192.0.2.141	GET	200 OK	2016-07-02 23:39:01-07	1787871
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-02 23:39:37-07	1787872
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-02 23:39:38-07	1787873
/	198.51.100.93	GET	200 OK	2016-07-02 23:39:02-07	1787874
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-02 23:40:00-07	1787875
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-02 23:39:24-07	1787876
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-02 23:39:46-07	1787877
/	203.0.113.55	GET	200 OK	2016-07-02 23:39:04-07	1787878
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-02 23:39:54-07	1787879
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 23:39:52-07	1787880
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-02 23:39:55-07	1787881
/	192.0.2.249	GET	200 OK	2016-07-02 23:39:07-07	1787882
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 23:39:39-07	1787883
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-02 23:39:44-07	1787884
/	192.0.2.35	GET	200 OK	2016-07-02 23:39:11-07	1787885
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-02 23:39:59-07	1787886
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-02 23:39:48-07	1787887
/	198.51.100.217	GET	200 OK	2016-07-02 23:39:17-07	1787888
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-02 23:39:36-07	1787889
/	192.0.2.233	GET	200 OK	2016-07-02 23:39:25-07	1787890
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-02 23:39:59-07	1787891
/	198.51.100.118	GET	200 OK	2016-07-02 23:39:31-07	1787892
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-02 23:40:26-07	1787893
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-02 23:40:22-07	1787894
/	192.0.2.162	GET	200 OK	2016-07-02 23:39:41-07	1787895
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-02 23:39:58-07	1787896
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 23:40:28-07	1787897
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 23:40:14-07	1787898
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-02 23:40:35-07	1787899
/	198.51.100.244	GET	200 OK	2016-07-02 23:39:50-07	1787900
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-02 23:40:41-07	1787901
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-02 23:40:10-07	1787902
/	198.51.100.96	GET	200 OK	2016-07-02 23:39:56-07	1787903
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-02 23:40:50-07	1787904
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-02 23:40:14-07	1787905
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-02 23:40:18-07	1787906
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-02 23:40:17-07	1787907
/	192.0.2.243	GET	200 OK	2016-07-02 23:40:01-07	1787908
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-02 23:40:57-07	1787909
/	198.51.100.84	GET	200 OK	2016-07-02 23:40:02-07	1787910
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-02 23:40:36-07	1787911
/	198.51.100.12	GET	200 OK	2016-07-02 23:40:10-07	1787912
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-02 23:40:35-07	1787913
/	198.51.100.4	GET	200 OK	2016-07-02 23:40:19-07	1787914
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-02 23:40:58-07	1787915
/	192.0.2.182	GET	200 OK	2016-07-02 23:40:21-07	1787916
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-02 23:40:47-07	1787917
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-02 23:40:45-07	1787918
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-02 23:40:54-07	1787919
/	192.0.2.168	GET	200 OK	2016-07-02 23:40:22-07	1787920
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-02 23:40:56-07	1787921
/	192.0.2.210	GET	200 OK	2016-07-02 23:40:28-07	1787922
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-02 23:41:10-07	1787923
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-02 23:41:00-07	1787924
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-02 23:41:18-07	1787925
/	198.51.100.28	GET	200 OK	2016-07-02 23:40:37-07	1787926
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-02 23:41:01-07	1787927
/	198.51.100.253	GET	200 OK	2016-07-02 23:40:44-07	1787928
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 23:41:13-07	1787929
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 23:41:18-07	1787930
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-02 23:41:34-07	1787931
/	192.0.2.176	GET	200 OK	2016-07-02 23:40:51-07	1787932
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-02 23:41:25-07	1787933
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-02 23:41:45-07	1787934
/	198.51.100.58	GET	200 OK	2016-07-02 23:40:54-07	1787935
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-02 23:41:54-07	1787936
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-02 23:41:50-07	1787937
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-02 23:41:49-07	1787938
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-02 23:41:11-07	1787939
/	203.0.113.116	GET	200 OK	2016-07-02 23:41:02-07	1787940
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-02 23:41:25-07	1787941
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-02 23:41:58-07	1787942
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-02 23:41:56-07	1787943
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-02 23:41:22-07	1787944
/	203.0.113.158	GET	200 OK	2016-07-02 23:41:09-07	1787945
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-02 23:41:57-07	1787946
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 23:41:58-07	1787947
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 23:41:56-07	1787948
/	203.0.113.226	GET	200 OK	2016-07-02 23:41:16-07	1787949
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-02 23:42:05-07	1787950
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-02 23:41:35-07	1787951
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-02 23:42:10-07	1787952
/	192.0.2.223	GET	200 OK	2016-07-02 23:41:24-07	1787953
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-02 23:41:47-07	1787954
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 23:42:18-07	1787955
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-02 23:41:43-07	1787956
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-02 23:41:49-07	1787957
/	192.0.2.91	GET	200 OK	2016-07-02 23:41:29-07	1787958
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-02 23:41:47-07	1787959
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-02 23:42:01-07	1787960
/	192.0.2.41	GET	200 OK	2016-07-02 23:41:33-07	1787961
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-02 23:41:57-07	1787962
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-02 23:42:24-07	1787963
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-02 23:41:50-07	1787964
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-02 23:42:23-07	1787965
/	203.0.113.137	GET	200 OK	2016-07-02 23:41:43-07	1787966
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-02 23:42:17-07	1787967
/	192.0.2.31	GET	200 OK	2016-07-02 23:41:51-07	1787968
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 23:42:29-07	1787969
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-02 23:42:27-07	1787970
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-02 23:42:39-07	1787971
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-02 23:42:15-07	1787972
/	203.0.113.168	GET	200 OK	2016-07-02 23:41:53-07	1787973
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-02 23:42:23-07	1787974
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-02 23:42:22-07	1787975
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-02 23:42:08-07	1787976
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-02 23:42:34-07	1787977
/	203.0.113.7	GET	200 OK	2016-07-02 23:42:02-07	1787978
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-02 23:42:51-07	1787979
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-02 23:42:45-07	1787980
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-02 23:42:37-07	1787981
/	198.51.100.120	GET	200 OK	2016-07-02 23:42:05-07	1787982
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-02 23:42:52-07	1787983
/	192.0.2.99	GET	200 OK	2016-07-02 23:42:15-07	1787984
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-02 23:43:05-07	1787985
/	192.0.2.114	GET	200 OK	2016-07-02 23:42:22-07	1787986
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-02 23:43:19-07	1787987
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-02 23:43:07-07	1787988
/	192.0.2.75	GET	200 OK	2016-07-02 23:42:25-07	1787989
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-02 23:42:53-07	1787990
/	203.0.113.70	GET	200 OK	2016-07-02 23:42:31-07	1787991
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-02 23:43:11-07	1787992
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-02 23:42:48-07	1787993
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-02 23:42:49-07	1787994
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-02 23:42:48-07	1787995
/	203.0.113.17	GET	200 OK	2016-07-02 23:42:40-07	1787996
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-02 23:43:27-07	1787997
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-02 23:43:08-07	1787998
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-02 23:43:11-07	1787999
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-02 23:42:59-07	1788000
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-02 23:43:20-07	1788002
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-02 23:43:11-07	1788003
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-02 23:43:07-07	1788004
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-02 23:43:18-07	1788005
/	198.51.100.102	GET	200 OK	2016-07-02 23:42:49-07	1788006
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-02 23:43:42-07	1788007
/	192.0.2.238	GET	200 OK	2016-07-02 23:42:52-07	1788008
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-02 23:43:24-07	1788009
/	198.51.100.234	GET	200 OK	2016-07-02 23:42:54-07	1788010
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-02 23:43:11-07	1788011
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 23:43:24-07	1788012
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 23:43:54-07	1788013
/	198.51.100.100	GET	200 OK	2016-07-02 23:43:02-07	1788014
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-02 23:43:38-07	1788015
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-02 23:43:30-07	1788016
/	203.0.113.228	GET	200 OK	2016-07-02 23:43:03-07	1788017
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-02 23:43:59-07	1788018
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-02 23:43:43-07	1788019
/	203.0.113.45	GET	200 OK	2016-07-02 23:43:09-07	1788020
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-02 23:43:52-07	1788021
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-02 23:43:30-07	1788022
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-02 23:43:26-07	1788023
/	198.51.100.140	GET	200 OK	2016-07-02 23:43:19-07	1788024
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 23:43:57-07	1788025
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-02 23:43:42-07	1788026
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-02 23:43:47-07	1788027
/	203.0.113.105	GET	200 OK	2016-07-02 23:43:23-07	1788028
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-02 23:44:06-07	1788029
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-02 23:43:46-07	1788030
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-02 23:44:12-07	1788031
/	198.51.100.157	GET	200 OK	2016-07-02 23:43:26-07	1788032
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-02 23:44:17-07	1788033
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-02 23:44:16-07	1788034
/	203.0.113.203	GET	200 OK	2016-07-02 23:43:29-07	1788035
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-02 23:43:50-07	1788036
/	198.51.100.236	GET	200 OK	2016-07-02 23:43:39-07	1788037
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 23:44:18-07	1788038
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-02 23:44:28-07	1788039
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-02 23:44:12-07	1788040
/	192.0.2.185	GET	200 OK	2016-07-02 23:43:41-07	1788041
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 23:44:29-07	1788042
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-02 23:44:25-07	1788043
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-02 23:44:18-07	1788044
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-02 23:44:09-07	1788045
/	192.0.2.148	GET	200 OK	2016-07-02 23:43:50-07	1788046
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-02 23:44:17-07	1788047
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-02 23:44:31-07	1788048
/	198.51.100.47	GET	200 OK	2016-07-02 23:43:57-07	1788049
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-02 23:44:34-07	1788050
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-02 23:44:25-07	1788051
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-02 23:44:41-07	1788052
/	192.0.2.107	GET	200 OK	2016-07-02 23:44:07-07	1788053
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 23:44:28-07	1788054
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 23:44:58-07	1788055
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-02 23:45:04-07	1788056
/	203.0.113.19	GET	200 OK	2016-07-02 23:44:15-07	1788057
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-02 23:44:56-07	1788058
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-02 23:44:54-07	1788059
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-02 23:44:51-07	1788060
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-02 23:44:35-07	1788061
/	203.0.113.205	GET	200 OK	2016-07-02 23:44:16-07	1788062
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-02 23:45:01-07	1788063
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-02 23:44:54-07	1788064
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-02 23:44:48-07	1788065
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-02 23:45:07-07	1788066
/	203.0.113.198	GET	200 OK	2016-07-02 23:44:17-07	1788067
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-02 23:44:53-07	1788068
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 23:45:17-07	1788069
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-02 23:44:48-07	1788070
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-02 23:44:42-07	1788071
/	203.0.113.113	GET	200 OK	2016-07-02 23:44:19-07	1788072
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-02 23:45:02-07	1788073
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-02 23:45:09-07	1788074
/	203.0.113.46	GET	200 OK	2016-07-02 23:44:23-07	1788075
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-02 23:44:54-07	1788076
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-02 23:44:56-07	1788077
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-02 23:45:06-07	1788078
/	203.0.113.144	GET	200 OK	2016-07-02 23:44:25-07	1788079
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-02 23:45:03-07	1788080
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-02 23:45:14-07	1788081
/	203.0.113.237	GET	200 OK	2016-07-02 23:44:26-07	1788082
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-02 23:45:08-07	1788083
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-02 23:44:54-07	1788084
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-02 23:44:52-07	1788085
/	203.0.113.59	GET	200 OK	2016-07-02 23:44:30-07	1788086
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-02 23:45:21-07	1788087
/	203.0.113.227	GET	200 OK	2016-07-02 23:44:33-07	1788088
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-02 23:44:55-07	1788089
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-02 23:45:28-07	1788090
/	198.51.100.32	GET	200 OK	2016-07-02 23:44:41-07	1788091
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-02 23:45:10-07	1788092
/	192.0.2.206	GET	200 OK	2016-07-02 23:44:44-07	1788093
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 23:45:34-07	1788094
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-02 23:45:44-07	1788095
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-02 23:45:17-07	1788096
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-02 23:45:42-07	1788098
/	198.51.100.233	GET	200 OK	2016-07-02 23:44:58-07	1788099
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 23:45:16-07	1788100
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-02 23:45:22-07	1788101
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 23:45:33-07	1788102
/	198.51.100.221	GET	200 OK	2016-07-02 23:45:01-07	1788103
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 23:45:39-07	1788104
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-02 23:45:19-07	1788105
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-02 23:45:57-07	1788106
/	198.51.100.102	GET	200 OK	2016-07-02 23:45:04-07	1788107
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-02 23:45:31-07	1788108
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-02 23:45:33-07	1788109
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-02 23:45:24-07	1788110
/	192.0.2.53	GET	200 OK	2016-07-02 23:45:08-07	1788111
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-02 23:45:37-07	1788112
/	192.0.2.230	GET	200 OK	2016-07-02 23:45:13-07	1788113
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-02 23:45:56-07	1788114
/	192.0.2.61	GET	200 OK	2016-07-02 23:45:17-07	1788115
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-02 23:45:52-07	1788116
/	192.0.2.168	GET	200 OK	2016-07-02 23:45:22-07	1788117
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-02 23:46:09-07	1788118
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-02 23:45:51-07	1788119
/	198.51.100.175	GET	200 OK	2016-07-02 23:45:32-07	1788120
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-02 23:46:07-07	1788121
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-02 23:46:18-07	1788122
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-02 23:45:56-07	1788123
/	198.51.100.6	GET	200 OK	2016-07-02 23:45:38-07	1788124
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-02 23:46:22-07	1788125
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-02 23:46:24-07	1788126
/	192.0.2.28	GET	200 OK	2016-07-02 23:45:45-07	1788127
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 23:46:18-07	1788128
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 23:46:18-07	1788129
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 23:46:34-07	1788130
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-02 23:46:38-07	1788131
/	198.51.100.96	GET	200 OK	2016-07-02 23:45:52-07	1788132
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-02 23:46:45-07	1788133
/	192.0.2.202	GET	200 OK	2016-07-02 23:45:56-07	1788134
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-02 23:46:37-07	1788135
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-02 23:46:36-07	1788136
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-02 23:46:17-07	1788137
/	203.0.113.197	GET	200 OK	2016-07-02 23:46:06-07	1788138
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-02 23:46:39-07	1788139
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 23:46:29-07	1788140
/	198.51.100.59	GET	200 OK	2016-07-02 23:46:07-07	1788141
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-02 23:46:42-07	1788142
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-02 23:46:28-07	1788143
/	198.51.100.171	GET	200 OK	2016-07-02 23:46:13-07	1788144
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-02 23:46:28-07	1788145
/	203.0.113.159	GET	200 OK	2016-07-02 23:46:15-07	1788146
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-02 23:46:55-07	1788147
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-02 23:47:01-07	1788148
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-02 23:47:03-07	1788149
/	198.51.100.54	GET	200 OK	2016-07-02 23:46:20-07	1788150
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-02 23:46:57-07	1788151
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-02 23:46:42-07	1788152
/	198.51.100.122	GET	200 OK	2016-07-02 23:46:30-07	1788153
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-02 23:46:45-07	1788154
/	198.51.100.74	GET	200 OK	2016-07-02 23:46:31-07	1788155
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-02 23:47:10-07	1788156
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-02 23:46:47-07	1788157
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-02 23:47:09-07	1788158
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-02 23:47:08-07	1788159
/	198.51.100.233	GET	200 OK	2016-07-02 23:46:38-07	1788160
/article/bears-love-berriesa	198.51.100.233	GET	404 NOT FOUND	2016-07-02 23:47:02-07	1788161
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-02 23:46:55-07	1788162
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-02 23:47:30-07	1788163
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-02 23:47:19-07	1788164
/	198.51.100.102	GET	200 OK	2016-07-02 23:46:43-07	1788165
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 23:47:42-07	1788166
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-02 23:47:37-07	1788167
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 23:47:20-07	1788168
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-02 23:47:31-07	1788169
/	192.0.2.194	GET	200 OK	2016-07-02 23:46:52-07	1788170
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-02 23:47:25-07	1788171
/	192.0.2.254	GET	200 OK	2016-07-02 23:47:01-07	1788172
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-02 23:47:59-07	1788173
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-02 23:47:58-07	1788174
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-02 23:47:22-07	1788175
/	198.51.100.196	GET	200 OK	2016-07-02 23:47:04-07	1788176
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-02 23:47:58-07	1788177
/	198.51.100.3	GET	200 OK	2016-07-02 23:47:12-07	1788178
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-02 23:47:46-07	1788179
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-02 23:47:36-07	1788180
/	192.0.2.50	GET	200 OK	2016-07-02 23:47:17-07	1788181
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-02 23:48:13-07	1788182
/	198.51.100.24	GET	200 OK	2016-07-02 23:47:22-07	1788183
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 23:47:54-07	1788184
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 23:47:59-07	1788185
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-02 23:48:00-07	1788186
/	198.51.100.229	GET	200 OK	2016-07-02 23:47:23-07	1788187
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-02 23:48:21-07	1788188
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-02 23:47:43-07	1788189
/	198.51.100.252	GET	200 OK	2016-07-02 23:47:29-07	1788190
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-02 23:48:14-07	1788191
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-02 23:48:21-07	1788192
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-02 23:48:29-07	1788193
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-02 23:47:53-07	1788195
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-02 23:48:19-07	1788196
/	203.0.113.55	GET	200 OK	2016-07-02 23:47:33-07	1788197
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 23:48:30-07	1788198
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-02 23:47:59-07	1788199
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-02 23:48:09-07	1788200
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-02 23:48:16-07	1788201
/	192.0.2.37	GET	200 OK	2016-07-02 23:47:39-07	1788202
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-02 23:48:10-07	1788203
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-02 23:48:29-07	1788204
/	198.51.100.130	GET	200 OK	2016-07-02 23:47:47-07	1788205
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 23:48:32-07	1788206
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-02 23:48:17-07	1788207
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 23:48:05-07	1788208
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-02 23:48:16-07	1788209
/	192.0.2.87	GET	200 OK	2016-07-02 23:47:54-07	1788210
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-02 23:48:36-07	1788211
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-02 23:48:33-07	1788212
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-02 23:48:23-07	1788213
/	198.51.100.36	GET	200 OK	2016-07-02 23:48:01-07	1788214
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-02 23:48:53-07	1788215
/	198.51.100.172	GET	200 OK	2016-07-02 23:48:02-07	1788216
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-02 23:48:26-07	1788217
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-02 23:49:01-07	1788218
/	198.51.100.176	GET	200 OK	2016-07-02 23:48:09-07	1788219
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-02 23:48:54-07	1788220
/	198.51.100.102	GET	200 OK	2016-07-02 23:48:15-07	1788221
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 23:49:12-07	1788222
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-02 23:48:35-07	1788223
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-02 23:49:03-07	1788224
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-02 23:48:54-07	1788225
/	203.0.113.147	GET	200 OK	2016-07-02 23:48:25-07	1788226
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-02 23:49:03-07	1788227
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-02 23:49:25-07	1788228
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 23:48:46-07	1788229
/	192.0.2.80	GET	200 OK	2016-07-02 23:48:29-07	1788230
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-02 23:48:45-07	1788231
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-02 23:49:15-07	1788232
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-02 23:48:48-07	1788233
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-02 23:48:58-07	1788234
/	198.51.100.151	GET	200 OK	2016-07-02 23:48:38-07	1788235
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-02 23:49:15-07	1788236
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-02 23:49:09-07	1788237
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 23:49:10-07	1788238
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-02 23:49:09-07	1788239
/	198.51.100.88	GET	200 OK	2016-07-02 23:48:43-07	1788240
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-02 23:49:12-07	1788241
/	203.0.113.253	GET	200 OK	2016-07-02 23:48:46-07	1788242
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-02 23:49:16-07	1788243
/	192.0.2.138	GET	200 OK	2016-07-02 23:48:47-07	1788244
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 23:49:46-07	1788245
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 23:49:26-07	1788246
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 23:49:32-07	1788247
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 23:49:18-07	1788248
/	203.0.113.158	GET	200 OK	2016-07-02 23:48:53-07	1788249
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-02 23:49:20-07	1788250
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-02 23:49:37-07	1788251
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-02 23:49:27-07	1788252
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-02 23:49:45-07	1788253
/	198.51.100.240	GET	200 OK	2016-07-02 23:48:56-07	1788254
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-02 23:49:11-07	1788255
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-02 23:49:31-07	1788256
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-02 23:49:47-07	1788257
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-02 23:49:55-07	1788258
/	203.0.113.213	GET	200 OK	2016-07-02 23:48:58-07	1788259
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-02 23:49:48-07	1788260
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-02 23:49:58-07	1788261
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-02 23:49:26-07	1788262
/	203.0.113.93	GET	200 OK	2016-07-02 23:49:08-07	1788263
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 23:49:55-07	1788264
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-02 23:49:37-07	1788265
/	203.0.113.82	GET	200 OK	2016-07-02 23:49:11-07	1788266
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 23:49:38-07	1788267
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-02 23:50:01-07	1788268
/	198.51.100.182	GET	200 OK	2016-07-02 23:49:18-07	1788269
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-02 23:50:04-07	1788270
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-02 23:49:41-07	1788271
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-02 23:49:53-07	1788272
/	192.0.2.251	GET	200 OK	2016-07-02 23:49:23-07	1788273
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-02 23:50:11-07	1788274
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-02 23:50:16-07	1788275
/	203.0.113.197	GET	200 OK	2016-07-02 23:49:31-07	1788276
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-02 23:50:20-07	1788277
/	198.51.100.77	GET	200 OK	2016-07-02 23:49:33-07	1788278
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-02 23:50:03-07	1788279
/	192.0.2.181	GET	200 OK	2016-07-02 23:49:41-07	1788280
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-02 23:50:32-07	1788281
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-02 23:50:37-07	1788282
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-02 23:50:14-07	1788283
/	203.0.113.175	GET	200 OK	2016-07-02 23:49:45-07	1788284
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-02 23:50:33-07	1788285
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-02 23:50:07-07	1788286
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-02 23:50:24-07	1788287
/	192.0.2.143	GET	200 OK	2016-07-02 23:49:54-07	1788288
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-02 23:50:45-07	1788289
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-02 23:50:51-07	1788290
/	203.0.113.238	GET	200 OK	2016-07-02 23:50:00-07	1788291
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-02 23:50:37-07	1788292
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-02 23:50:22-07	1788293
/	192.0.2.1	GET	200 OK	2016-07-02 23:50:01-07	1788294
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-02 23:50:26-07	1788295
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-02 23:50:49-07	1788296
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-02 23:50:18-07	1788297
/	203.0.113.82	GET	200 OK	2016-07-02 23:50:09-07	1788298
/article/bears-love-berriesr	203.0.113.82	GET	404 NOT FOUND	2016-07-02 23:50:42-07	1788299
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-02 23:50:26-07	1788300
/	192.0.2.236	GET	200 OK	2016-07-02 23:50:11-07	1788301
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-02 23:51:05-07	1788302
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-02 23:50:49-07	1788303
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-02 23:50:57-07	1788304
/	198.51.100.69	GET	200 OK	2016-07-02 23:50:16-07	1788305
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-02 23:50:33-07	1788306
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-02 23:50:40-07	1788307
/	203.0.113.5	GET	200 OK	2016-07-02 23:50:23-07	1788308
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-02 23:50:56-07	1788309
/	198.51.100.229	GET	200 OK	2016-07-02 23:50:29-07	1788310
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-02 23:50:57-07	1788311
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 23:50:45-07	1788312
/	192.0.2.220	GET	200 OK	2016-07-02 23:50:30-07	1788313
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-02 23:51:27-07	1788314
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-02 23:51:24-07	1788315
/	198.51.100.44	GET	200 OK	2016-07-02 23:50:35-07	1788316
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-02 23:51:00-07	1788317
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-02 23:51:12-07	1788318
/	192.0.2.107	GET	200 OK	2016-07-02 23:50:45-07	1788319
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-02 23:51:38-07	1788320
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-02 23:51:42-07	1788321
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-02 23:51:21-07	1788322
/	198.51.100.77	GET	200 OK	2016-07-02 23:50:55-07	1788323
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-02 23:51:41-07	1788324
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-02 23:51:13-07	1788325
/	203.0.113.177	GET	200 OK	2016-07-02 23:51:03-07	1788326
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-02 23:51:27-07	1788327
/	203.0.113.109	GET	200 OK	2016-07-02 23:51:09-07	1788328
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-02 23:52:03-07	1788329
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-02 23:51:36-07	1788330
/	198.51.100.11	GET	200 OK	2016-07-02 23:51:14-07	1788331
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-02 23:51:41-07	1788332
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-02 23:51:30-07	1788333
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-02 23:51:52-07	1788334
/	198.51.100.185	GET	200 OK	2016-07-02 23:51:20-07	1788335
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-02 23:52:01-07	1788336
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-02 23:51:57-07	1788337
/	203.0.113.125	GET	200 OK	2016-07-02 23:51:24-07	1788338
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-02 23:51:54-07	1788339
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-02 23:52:08-07	1788340
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-02 23:51:52-07	1788341
/	203.0.113.164	GET	200 OK	2016-07-02 23:51:34-07	1788342
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-02 23:52:12-07	1788343
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-02 23:52:07-07	1788344
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-02 23:52:29-07	1788345
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-02 23:52:28-07	1788346
/	198.51.100.5	GET	200 OK	2016-07-02 23:51:38-07	1788347
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-02 23:52:32-07	1788348
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-02 23:52:06-07	1788349
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 23:52:08-07	1788350
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-02 23:52:10-07	1788351
/	192.0.2.136	GET	200 OK	2016-07-02 23:51:42-07	1788352
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-02 23:52:04-07	1788353
/	203.0.113.140	GET	200 OK	2016-07-02 23:51:47-07	1788354
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-02 23:52:42-07	1788355
/	192.0.2.40	GET	200 OK	2016-07-02 23:51:48-07	1788356
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-02 23:52:41-07	1788357
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-02 23:52:23-07	1788358
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-02 23:52:28-07	1788359
/	203.0.113.167	GET	200 OK	2016-07-02 23:51:57-07	1788360
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-02 23:52:37-07	1788361
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-02 23:52:37-07	1788362
/	198.51.100.242	GET	200 OK	2016-07-02 23:52:01-07	1788363
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-02 23:53:01-07	1788364
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 23:52:41-07	1788365
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-02 23:52:39-07	1788366
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-02 23:52:39-07	1788367
/	192.0.2.36	GET	200 OK	2016-07-02 23:52:06-07	1788368
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-02 23:52:37-07	1788369
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-02 23:52:26-07	1788370
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-02 23:52:41-07	1788371
/	198.51.100.136	GET	200 OK	2016-07-02 23:52:14-07	1788372
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-02 23:52:55-07	1788373
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-02 23:53:06-07	1788374
/	198.51.100.213	GET	200 OK	2016-07-02 23:52:15-07	1788375
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-02 23:52:47-07	1788376
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-02 23:53:12-07	1788377
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-02 23:53:09-07	1788378
/	192.0.2.67	GET	200 OK	2016-07-02 23:52:24-07	1788379
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-02 23:52:51-07	1788380
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 23:53:15-07	1788381
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-02 23:53:10-07	1788382
/	192.0.2.160	GET	200 OK	2016-07-02 23:52:29-07	1788383
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-02 23:53:29-07	1788384
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-02 23:53:19-07	1788385
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-02 23:53:08-07	1788386
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-02 23:53:11-07	1788387
/	203.0.113.88	GET	200 OK	2016-07-02 23:52:32-07	1788388
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-02 23:52:51-07	1788389
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-02 23:53:09-07	1788390
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-02 23:53:27-07	1788391
/	203.0.113.247	GET	200 OK	2016-07-02 23:52:41-07	1788392
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 23:53:41-07	1788393
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 23:53:08-07	1788394
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-02 23:53:30-07	1788395
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-02 23:53:37-07	1788396
/	198.51.100.111	GET	200 OK	2016-07-02 23:52:48-07	1788397
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-02 23:53:10-07	1788398
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-02 23:53:09-07	1788399
/	198.51.100.229	GET	200 OK	2016-07-02 23:52:58-07	1788400
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-02 23:53:33-07	1788401
/	203.0.113.107	GET	200 OK	2016-07-02 23:53:03-07	1788402
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-02 23:53:29-07	1788403
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-02 23:53:59-07	1788404
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-02 23:54:00-07	1788405
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-02 23:53:46-07	1788406
/	203.0.113.36	GET	200 OK	2016-07-02 23:53:09-07	1788407
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 23:54:04-07	1788408
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-02 23:53:34-07	1788409
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-02 23:53:28-07	1788410
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-02 23:53:25-07	1788411
/	198.51.100.30	GET	200 OK	2016-07-02 23:53:18-07	1788412
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 23:53:38-07	1788413
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-02 23:53:49-07	1788414
/	203.0.113.142	GET	200 OK	2016-07-02 23:53:26-07	1788415
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-02 23:54:11-07	1788416
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-02 23:54:06-07	1788417
/	198.51.100.232	GET	200 OK	2016-07-02 23:53:34-07	1788418
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-02 23:54:11-07	1788419
/	192.0.2.138	GET	200 OK	2016-07-02 23:53:42-07	1788420
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-02 23:54:40-07	1788421
/	198.51.100.61	GET	200 OK	2016-07-02 23:53:51-07	1788422
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-02 23:54:24-07	1788423
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-02 23:54:09-07	1788424
/	198.51.100.5	GET	200 OK	2016-07-02 23:54:01-07	1788425
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-02 23:54:22-07	1788426
/	198.51.100.25	GET	200 OK	2016-07-02 23:54:07-07	1788427
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-02 23:54:40-07	1788428
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-02 23:54:52-07	1788429
/	203.0.113.33	GET	200 OK	2016-07-02 23:54:17-07	1788430
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 23:55:12-07	1788431
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-02 23:54:48-07	1788432
/	198.51.100.44	GET	200 OK	2016-07-02 23:54:22-07	1788433
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-02 23:55:21-07	1788434
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-02 23:54:43-07	1788435
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-02 23:55:19-07	1788436
/	203.0.113.43	GET	200 OK	2016-07-02 23:54:31-07	1788437
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 23:54:53-07	1788438
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-02 23:55:12-07	1788439
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-02 23:55:21-07	1788440
/	192.0.2.161	GET	200 OK	2016-07-02 23:54:36-07	1788441
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-02 23:55:32-07	1788442
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-02 23:54:58-07	1788443
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-02 23:55:11-07	1788444
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-02 23:55:08-07	1788445
/	198.51.100.234	GET	200 OK	2016-07-02 23:54:41-07	1788446
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-02 23:55:19-07	1788447
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-02 23:55:03-07	1788448
/	192.0.2.81	GET	200 OK	2016-07-02 23:54:48-07	1788449
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-02 23:55:20-07	1788450
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-02 23:55:19-07	1788451
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-02 23:55:22-07	1788452
/	192.0.2.28	GET	200 OK	2016-07-02 23:54:57-07	1788453
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-02 23:55:51-07	1788454
/	192.0.2.107	GET	200 OK	2016-07-02 23:55:01-07	1788455
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-02 23:56:01-07	1788456
/	203.0.113.48	GET	200 OK	2016-07-02 23:55:11-07	1788457
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-02 23:56:11-07	1788458
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 23:55:32-07	1788459
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-02 23:55:48-07	1788460
/	198.51.100.125	GET	200 OK	2016-07-02 23:55:15-07	1788461
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-02 23:55:30-07	1788462
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-02 23:55:41-07	1788463
/	198.51.100.80	GET	200 OK	2016-07-02 23:55:17-07	1788464
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-02 23:55:38-07	1788465
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-02 23:55:34-07	1788466
/	198.51.100.43	GET	200 OK	2016-07-02 23:55:24-07	1788467
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-02 23:56:17-07	1788468
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-02 23:55:56-07	1788469
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-02 23:56:05-07	1788470
/	198.51.100.151	GET	200 OK	2016-07-02 23:55:33-07	1788471
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-02 23:55:53-07	1788472
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-02 23:56:01-07	1788473
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-02 23:56:28-07	1788474
/	192.0.2.245	GET	200 OK	2016-07-02 23:55:42-07	1788475
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 23:55:58-07	1788476
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-02 23:56:00-07	1788477
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-02 23:56:33-07	1788478
/	203.0.113.117	GET	200 OK	2016-07-02 23:55:51-07	1788479
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 23:56:23-07	1788480
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-02 23:56:23-07	1788481
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-02 23:56:20-07	1788482
/	192.0.2.201	GET	200 OK	2016-07-02 23:56:01-07	1788483
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-02 23:56:51-07	1788484
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-02 23:56:54-07	1788485
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-02 23:56:55-07	1788486
/	203.0.113.199	GET	200 OK	2016-07-02 23:56:03-07	1788487
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-02 23:56:55-07	1788488
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-02 23:56:27-07	1788489
/	198.51.100.85	GET	200 OK	2016-07-02 23:56:08-07	1788490
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-02 23:56:51-07	1788491
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-02 23:56:51-07	1788492
/	203.0.113.210	GET	200 OK	2016-07-02 23:56:09-07	1788493
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-02 23:56:39-07	1788494
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-02 23:56:31-07	1788495
/	198.51.100.19	GET	200 OK	2016-07-02 23:56:14-07	1788496
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-02 23:56:48-07	1788497
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-02 23:57:12-07	1788498
/	203.0.113.147	GET	200 OK	2016-07-02 23:56:24-07	1788499
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-02 23:56:44-07	1788500
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-02 23:57:04-07	1788501
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-02 23:57:03-07	1788502
/	198.51.100.172	GET	200 OK	2016-07-02 23:56:32-07	1788503
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-02 23:57:06-07	1788504
/	203.0.113.53	GET	200 OK	2016-07-02 23:56:35-07	1788505
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-02 23:57:29-07	1788506
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-02 23:56:50-07	1788507
/	203.0.113.152	GET	200 OK	2016-07-02 23:56:39-07	1788508
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-02 23:57:10-07	1788509
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-02 23:57:27-07	1788510
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-02 23:57:17-07	1788511
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-02 23:57:39-07	1788512
/	192.0.2.192	GET	200 OK	2016-07-02 23:56:44-07	1788513
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-02 23:57:07-07	1788514
/	192.0.2.209	GET	200 OK	2016-07-02 23:56:49-07	1788515
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-02 23:57:14-07	1788516
/	192.0.2.168	GET	200 OK	2016-07-02 23:56:59-07	1788517
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-02 23:57:20-07	1788518
/	203.0.113.66	GET	200 OK	2016-07-02 23:57:01-07	1788519
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-02 23:57:54-07	1788520
/	192.0.2.50	GET	200 OK	2016-07-02 23:57:11-07	1788521
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 23:58:04-07	1788522
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 23:57:52-07	1788523
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-02 23:57:26-07	1788524
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-02 23:57:43-07	1788525
/	198.51.100.203	GET	200 OK	2016-07-02 23:57:14-07	1788526
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-02 23:58:02-07	1788527
/	198.51.100.72	GET	200 OK	2016-07-02 23:57:21-07	1788528
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-02 23:57:59-07	1788529
/article/bears-love-berriesf	198.51.100.72	GET	404 NOT FOUND	2016-07-02 23:57:47-07	1788530
/	203.0.113.104	GET	200 OK	2016-07-02 23:57:28-07	1788531
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-02 23:57:52-07	1788532
/	192.0.2.67	GET	200 OK	2016-07-02 23:57:38-07	1788533
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-02 23:58:05-07	1788534
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 23:58:28-07	1788535
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-02 23:58:13-07	1788536
/	203.0.113.130	GET	200 OK	2016-07-02 23:57:42-07	1788537
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-02 23:58:20-07	1788538
/	192.0.2.187	GET	200 OK	2016-07-02 23:57:49-07	1788539
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-02 23:58:39-07	1788540
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-02 23:58:09-07	1788541
/	192.0.2.157	GET	200 OK	2016-07-02 23:57:51-07	1788542
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-02 23:58:23-07	1788543
/	198.51.100.130	GET	200 OK	2016-07-02 23:57:53-07	1788544
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-02 23:58:35-07	1788545
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-02 23:58:47-07	1788546
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-02 23:58:09-07	1788547
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-02 23:58:49-07	1788548
/	198.51.100.82	GET	200 OK	2016-07-02 23:58:03-07	1788549
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 23:58:34-07	1788550
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 23:58:34-07	1788551
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-02 23:58:31-07	1788552
/	203.0.113.173	GET	200 OK	2016-07-02 23:58:08-07	1788553
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-02 23:58:27-07	1788554
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-02 23:58:42-07	1788555
/	198.51.100.127	GET	200 OK	2016-07-02 23:58:13-07	1788556
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-02 23:58:56-07	1788557
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 23:58:35-07	1788558
/	198.51.100.127	GET	200 OK	2016-07-02 23:58:20-07	1788559
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 23:58:54-07	1788560
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-02 23:58:56-07	1788561
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-02 23:59:00-07	1788562
/	192.0.2.29	GET	200 OK	2016-07-02 23:58:28-07	1788563
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-02 23:59:28-07	1788564
/	203.0.113.42	GET	200 OK	2016-07-02 23:58:38-07	1788565
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 23:59:32-07	1788566
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 23:58:53-07	1788567
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-02 23:59:11-07	1788568
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-02 23:59:30-07	1788569
/	198.51.100.119	GET	200 OK	2016-07-02 23:58:44-07	1788570
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-02 23:59:22-07	1788571
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-02 23:59:16-07	1788572
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-02 23:59:16-07	1788573
/	203.0.113.237	GET	200 OK	2016-07-02 23:58:49-07	1788574
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-02 23:59:30-07	1788575
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-02 23:59:30-07	1788576
/	192.0.2.51	GET	200 OK	2016-07-02 23:58:58-07	1788577
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-02 23:59:34-07	1788578
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-02 23:59:23-07	1788579
/	192.0.2.182	GET	200 OK	2016-07-02 23:59:04-07	1788580
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-02 23:59:27-07	1788581
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 00:00:03-07	1788582
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-02 23:59:58-07	1788583
/	203.0.113.43	GET	200 OK	2016-07-02 23:59:06-07	1788584
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-02 23:59:55-07	1788585
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-02 23:59:33-07	1788586
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-02 23:59:34-07	1788587
/	203.0.113.100	GET	200 OK	2016-07-02 23:59:12-07	1788588
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-02 23:59:29-07	1788589
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-02 23:59:57-07	1788590
/	203.0.113.141	GET	200 OK	2016-07-02 23:59:18-07	1788591
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 00:00:17-07	1788592
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-02 23:59:33-07	1788593
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-02 23:59:38-07	1788594
/	198.51.100.14	GET	200 OK	2016-07-02 23:59:19-07	1788595
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-02 23:59:46-07	1788596
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-02 23:59:54-07	1788597
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 00:00:01-07	1788598
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-03 00:00:05-07	1788599
/	203.0.113.152	GET	200 OK	2016-07-02 23:59:27-07	1788600
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 00:00:26-07	1788601
/	192.0.2.209	GET	200 OK	2016-07-02 23:59:35-07	1788602
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-03 00:00:28-07	1788603
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-02 23:59:51-07	1788604
/	192.0.2.8	GET	200 OK	2016-07-02 23:59:44-07	1788605
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-03 00:00:21-07	1788606
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-03 00:00:32-07	1788607
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-03 00:00:12-07	1788608
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-03 00:00:37-07	1788609
/	192.0.2.118	GET	200 OK	2016-07-02 23:59:46-07	1788610
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 00:00:26-07	1788611
/	203.0.113.170	GET	200 OK	2016-07-02 23:59:50-07	1788612
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 00:00:11-07	1788613
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-03 00:00:20-07	1788614
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-03 00:00:25-07	1788615
/	192.0.2.68	GET	200 OK	2016-07-02 23:59:52-07	1788616
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-03 00:00:52-07	1788617
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-03 00:00:16-07	1788618
/	192.0.2.17	GET	200 OK	2016-07-02 23:59:55-07	1788619
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-03 00:00:44-07	1788620
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-03 00:00:17-07	1788621
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 00:00:19-07	1788622
/	192.0.2.98	GET	200 OK	2016-07-03 00:00:00-07	1788623
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-03 00:00:43-07	1788624
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-03 00:00:33-07	1788625
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 00:00:36-07	1788626
/	198.51.100.223	GET	200 OK	2016-07-03 00:00:09-07	1788627
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-03 00:00:55-07	1788628
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-03 00:00:50-07	1788629
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-03 00:00:33-07	1788630
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-03 00:00:48-07	1788631
/	203.0.113.11	GET	200 OK	2016-07-03 00:00:10-07	1788632
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-03 00:00:29-07	1788633
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 00:00:45-07	1788634
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-03 00:01:06-07	1788635
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-03 00:00:51-07	1788636
/	198.51.100.174	GET	200 OK	2016-07-03 00:00:12-07	1788637
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-03 00:00:52-07	1788638
/	198.51.100.36	GET	200 OK	2016-07-03 00:00:14-07	1788639
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-03 00:01:04-07	1788640
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 00:00:31-07	1788641
/	192.0.2.3	GET	200 OK	2016-07-03 00:00:19-07	1788642
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 00:00:37-07	1788643
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-03 00:00:51-07	1788644
/	198.51.100.253	GET	200 OK	2016-07-03 00:00:20-07	1788645
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-03 00:00:35-07	1788646
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-03 00:01:19-07	1788647
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 00:00:38-07	1788648
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 00:00:46-07	1788649
/	203.0.113.133	GET	200 OK	2016-07-03 00:00:21-07	1788650
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 00:01:21-07	1788651
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 00:01:07-07	1788652
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-03 00:01:00-07	1788653
/	198.51.100.182	GET	200 OK	2016-07-03 00:00:30-07	1788654
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-03 00:01:07-07	1788655
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-03 00:01:01-07	1788656
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-03 00:00:52-07	1788657
/	192.0.2.249	GET	200 OK	2016-07-03 00:00:37-07	1788658
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-03 00:01:37-07	1788659
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-03 00:01:15-07	1788660
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-03 00:00:59-07	1788661
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 00:01:12-07	1788662
/	203.0.113.234	GET	200 OK	2016-07-03 00:00:47-07	1788663
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-03 00:01:05-07	1788664
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-03 00:01:33-07	1788665
/	192.0.2.34	GET	200 OK	2016-07-03 00:00:55-07	1788666
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 00:01:24-07	1788667
/	198.51.100.223	GET	200 OK	2016-07-03 00:00:58-07	1788668
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 00:01:48-07	1788669
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-03 00:01:14-07	1788670
/	192.0.2.203	GET	200 OK	2016-07-03 00:01:02-07	1788671
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 00:01:38-07	1788672
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 00:01:26-07	1788673
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-03 00:01:51-07	1788674
/	192.0.2.91	GET	200 OK	2016-07-03 00:01:12-07	1788675
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 00:02:03-07	1788676
/	192.0.2.111	GET	200 OK	2016-07-03 00:01:21-07	1788677
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-03 00:02:15-07	1788678
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 00:01:39-07	1788679
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-03 00:02:13-07	1788680
/	198.51.100.78	GET	200 OK	2016-07-03 00:01:24-07	1788681
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-03 00:02:05-07	1788682
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-03 00:01:49-07	1788683
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 00:01:48-07	1788684
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 00:01:44-07	1788685
/	198.51.100.126	GET	200 OK	2016-07-03 00:01:26-07	1788686
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-03 00:01:49-07	1788687
/	198.51.100.65	GET	200 OK	2016-07-03 00:01:27-07	1788688
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 00:01:46-07	1788689
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 00:02:06-07	1788690
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-03 00:02:01-07	1788691
/	192.0.2.93	GET	200 OK	2016-07-03 00:01:31-07	1788692
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-03 00:02:17-07	1788693
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 00:02:27-07	1788694
/	203.0.113.169	GET	200 OK	2016-07-03 00:01:39-07	1788695
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-03 00:02:11-07	1788696
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-03 00:01:56-07	1788697
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 00:02:12-07	1788698
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 00:02:38-07	1788699
/	192.0.2.116	GET	200 OK	2016-07-03 00:01:44-07	1788700
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-03 00:02:38-07	1788701
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-03 00:02:11-07	1788702
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-03 00:02:42-07	1788703
/	192.0.2.1	GET	200 OK	2016-07-03 00:01:52-07	1788704
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-03 00:02:19-07	1788705
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 00:02:38-07	1788706
/article/trouble-for-troubledm	192.0.2.1	GET	404 NOT FOUND	2016-07-03 00:02:09-07	1788707
/	198.51.100.212	GET	200 OK	2016-07-03 00:01:53-07	1788708
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-03 00:02:43-07	1788709
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 00:02:23-07	1788710
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-03 00:02:38-07	1788711
/	192.0.2.142	GET	200 OK	2016-07-03 00:02:01-07	1788712
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 00:02:16-07	1788713
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-03 00:02:49-07	1788714
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-03 00:02:57-07	1788715
/	192.0.2.46	GET	200 OK	2016-07-03 00:02:04-07	1788716
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 00:02:40-07	1788717
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-03 00:02:55-07	1788718
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 00:02:58-07	1788719
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-03 00:02:44-07	1788720
/	198.51.100.217	GET	200 OK	2016-07-03 00:02:06-07	1788721
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-03 00:02:47-07	1788722
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 00:02:37-07	1788723
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-03 00:02:49-07	1788724
/	192.0.2.143	GET	200 OK	2016-07-03 00:02:16-07	1788725
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 00:02:34-07	1788726
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 00:03:09-07	1788727
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 00:03:02-07	1788728
/	203.0.113.60	GET	200 OK	2016-07-03 00:02:25-07	1788729
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-03 00:03:04-07	1788730
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 00:03:05-07	1788731
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 00:03:16-07	1788732
/	192.0.2.232	GET	200 OK	2016-07-03 00:02:32-07	1788733
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-03 00:03:07-07	1788734
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 00:03:05-07	1788735
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-03 00:02:54-07	1788736
/	192.0.2.171	GET	200 OK	2016-07-03 00:02:35-07	1788737
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-03 00:03:15-07	1788738
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-03 00:03:23-07	1788739
/	198.51.100.47	GET	200 OK	2016-07-03 00:02:38-07	1788740
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-03 00:03:21-07	1788741
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 00:03:30-07	1788742
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 00:02:57-07	1788743
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 00:02:55-07	1788744
/	203.0.113.247	GET	200 OK	2016-07-03 00:02:40-07	1788745
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 00:03:06-07	1788746
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 00:02:57-07	1788747
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-03 00:03:34-07	1788748
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-03 00:03:15-07	1788749
/	192.0.2.197	GET	200 OK	2016-07-03 00:02:47-07	1788750
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 00:03:12-07	1788751
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 00:03:28-07	1788752
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 00:03:18-07	1788753
/	192.0.2.237	GET	200 OK	2016-07-03 00:02:49-07	1788754
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-03 00:03:46-07	1788755
/	198.51.100.193	GET	200 OK	2016-07-03 00:02:55-07	1788756
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-03 00:03:25-07	1788757
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-03 00:03:35-07	1788758
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-03 00:03:46-07	1788759
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-03 00:03:37-07	1788760
/	198.51.100.251	GET	200 OK	2016-07-03 00:03:05-07	1788761
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 00:04:04-07	1788762
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 00:03:57-07	1788763
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 00:03:28-07	1788764
/	192.0.2.45	GET	200 OK	2016-07-03 00:03:11-07	1788765
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 00:03:57-07	1788766
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 00:03:31-07	1788767
/	203.0.113.139	GET	200 OK	2016-07-03 00:03:14-07	1788768
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-03 00:03:58-07	1788769
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-03 00:03:57-07	1788770
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-03 00:04:12-07	1788771
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-03 00:03:43-07	1788772
/	203.0.113.58	GET	200 OK	2016-07-03 00:03:23-07	1788773
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-03 00:04:15-07	1788774
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-03 00:03:56-07	1788775
/	203.0.113.194	GET	200 OK	2016-07-03 00:03:24-07	1788776
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 00:03:53-07	1788777
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 00:04:10-07	1788778
/	192.0.2.184	GET	200 OK	2016-07-03 00:03:28-07	1788779
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 00:04:18-07	1788780
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 00:04:26-07	1788781
/	203.0.113.55	GET	200 OK	2016-07-03 00:03:30-07	1788782
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 00:04:29-07	1788783
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 00:03:50-07	1788784
/	198.51.100.179	GET	200 OK	2016-07-03 00:03:32-07	1788785
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-03 00:03:56-07	1788786
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-03 00:04:22-07	1788787
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-03 00:04:14-07	1788788
/	192.0.2.205	GET	200 OK	2016-07-03 00:03:42-07	1788789
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-03 00:04:07-07	1788790
/	192.0.2.254	GET	200 OK	2016-07-03 00:03:51-07	1788791
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-03 00:04:17-07	1788792
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-03 00:04:49-07	1788793
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 00:04:20-07	1788794
/	198.51.100.6	GET	200 OK	2016-07-03 00:03:52-07	1788795
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 00:04:36-07	1788796
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-03 00:04:12-07	1788797
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 00:04:09-07	1788798
/	192.0.2.187	GET	200 OK	2016-07-03 00:04:01-07	1788799
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-03 00:04:37-07	1788800
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-03 00:04:22-07	1788801
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-03 00:04:36-07	1788802
/	198.51.100.73	GET	200 OK	2016-07-03 00:04:09-07	1788803
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 00:04:27-07	1788804
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-03 00:05:07-07	1788805
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-03 00:05:06-07	1788806
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 00:04:43-07	1788807
/	203.0.113.218	GET	200 OK	2016-07-03 00:04:15-07	1788808
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-03 00:04:32-07	1788809
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 00:04:59-07	1788810
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-03 00:04:44-07	1788811
/	198.51.100.98	GET	200 OK	2016-07-03 00:04:18-07	1788812
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-03 00:05:18-07	1788813
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-03 00:04:33-07	1788814
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-03 00:05:11-07	1788815
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 00:05:13-07	1788816
/	198.51.100.73	GET	200 OK	2016-07-03 00:04:20-07	1788817
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 00:05:13-07	1788818
/article/bears-love-berriesg	198.51.100.73	GET	404 NOT FOUND	2016-07-03 00:05:16-07	1788819
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-03 00:05:18-07	1788820
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-03 00:05:02-07	1788821
/	203.0.113.233	GET	200 OK	2016-07-03 00:04:29-07	1788822
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-03 00:04:55-07	1788823
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-03 00:05:00-07	1788824
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-03 00:04:50-07	1788825
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-03 00:05:03-07	1788826
/	198.51.100.203	GET	200 OK	2016-07-03 00:04:34-07	1788827
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-03 00:05:30-07	1788828
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-03 00:05:00-07	1788829
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-03 00:05:09-07	1788830
/	203.0.113.57	GET	200 OK	2016-07-03 00:04:42-07	1788831
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-03 00:05:15-07	1788832
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-03 00:05:33-07	1788833
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-03 00:05:20-07	1788834
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 00:05:15-07	1788835
/	203.0.113.27	GET	200 OK	2016-07-03 00:04:45-07	1788836
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-03 00:05:30-07	1788837
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 00:05:30-07	1788838
/	203.0.113.37	GET	200 OK	2016-07-03 00:04:48-07	1788839
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-03 00:05:39-07	1788840
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-03 00:05:26-07	1788841
/	192.0.2.213	GET	200 OK	2016-07-03 00:04:52-07	1788842
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 00:05:29-07	1788843
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-03 00:05:47-07	1788844
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 00:05:11-07	1788845
/article/balloon-goons-doomedi	192.0.2.213	GET	404 NOT FOUND	2016-07-03 00:05:30-07	1788846
/	203.0.113.159	GET	200 OK	2016-07-03 00:05:01-07	1788847
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 00:05:16-07	1788848
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-03 00:05:34-07	1788849
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-03 00:05:26-07	1788850
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-03 00:05:33-07	1788851
/	198.51.100.214	GET	200 OK	2016-07-03 00:05:03-07	1788852
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-03 00:06:02-07	1788853
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-03 00:05:35-07	1788854
/	192.0.2.78	GET	200 OK	2016-07-03 00:05:04-07	1788855
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-03 00:05:39-07	1788856
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-03 00:06:02-07	1788857
/	203.0.113.79	GET	200 OK	2016-07-03 00:05:12-07	1788858
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-03 00:06:11-07	1788859
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 00:06:07-07	1788860
/	192.0.2.247	GET	200 OK	2016-07-03 00:05:19-07	1788861
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 00:06:11-07	1788862
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 00:05:48-07	1788863
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-03 00:05:41-07	1788864
/	192.0.2.66	GET	200 OK	2016-07-03 00:05:28-07	1788865
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 00:06:15-07	1788866
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-03 00:05:50-07	1788867
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-03 00:05:45-07	1788868
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 00:05:55-07	1788869
/	192.0.2.118	GET	200 OK	2016-07-03 00:05:36-07	1788870
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 00:05:54-07	1788871
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-03 00:06:01-07	1788872
/	192.0.2.119	GET	200 OK	2016-07-03 00:05:43-07	1788873
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 00:05:58-07	1788874
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-03 00:06:35-07	1788875
/	203.0.113.20	GET	200 OK	2016-07-03 00:05:50-07	1788876
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-03 00:06:07-07	1788877
/	192.0.2.120	GET	200 OK	2016-07-03 00:05:58-07	1788878
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-03 00:06:29-07	1788879
/	203.0.113.123	GET	200 OK	2016-07-03 00:06:05-07	1788880
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-03 00:06:25-07	1788881
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-03 00:06:38-07	1788882
/	192.0.2.100	GET	200 OK	2016-07-03 00:06:09-07	1788883
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 00:06:32-07	1788884
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 00:07:06-07	1788885
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 00:06:37-07	1788886
/	203.0.113.68	GET	200 OK	2016-07-03 00:06:15-07	1788887
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-03 00:07:13-07	1788888
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 00:06:35-07	1788889
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-03 00:06:51-07	1788890
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 00:07:14-07	1788891
/	198.51.100.185	GET	200 OK	2016-07-03 00:06:16-07	1788892
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-03 00:07:11-07	1788893
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-03 00:06:54-07	1788894
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 00:06:44-07	1788895
/	192.0.2.230	GET	200 OK	2016-07-03 00:06:17-07	1788896
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 00:06:42-07	1788897
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 00:07:07-07	1788898
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 00:06:47-07	1788899
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-03 00:06:47-07	1788900
/	192.0.2.227	GET	200 OK	2016-07-03 00:06:22-07	1788901
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-03 00:07:06-07	1788902
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-03 00:06:57-07	1788903
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-03 00:07:08-07	1788904
/	198.51.100.39	GET	200 OK	2016-07-03 00:06:23-07	1788905
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 00:07:23-07	1788906
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-03 00:07:20-07	1788907
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 00:06:40-07	1788908
/	198.51.100.233	GET	200 OK	2016-07-03 00:06:25-07	1788909
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-03 00:07:16-07	1788910
/	198.51.100.45	GET	200 OK	2016-07-03 00:06:29-07	1788911
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 00:06:45-07	1788912
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 00:07:27-07	1788913
/	203.0.113.9	GET	200 OK	2016-07-03 00:06:36-07	1788914
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 00:07:06-07	1788915
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 00:07:08-07	1788916
/	198.51.100.167	GET	200 OK	2016-07-03 00:06:45-07	1788917
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 00:07:39-07	1788918
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-03 00:07:20-07	1788919
/	203.0.113.154	GET	200 OK	2016-07-03 00:06:47-07	1788920
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-03 00:07:10-07	1788921
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 00:07:35-07	1788922
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 00:07:02-07	1788923
/article/media-obsessed-with-bearsy	203.0.113.154	GET	404 NOT FOUND	2016-07-03 00:07:36-07	1788924
/	203.0.113.133	GET	200 OK	2016-07-03 00:06:49-07	1788925
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 00:07:41-07	1788926
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 00:07:32-07	1788927
/	203.0.113.118	GET	200 OK	2016-07-03 00:06:51-07	1788928
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 00:07:07-07	1788929
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 00:07:38-07	1788930
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 00:07:37-07	1788931
/	198.51.100.29	GET	200 OK	2016-07-03 00:06:59-07	1788932
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-03 00:07:22-07	1788933
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-03 00:07:41-07	1788934
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-03 00:07:24-07	1788935
/	203.0.113.1	GET	200 OK	2016-07-03 00:07:09-07	1788936
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 00:07:53-07	1788937
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 00:08:03-07	1788938
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-03 00:08:05-07	1788939
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-03 00:07:30-07	1788940
/	198.51.100.126	GET	200 OK	2016-07-03 00:07:17-07	1788941
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-03 00:07:42-07	1788942
/	192.0.2.137	GET	200 OK	2016-07-03 00:07:18-07	1788943
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-03 00:07:38-07	1788944
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-03 00:07:58-07	1788945
/	192.0.2.94	GET	200 OK	2016-07-03 00:07:20-07	1788946
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-03 00:08:12-07	1788947
/	192.0.2.211	GET	200 OK	2016-07-03 00:07:24-07	1788948
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-03 00:08:00-07	1788949
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-03 00:08:24-07	1788950
/	203.0.113.73	GET	200 OK	2016-07-03 00:07:31-07	1788951
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-03 00:08:12-07	1788952
/	203.0.113.201	GET	200 OK	2016-07-03 00:07:32-07	1788953
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-03 00:08:08-07	1788954
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 00:08:05-07	1788955
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 00:08:17-07	1788956
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-03 00:08:13-07	1788957
/	192.0.2.42	GET	200 OK	2016-07-03 00:07:37-07	1788958
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-03 00:08:34-07	1788959
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-03 00:08:18-07	1788960
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 00:08:19-07	1788961
/	198.51.100.86	GET	200 OK	2016-07-03 00:07:45-07	1788962
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 00:08:33-07	1788963
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-03 00:08:33-07	1788964
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 00:08:19-07	1788965
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-03 00:08:26-07	1788966
/	192.0.2.15	GET	200 OK	2016-07-03 00:07:46-07	1788967
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-03 00:08:41-07	1788968
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 00:08:06-07	1788969
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-03 00:08:43-07	1788970
/	192.0.2.248	GET	200 OK	2016-07-03 00:07:56-07	1788971
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-03 00:08:34-07	1788972
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-03 00:08:27-07	1788973
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-03 00:08:49-07	1788974
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-03 00:08:28-07	1788975
/	203.0.113.210	GET	200 OK	2016-07-03 00:07:58-07	1788976
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-03 00:08:16-07	1788977
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-03 00:08:20-07	1788978
/	203.0.113.97	GET	200 OK	2016-07-03 00:08:00-07	1788979
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-03 00:08:32-07	1788980
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-03 00:08:30-07	1788981
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-03 00:08:23-07	1788982
/	203.0.113.114	GET	200 OK	2016-07-03 00:08:06-07	1788983
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-03 00:08:32-07	1788984
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-03 00:08:44-07	1788985
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-03 00:09:05-07	1788986
/	192.0.2.116	GET	200 OK	2016-07-03 00:08:08-07	1788987
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-03 00:08:32-07	1788988
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-03 00:08:24-07	1788989
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-03 00:08:50-07	1788990
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-03 00:08:57-07	1788991
/	198.51.100.20	GET	200 OK	2016-07-03 00:08:15-07	1788992
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 00:09:06-07	1788993
/	192.0.2.186	GET	200 OK	2016-07-03 00:08:16-07	1788994
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-03 00:09:00-07	1788995
/	203.0.113.163	GET	200 OK	2016-07-03 00:08:18-07	1788996
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 00:08:36-07	1788997
/	192.0.2.99	GET	200 OK	2016-07-03 00:08:19-07	1788998
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-03 00:08:35-07	1788999
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 00:08:52-07	1789000
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-03 00:09:11-07	1789001
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 00:08:37-07	1789002
/	198.51.100.227	GET	200 OK	2016-07-03 00:08:25-07	1789003
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-03 00:08:54-07	1789004
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-03 00:09:08-07	1789005
/	192.0.2.112	GET	200 OK	2016-07-03 00:08:28-07	1789006
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-03 00:08:54-07	1789007
/	203.0.113.154	GET	200 OK	2016-07-03 00:08:38-07	1789008
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 00:08:54-07	1789009
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-03 00:09:35-07	1789010
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-03 00:09:30-07	1789011
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 00:09:23-07	1789012
/	203.0.113.56	GET	200 OK	2016-07-03 00:08:44-07	1789013
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-03 00:09:44-07	1789014
/	198.51.100.14	GET	200 OK	2016-07-03 00:08:52-07	1789015
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 00:09:07-07	1789016
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-03 00:09:20-07	1789017
/	192.0.2.138	GET	200 OK	2016-07-03 00:09:02-07	1789018
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 00:09:41-07	1789019
/	198.51.100.27	GET	200 OK	2016-07-03 00:09:05-07	1789020
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-03 00:09:39-07	1789021
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-03 00:09:34-07	1789022
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-03 00:09:48-07	1789023
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-03 00:09:44-07	1789024
/	203.0.113.115	GET	200 OK	2016-07-03 00:09:08-07	1789025
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-03 00:09:25-07	1789026
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-03 00:10:02-07	1789027
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-03 00:09:24-07	1789028
/	192.0.2.138	GET	200 OK	2016-07-03 00:09:14-07	1789029
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 00:10:02-07	1789030
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 00:09:43-07	1789031
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-03 00:10:00-07	1789032
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-03 00:10:10-07	1789033
/	198.51.100.191	GET	200 OK	2016-07-03 00:09:15-07	1789034
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-03 00:09:59-07	1789035
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 00:09:42-07	1789036
/	203.0.113.15	GET	200 OK	2016-07-03 00:09:24-07	1789037
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 00:09:48-07	1789038
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-03 00:10:07-07	1789039
/	198.51.100.3	GET	200 OK	2016-07-03 00:09:27-07	1789040
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-03 00:10:15-07	1789041
/	198.51.100.149	GET	200 OK	2016-07-03 00:09:31-07	1789042
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 00:09:55-07	1789043
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-03 00:10:08-07	1789044
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 00:10:11-07	1789045
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-03 00:10:11-07	1789046
/	192.0.2.180	GET	200 OK	2016-07-03 00:09:34-07	1789047
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 00:10:20-07	1789048
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 00:09:54-07	1789049
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 00:09:54-07	1789050
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-03 00:10:33-07	1789051
/	192.0.2.151	GET	200 OK	2016-07-03 00:09:38-07	1789052
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 00:10:19-07	1789053
/	203.0.113.114	GET	200 OK	2016-07-03 00:09:45-07	1789054
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-03 00:10:21-07	1789055
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-03 00:10:09-07	1789056
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 00:10:28-07	1789057
/	198.51.100.28	GET	200 OK	2016-07-03 00:09:48-07	1789058
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 00:10:11-07	1789059
/	192.0.2.62	GET	200 OK	2016-07-03 00:09:54-07	1789060
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-03 00:10:39-07	1789061
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-03 00:10:09-07	1789062
/	198.51.100.62	GET	200 OK	2016-07-03 00:10:02-07	1789063
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-03 00:10:20-07	1789064
/	198.51.100.142	GET	200 OK	2016-07-03 00:10:05-07	1789065
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-03 00:10:55-07	1789066
/	198.51.100.90	GET	200 OK	2016-07-03 00:10:15-07	1789067
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-03 00:10:36-07	1789068
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-03 00:11:03-07	1789069
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 00:11:15-07	1789070
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 00:10:33-07	1789071
/	203.0.113.17	GET	200 OK	2016-07-03 00:10:16-07	1789072
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-03 00:10:31-07	1789073
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-03 00:10:35-07	1789074
/	198.51.100.53	GET	200 OK	2016-07-03 00:10:23-07	1789075
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-03 00:10:58-07	1789076
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 00:11:13-07	1789077
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-03 00:11:10-07	1789078
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 00:11:16-07	1789079
/	198.51.100.28	GET	200 OK	2016-07-03 00:10:31-07	1789080
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-03 00:11:10-07	1789081
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 00:10:59-07	1789082
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 00:11:24-07	1789083
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-03 00:11:23-07	1789084
/	198.51.100.151	GET	200 OK	2016-07-03 00:10:33-07	1789085
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 00:11:33-07	1789086
/	203.0.113.246	GET	200 OK	2016-07-03 00:10:40-07	1789087
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-03 00:11:21-07	1789088
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 00:11:38-07	1789089
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-03 00:11:27-07	1789090
/	198.51.100.78	GET	200 OK	2016-07-03 00:10:50-07	1789091
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-03 00:11:05-07	1789092
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-03 00:11:10-07	1789093
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-03 00:11:42-07	1789094
/	192.0.2.99	GET	200 OK	2016-07-03 00:10:55-07	1789095
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-03 00:11:45-07	1789096
/	203.0.113.90	GET	200 OK	2016-07-03 00:11:04-07	1789097
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-03 00:11:53-07	1789098
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-03 00:11:41-07	1789099
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 00:12:02-07	1789100
/	203.0.113.144	GET	200 OK	2016-07-03 00:11:07-07	1789101
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 00:11:37-07	1789102
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-03 00:11:41-07	1789103
/	192.0.2.108	GET	200 OK	2016-07-03 00:11:08-07	1789104
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-03 00:11:37-07	1789105
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-03 00:12:08-07	1789106
/	203.0.113.160	GET	200 OK	2016-07-03 00:11:09-07	1789107
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-03 00:11:36-07	1789108
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-03 00:12:03-07	1789109
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-03 00:12:00-07	1789110
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 00:12:02-07	1789111
/	203.0.113.195	GET	200 OK	2016-07-03 00:11:17-07	1789112
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-03 00:11:42-07	1789113
/	203.0.113.35	GET	200 OK	2016-07-03 00:11:18-07	1789114
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 00:11:53-07	1789115
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-03 00:11:41-07	1789116
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-03 00:12:05-07	1789117
/	203.0.113.225	GET	200 OK	2016-07-03 00:11:27-07	1789118
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-03 00:11:52-07	1789119
/	192.0.2.183	GET	200 OK	2016-07-03 00:11:37-07	1789120
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 00:12:37-07	1789121
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 00:12:12-07	1789122
/	203.0.113.65	GET	200 OK	2016-07-03 00:11:45-07	1789123
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-03 00:12:19-07	1789124
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-03 00:12:20-07	1789125
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-03 00:12:24-07	1789126
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-03 00:12:07-07	1789127
/	203.0.113.53	GET	200 OK	2016-07-03 00:11:53-07	1789128
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-03 00:12:10-07	1789129
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-03 00:12:08-07	1789130
/	192.0.2.210	GET	200 OK	2016-07-03 00:12:01-07	1789131
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-03 00:12:16-07	1789132
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-03 00:12:41-07	1789133
/	192.0.2.116	GET	200 OK	2016-07-03 00:12:09-07	1789134
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-03 00:12:57-07	1789135
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-03 00:12:27-07	1789136
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 00:12:24-07	1789137
/	198.51.100.121	GET	200 OK	2016-07-03 00:12:19-07	1789138
/article/bears-love-berriesx	198.51.100.121	GET	404 NOT FOUND	2016-07-03 00:12:59-07	1789139
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-03 00:12:35-07	1789140
/	198.51.100.37	GET	200 OK	2016-07-03 00:12:20-07	1789141
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-03 00:13:08-07	1789142
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-03 00:13:02-07	1789143
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-03 00:12:45-07	1789144
/	198.51.100.200	GET	200 OK	2016-07-03 00:12:23-07	1789145
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-03 00:13:09-07	1789146
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 00:12:41-07	1789147
/	192.0.2.124	GET	200 OK	2016-07-03 00:12:24-07	1789148
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-03 00:12:56-07	1789149
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-03 00:12:58-07	1789150
/	203.0.113.250	GET	200 OK	2016-07-03 00:12:25-07	1789151
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-03 00:12:49-07	1789152
/	192.0.2.58	GET	200 OK	2016-07-03 00:12:30-07	1789153
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 00:13:22-07	1789154
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-03 00:13:09-07	1789155
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-03 00:12:46-07	1789156
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-03 00:12:54-07	1789157
/	198.51.100.176	GET	200 OK	2016-07-03 00:12:39-07	1789158
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-03 00:13:20-07	1789159
/	203.0.113.88	GET	200 OK	2016-07-03 00:12:42-07	1789160
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-03 00:13:05-07	1789161
/	198.51.100.182	GET	200 OK	2016-07-03 00:12:49-07	1789162
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-03 00:13:05-07	1789163
/	198.51.100.67	GET	200 OK	2016-07-03 00:12:52-07	1789164
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-03 00:13:24-07	1789165
/	203.0.113.185	GET	200 OK	2016-07-03 00:12:54-07	1789166
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 00:13:20-07	1789167
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-03 00:13:49-07	1789168
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-03 00:13:38-07	1789169
/	203.0.113.93	GET	200 OK	2016-07-03 00:13:02-07	1789170
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-03 00:14:02-07	1789171
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-03 00:13:23-07	1789172
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 00:13:42-07	1789173
/	203.0.113.19	GET	200 OK	2016-07-03 00:13:09-07	1789174
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 00:14:02-07	1789175
/	192.0.2.53	GET	200 OK	2016-07-03 00:13:17-07	1789176
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 00:14:09-07	1789177
/	198.51.100.151	GET	200 OK	2016-07-03 00:13:18-07	1789178
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-03 00:13:40-07	1789179
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 00:13:48-07	1789180
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 00:13:54-07	1789181
/	203.0.113.198	GET	200 OK	2016-07-03 00:13:22-07	1789182
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 00:13:48-07	1789183
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 00:14:19-07	1789184
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 00:14:06-07	1789185
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 00:13:56-07	1789186
/	192.0.2.175	GET	200 OK	2016-07-03 00:13:27-07	1789187
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-03 00:14:24-07	1789188
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-03 00:14:17-07	1789189
/	198.51.100.63	GET	200 OK	2016-07-03 00:13:34-07	1789190
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-03 00:14:31-07	1789191
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-03 00:14:20-07	1789192
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-03 00:14:18-07	1789193
/	203.0.113.250	GET	200 OK	2016-07-03 00:13:35-07	1789194
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 00:14:13-07	1789195
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-03 00:14:15-07	1789196
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 00:14:10-07	1789197
/	192.0.2.112	GET	200 OK	2016-07-03 00:13:45-07	1789198
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-03 00:14:31-07	1789199
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-03 00:14:08-07	1789200
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-03 00:14:07-07	1789201
/	192.0.2.181	GET	200 OK	2016-07-03 00:13:46-07	1789202
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-03 00:14:11-07	1789203
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-03 00:14:26-07	1789204
/	203.0.113.20	GET	200 OK	2016-07-03 00:13:55-07	1789205
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-03 00:14:48-07	1789206
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-03 00:14:19-07	1789207
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-03 00:14:37-07	1789208
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-03 00:14:27-07	1789209
/	192.0.2.58	GET	200 OK	2016-07-03 00:14:01-07	1789210
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-03 00:14:32-07	1789211
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 00:14:45-07	1789212
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-03 00:14:25-07	1789213
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-03 00:14:47-07	1789214
/	192.0.2.195	GET	200 OK	2016-07-03 00:14:03-07	1789215
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-03 00:14:28-07	1789216
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-03 00:14:51-07	1789217
/	203.0.113.249	GET	200 OK	2016-07-03 00:14:07-07	1789218
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-03 00:14:36-07	1789219
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 00:14:47-07	1789220
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-03 00:14:31-07	1789221
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 00:14:58-07	1789222
/	203.0.113.21	GET	200 OK	2016-07-03 00:14:09-07	1789223
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-03 00:14:30-07	1789224
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 00:14:38-07	1789225
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-03 00:15:07-07	1789226
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-03 00:14:42-07	1789227
/	198.51.100.39	GET	200 OK	2016-07-03 00:14:13-07	1789228
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 00:14:55-07	1789229
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 00:14:28-07	1789230
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-03 00:14:35-07	1789231
/	203.0.113.204	GET	200 OK	2016-07-03 00:14:14-07	1789232
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 00:14:33-07	1789233
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-03 00:14:56-07	1789234
/	198.51.100.167	GET	200 OK	2016-07-03 00:14:22-07	1789235
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-03 00:15:03-07	1789236
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-03 00:14:37-07	1789237
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 00:14:56-07	1789238
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-03 00:14:39-07	1789239
/	203.0.113.137	GET	200 OK	2016-07-03 00:14:26-07	1789240
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 00:14:45-07	1789241
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 00:15:25-07	1789242
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 00:14:48-07	1789243
/	198.51.100.89	GET	200 OK	2016-07-03 00:14:32-07	1789244
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-03 00:15:32-07	1789245
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-03 00:15:27-07	1789246
/	192.0.2.201	GET	200 OK	2016-07-03 00:14:34-07	1789247
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-03 00:15:11-07	1789248
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-03 00:15:01-07	1789249
/	192.0.2.202	GET	200 OK	2016-07-03 00:14:39-07	1789250
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-03 00:15:20-07	1789251
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 00:15:14-07	1789252
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 00:15:39-07	1789253
/	203.0.113.8	GET	200 OK	2016-07-03 00:14:40-07	1789254
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-03 00:15:03-07	1789255
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-03 00:15:07-07	1789256
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-03 00:15:33-07	1789257
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-03 00:15:00-07	1789258
/	203.0.113.55	GET	200 OK	2016-07-03 00:14:49-07	1789259
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 00:15:41-07	1789260
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-03 00:15:17-07	1789261
/	203.0.113.207	GET	200 OK	2016-07-03 00:14:57-07	1789262
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 00:15:30-07	1789263
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-03 00:15:31-07	1789264
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-03 00:15:45-07	1789265
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 00:15:23-07	1789266
/	192.0.2.151	GET	200 OK	2016-07-03 00:15:07-07	1789267
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-03 00:15:55-07	1789268
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-03 00:15:33-07	1789269
/	192.0.2.199	GET	200 OK	2016-07-03 00:15:09-07	1789270
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-03 00:15:35-07	1789271
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 00:15:31-07	1789272
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-03 00:15:40-07	1789273
/	198.51.100.136	GET	200 OK	2016-07-03 00:15:19-07	1789274
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 00:16:16-07	1789275
/	198.51.100.142	GET	200 OK	2016-07-03 00:15:23-07	1789276
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 00:16:11-07	1789277
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-03 00:16:14-07	1789278
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 00:16:18-07	1789279
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 00:16:19-07	1789280
/	192.0.2.193	GET	200 OK	2016-07-03 00:15:25-07	1789281
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 00:15:40-07	1789282
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-03 00:15:44-07	1789283
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-03 00:15:51-07	1789284
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 00:15:58-07	1789285
/	198.51.100.2	GET	200 OK	2016-07-03 00:15:26-07	1789286
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-03 00:16:23-07	1789287
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-03 00:16:24-07	1789288
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-03 00:16:24-07	1789289
/	192.0.2.94	GET	200 OK	2016-07-03 00:15:32-07	1789290
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-03 00:15:51-07	1789291
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-03 00:16:08-07	1789292
/	198.51.100.144	GET	200 OK	2016-07-03 00:15:37-07	1789293
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-03 00:16:31-07	1789294
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-03 00:16:11-07	1789295
/article/bad-things-goner	198.51.100.144	GET	404 NOT FOUND	2016-07-03 00:15:52-07	1789296
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-03 00:15:52-07	1789297
/	198.51.100.136	GET	200 OK	2016-07-03 00:15:39-07	1789298
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 00:15:58-07	1789299
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-03 00:16:39-07	1789300
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-03 00:16:12-07	1789301
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 00:15:57-07	1789302
/	192.0.2.235	GET	200 OK	2016-07-03 00:15:49-07	1789303
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-03 00:16:44-07	1789304
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 00:16:48-07	1789305
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-03 00:16:45-07	1789306
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 00:16:27-07	1789307
/	198.51.100.235	GET	200 OK	2016-07-03 00:15:55-07	1789308
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-03 00:16:51-07	1789309
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 00:16:55-07	1789310
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 00:16:15-07	1789311
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-03 00:16:48-07	1789312
/	203.0.113.230	GET	200 OK	2016-07-03 00:16:04-07	1789313
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-03 00:16:35-07	1789314
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-03 00:17:01-07	1789315
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-03 00:16:56-07	1789316
/	203.0.113.117	GET	200 OK	2016-07-03 00:16:06-07	1789317
/article/candidate-is-jerkt	203.0.113.117	GET	404 NOT FOUND	2016-07-03 00:16:52-07	1789318
/	198.51.100.137	GET	200 OK	2016-07-03 00:16:16-07	1789319
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-03 00:16:38-07	1789320
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-03 00:17:04-07	1789321
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-03 00:17:00-07	1789322
/	198.51.100.164	GET	200 OK	2016-07-03 00:16:23-07	1789323
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-03 00:17:02-07	1789324
/	192.0.2.7	GET	200 OK	2016-07-03 00:16:31-07	1789325
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-03 00:17:15-07	1789326
/	192.0.2.157	GET	200 OK	2016-07-03 00:16:39-07	1789327
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-03 00:17:19-07	1789328
/	192.0.2.124	GET	200 OK	2016-07-03 00:16:46-07	1789329
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-03 00:17:15-07	1789330
/	192.0.2.186	GET	200 OK	2016-07-03 00:16:55-07	1789331
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-03 00:17:42-07	1789332
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-03 00:17:32-07	1789333
/	192.0.2.63	GET	200 OK	2016-07-03 00:17:04-07	1789334
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 00:18:02-07	1789335
/	203.0.113.200	GET	200 OK	2016-07-03 00:17:06-07	1789336
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 00:17:22-07	1789337
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 00:17:42-07	1789338
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 00:17:55-07	1789339
/	192.0.2.62	GET	200 OK	2016-07-03 00:17:11-07	1789340
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-03 00:17:37-07	1789341
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-03 00:18:06-07	1789342
/	198.51.100.235	GET	200 OK	2016-07-03 00:17:15-07	1789343
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-03 00:17:56-07	1789344
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 00:18:02-07	1789345
/	203.0.113.114	GET	200 OK	2016-07-03 00:17:18-07	1789346
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-03 00:18:11-07	1789347
/	192.0.2.206	GET	200 OK	2016-07-03 00:17:19-07	1789348
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 00:17:36-07	1789349
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-03 00:17:45-07	1789350
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 00:18:14-07	1789351
/	198.51.100.156	GET	200 OK	2016-07-03 00:17:25-07	1789352
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-03 00:18:09-07	1789353
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-03 00:17:58-07	1789354
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-03 00:17:46-07	1789355
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-03 00:17:44-07	1789356
/	203.0.113.34	GET	200 OK	2016-07-03 00:17:27-07	1789357
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 00:18:13-07	1789358
/	198.51.100.143	GET	200 OK	2016-07-03 00:17:35-07	1789359
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 00:17:59-07	1789360
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-03 00:18:02-07	1789361
/	198.51.100.140	GET	200 OK	2016-07-03 00:17:42-07	1789362
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 00:18:42-07	1789363
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 00:18:18-07	1789364
/	192.0.2.231	GET	200 OK	2016-07-03 00:17:43-07	1789365
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-03 00:18:03-07	1789366
/	198.51.100.116	GET	200 OK	2016-07-03 00:17:48-07	1789367
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 00:18:11-07	1789368
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 00:18:46-07	1789369
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-03 00:18:05-07	1789370
/	198.51.100.169	GET	200 OK	2016-07-03 00:17:50-07	1789371
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-03 00:18:23-07	1789372
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-03 00:18:42-07	1789373
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 00:18:38-07	1789374
/	198.51.100.74	GET	200 OK	2016-07-03 00:17:58-07	1789375
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-03 00:18:29-07	1789376
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-03 00:18:52-07	1789377
/	198.51.100.12	GET	200 OK	2016-07-03 00:17:59-07	1789378
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-03 00:18:44-07	1789379
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-03 00:18:28-07	1789380
/	198.51.100.178	GET	200 OK	2016-07-03 00:18:01-07	1789381
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-03 00:18:23-07	1789382
/	198.51.100.71	GET	200 OK	2016-07-03 00:18:07-07	1789383
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-03 00:18:40-07	1789384
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 00:19:04-07	1789385
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 00:19:01-07	1789386
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-03 00:18:51-07	1789387
/	192.0.2.210	GET	200 OK	2016-07-03 00:18:09-07	1789388
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 00:18:45-07	1789389
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 00:18:43-07	1789390
/	198.51.100.87	GET	200 OK	2016-07-03 00:18:12-07	1789391
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 00:18:35-07	1789392
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 00:18:52-07	1789393
/	203.0.113.207	GET	200 OK	2016-07-03 00:18:21-07	1789394
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-03 00:19:14-07	1789395
/	192.0.2.207	GET	200 OK	2016-07-03 00:18:26-07	1789396
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-03 00:19:15-07	1789397
/	203.0.113.45	GET	200 OK	2016-07-03 00:18:29-07	1789398
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 00:19:23-07	1789399
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 00:19:26-07	1789400
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 00:19:27-07	1789401
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 00:18:55-07	1789402
/	192.0.2.28	GET	200 OK	2016-07-03 00:18:39-07	1789403
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-03 00:18:57-07	1789404
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-03 00:19:19-07	1789405
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-03 00:19:33-07	1789406
/	198.51.100.55	GET	200 OK	2016-07-03 00:18:47-07	1789407
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-03 00:19:34-07	1789408
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 00:19:31-07	1789409
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 00:19:05-07	1789410
/	203.0.113.130	GET	200 OK	2016-07-03 00:18:52-07	1789411
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-03 00:19:20-07	1789412
/	192.0.2.231	GET	200 OK	2016-07-03 00:19:00-07	1789413
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-03 00:19:56-07	1789414
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-03 00:19:35-07	1789415
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-03 00:19:34-07	1789416
/	192.0.2.81	GET	200 OK	2016-07-03 00:19:06-07	1789417
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-03 00:20:05-07	1789418
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-03 00:19:29-07	1789419
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-03 00:20:00-07	1789420
/	192.0.2.159	GET	200 OK	2016-07-03 00:19:07-07	1789421
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-03 00:19:45-07	1789422
/	192.0.2.109	GET	200 OK	2016-07-03 00:19:15-07	1789423
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-03 00:20:08-07	1789424
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-03 00:20:12-07	1789425
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-03 00:19:35-07	1789426
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-03 00:19:40-07	1789427
/	192.0.2.86	GET	200 OK	2016-07-03 00:19:22-07	1789428
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-03 00:20:00-07	1789429
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-03 00:19:54-07	1789430
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 00:19:47-07	1789431
/	192.0.2.128	GET	200 OK	2016-07-03 00:19:32-07	1789432
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-03 00:20:16-07	1789433
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-03 00:19:55-07	1789434
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 00:20:17-07	1789435
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 00:19:54-07	1789436
/	203.0.113.131	GET	200 OK	2016-07-03 00:19:36-07	1789437
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-03 00:20:12-07	1789438
/	203.0.113.121	GET	200 OK	2016-07-03 00:19:43-07	1789439
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-03 00:20:41-07	1789440
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 00:20:14-07	1789441
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-03 00:20:16-07	1789442
/	192.0.2.32	GET	200 OK	2016-07-03 00:19:52-07	1789443
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-03 00:20:11-07	1789444
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-03 00:20:36-07	1789445
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-03 00:20:42-07	1789446
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-03 00:20:20-07	1789447
/	192.0.2.6	GET	200 OK	2016-07-03 00:19:54-07	1789448
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-03 00:20:54-07	1789449
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-03 00:20:50-07	1789450
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 00:20:38-07	1789451
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 00:20:28-07	1789452
/	198.51.100.234	GET	200 OK	2016-07-03 00:20:02-07	1789453
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 00:20:23-07	1789454
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-03 00:20:49-07	1789455
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-03 00:20:51-07	1789456
/	192.0.2.164	GET	200 OK	2016-07-03 00:20:12-07	1789457
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-03 00:20:40-07	1789458
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 00:20:32-07	1789459
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-03 00:20:49-07	1789460
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 00:20:36-07	1789461
/	192.0.2.192	GET	200 OK	2016-07-03 00:20:17-07	1789462
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-03 00:20:54-07	1789463
/	198.51.100.93	GET	200 OK	2016-07-03 00:20:25-07	1789464
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-03 00:21:23-07	1789465
/	203.0.113.142	GET	200 OK	2016-07-03 00:20:35-07	1789466
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 00:20:52-07	1789467
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 00:21:16-07	1789468
/	192.0.2.226	GET	200 OK	2016-07-03 00:20:44-07	1789469
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-03 00:21:20-07	1789470
/	192.0.2.8	GET	200 OK	2016-07-03 00:20:53-07	1789471
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-03 00:21:19-07	1789472
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-03 00:21:37-07	1789473
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-03 00:21:35-07	1789474
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-03 00:21:13-07	1789475
/	192.0.2.196	GET	200 OK	2016-07-03 00:20:58-07	1789476
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 00:21:51-07	1789477
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 00:21:33-07	1789478
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-03 00:21:18-07	1789479
/	203.0.113.23	GET	200 OK	2016-07-03 00:21:00-07	1789480
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-03 00:21:48-07	1789481
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-03 00:21:27-07	1789482
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-03 00:21:39-07	1789483
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-03 00:21:31-07	1789484
/	198.51.100.127	GET	200 OK	2016-07-03 00:21:06-07	1789485
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 00:21:47-07	1789486
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-03 00:22:01-07	1789487
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-03 00:21:33-07	1789488
/	198.51.100.176	GET	200 OK	2016-07-03 00:21:11-07	1789489
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-03 00:22:11-07	1789490
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-03 00:21:46-07	1789491
/	198.51.100.49	GET	200 OK	2016-07-03 00:21:12-07	1789492
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-03 00:21:41-07	1789493
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-03 00:21:41-07	1789494
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-03 00:22:01-07	1789495
/	203.0.113.7	GET	200 OK	2016-07-03 00:21:15-07	1789496
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-03 00:21:44-07	1789497
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-03 00:21:41-07	1789498
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 00:21:56-07	1789499
/	192.0.2.147	GET	200 OK	2016-07-03 00:21:25-07	1789500
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-03 00:22:09-07	1789501
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 00:22:02-07	1789502
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 00:21:41-07	1789503
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 00:22:17-07	1789504
/	203.0.113.200	GET	200 OK	2016-07-03 00:21:29-07	1789505
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 00:22:01-07	1789506
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-03 00:22:03-07	1789507
/	198.51.100.75	GET	200 OK	2016-07-03 00:21:35-07	1789508
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 00:22:03-07	1789509
/	198.51.100.167	GET	200 OK	2016-07-03 00:21:39-07	1789510
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-03 00:22:26-07	1789511
/	198.51.100.15	GET	200 OK	2016-07-03 00:21:40-07	1789512
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 00:22:04-07	1789513
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-03 00:22:06-07	1789514
/article/bad-things-gonen	198.51.100.15	GET	404 NOT FOUND	2016-07-03 00:22:30-07	1789515
/	198.51.100.49	GET	200 OK	2016-07-03 00:21:47-07	1789516
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 00:22:29-07	1789517
/	192.0.2.5	GET	200 OK	2016-07-03 00:21:57-07	1789518
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 00:22:31-07	1789519
/	203.0.113.72	GET	200 OK	2016-07-03 00:21:59-07	1789520
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-03 00:22:45-07	1789521
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-03 00:22:47-07	1789522
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-03 00:22:46-07	1789523
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-03 00:22:41-07	1789524
/	203.0.113.235	GET	200 OK	2016-07-03 00:22:01-07	1789525
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 00:22:41-07	1789526
/	203.0.113.175	GET	200 OK	2016-07-03 00:22:06-07	1789527
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-03 00:23:04-07	1789528
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-03 00:23:04-07	1789529
/	203.0.113.145	GET	200 OK	2016-07-03 00:22:08-07	1789530
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-03 00:22:32-07	1789531
/	198.51.100.95	GET	200 OK	2016-07-03 00:22:14-07	1789532
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-03 00:22:38-07	1789533
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-03 00:22:47-07	1789534
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-03 00:22:29-07	1789535
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-03 00:23:12-07	1789536
/	203.0.113.71	GET	200 OK	2016-07-03 00:22:15-07	1789537
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-03 00:22:53-07	1789538
/	198.51.100.193	GET	200 OK	2016-07-03 00:22:22-07	1789539
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-03 00:23:02-07	1789540
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-03 00:22:37-07	1789541
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-03 00:22:53-07	1789542
/	192.0.2.1	GET	200 OK	2016-07-03 00:22:23-07	1789543
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-03 00:22:43-07	1789544
/	198.51.100.46	GET	200 OK	2016-07-03 00:22:32-07	1789545
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-03 00:23:28-07	1789546
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 00:23:16-07	1789547
/	203.0.113.114	GET	200 OK	2016-07-03 00:22:37-07	1789548
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-03 00:23:09-07	1789549
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-03 00:22:59-07	1789550
/	198.51.100.146	GET	200 OK	2016-07-03 00:22:46-07	1789551
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-03 00:23:09-07	1789552
/	203.0.113.183	GET	200 OK	2016-07-03 00:22:52-07	1789553
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 00:23:29-07	1789554
/	198.51.100.2	GET	200 OK	2016-07-03 00:22:57-07	1789555
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-03 00:23:57-07	1789556
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 00:23:22-07	1789557
/	192.0.2.145	GET	200 OK	2016-07-03 00:23:02-07	1789558
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 00:23:55-07	1789559
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 00:23:56-07	1789560
/	198.51.100.197	GET	200 OK	2016-07-03 00:23:11-07	1789561
/article/trouble-for-troubledr	198.51.100.197	GET	404 NOT FOUND	2016-07-03 00:24:00-07	1789562
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-03 00:23:26-07	1789563
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-03 00:23:57-07	1789564
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-03 00:24:10-07	1789565
/	192.0.2.38	GET	200 OK	2016-07-03 00:23:16-07	1789566
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-03 00:24:04-07	1789567
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-03 00:23:44-07	1789568
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-03 00:24:11-07	1789569
/	198.51.100.45	GET	200 OK	2016-07-03 00:23:21-07	1789570
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-03 00:23:36-07	1789571
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 00:23:36-07	1789572
/	192.0.2.21	GET	200 OK	2016-07-03 00:23:31-07	1789573
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 00:24:30-07	1789574
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 00:24:29-07	1789575
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-03 00:24:04-07	1789576
/article/bears-love-berriesw	192.0.2.21	GET	404 NOT FOUND	2016-07-03 00:24:24-07	1789577
/	203.0.113.254	GET	200 OK	2016-07-03 00:23:33-07	1789578
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 00:23:54-07	1789579
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-03 00:23:56-07	1789580
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-03 00:23:52-07	1789581
/	198.51.100.79	GET	200 OK	2016-07-03 00:23:41-07	1789582
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-03 00:24:25-07	1789583
/	203.0.113.38	GET	200 OK	2016-07-03 00:23:51-07	1789584
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-03 00:24:50-07	1789585
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 00:24:15-07	1789586
/	192.0.2.28	GET	200 OK	2016-07-03 00:23:59-07	1789587
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-03 00:24:16-07	1789588
/	198.51.100.215	GET	200 OK	2016-07-03 00:24:05-07	1789589
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-03 00:24:25-07	1789590
/	203.0.113.70	GET	200 OK	2016-07-03 00:24:10-07	1789591
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-03 00:25:07-07	1789592
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-03 00:25:09-07	1789593
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-03 00:24:47-07	1789594
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 00:24:42-07	1789595
/	198.51.100.253	GET	200 OK	2016-07-03 00:24:11-07	1789596
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 00:25:06-07	1789597
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 00:25:10-07	1789598
/	198.51.100.171	GET	200 OK	2016-07-03 00:24:14-07	1789599
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-03 00:24:48-07	1789600
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-03 00:25:11-07	1789601
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-03 00:24:35-07	1789602
/	198.51.100.175	GET	200 OK	2016-07-03 00:24:16-07	1789603
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-03 00:24:42-07	1789604
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-03 00:24:55-07	1789605
/	203.0.113.132	GET	200 OK	2016-07-03 00:24:25-07	1789606
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-03 00:25:15-07	1789607
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 00:25:04-07	1789608
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-03 00:24:45-07	1789609
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-03 00:24:50-07	1789610
/	192.0.2.217	GET	200 OK	2016-07-03 00:24:31-07	1789611
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 00:25:11-07	1789612
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-03 00:24:56-07	1789613
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-03 00:25:23-07	1789614
/	198.51.100.71	GET	200 OK	2016-07-03 00:24:40-07	1789615
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-03 00:25:26-07	1789616
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-03 00:25:35-07	1789617
/	192.0.2.149	GET	200 OK	2016-07-03 00:24:43-07	1789618
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 00:25:27-07	1789619
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-03 00:25:28-07	1789620
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-03 00:25:14-07	1789621
/	192.0.2.50	GET	200 OK	2016-07-03 00:24:50-07	1789622
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 00:25:19-07	1789623
/	198.51.100.137	GET	200 OK	2016-07-03 00:24:54-07	1789624
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-03 00:25:46-07	1789625
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-03 00:25:09-07	1789626
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-03 00:25:29-07	1789627
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-03 00:25:23-07	1789628
/	192.0.2.179	GET	200 OK	2016-07-03 00:24:56-07	1789629
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-03 00:25:41-07	1789630
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 00:25:41-07	1789631
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-03 00:25:42-07	1789632
/	203.0.113.206	GET	200 OK	2016-07-03 00:25:02-07	1789633
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-03 00:25:32-07	1789634
/	198.51.100.152	GET	200 OK	2016-07-03 00:25:10-07	1789635
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-03 00:25:33-07	1789636
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-03 00:25:34-07	1789637
/	192.0.2.103	GET	200 OK	2016-07-03 00:25:13-07	1789638
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-03 00:26:05-07	1789639
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-03 00:25:56-07	1789640
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-03 00:26:08-07	1789641
/	203.0.113.208	GET	200 OK	2016-07-03 00:25:16-07	1789642
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-03 00:25:59-07	1789643
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-03 00:26:13-07	1789644
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 00:26:06-07	1789645
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 00:25:47-07	1789646
/	203.0.113.130	GET	200 OK	2016-07-03 00:25:17-07	1789647
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 00:26:00-07	1789648
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 00:25:45-07	1789649
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 00:25:44-07	1789650
/	203.0.113.251	GET	200 OK	2016-07-03 00:25:27-07	1789651
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-03 00:26:22-07	1789652
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 00:25:51-07	1789653
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-03 00:26:17-07	1789654
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-03 00:25:44-07	1789655
/	198.51.100.233	GET	200 OK	2016-07-03 00:25:34-07	1789656
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 00:25:59-07	1789657
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 00:26:27-07	1789658
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-03 00:26:05-07	1789659
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-03 00:26:20-07	1789660
/	198.51.100.234	GET	200 OK	2016-07-03 00:25:39-07	1789661
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-03 00:25:55-07	1789662
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 00:26:21-07	1789663
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 00:26:01-07	1789664
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 00:26:25-07	1789665
/	203.0.113.106	GET	200 OK	2016-07-03 00:25:45-07	1789666
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-03 00:26:39-07	1789667
/	203.0.113.113	GET	200 OK	2016-07-03 00:25:48-07	1789668
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-03 00:26:23-07	1789669
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 00:26:07-07	1789670
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 00:26:21-07	1789671
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-03 00:26:04-07	1789672
/	198.51.100.118	GET	200 OK	2016-07-03 00:25:53-07	1789673
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-03 00:26:38-07	1789674
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-03 00:26:43-07	1789675
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 00:26:23-07	1789676
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-03 00:26:24-07	1789677
/	192.0.2.120	GET	200 OK	2016-07-03 00:25:59-07	1789678
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-03 00:26:28-07	1789679
/	198.51.100.176	GET	200 OK	2016-07-03 00:26:07-07	1789680
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 00:27:07-07	1789681
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-03 00:26:31-07	1789682
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-03 00:26:52-07	1789683
/	192.0.2.78	GET	200 OK	2016-07-03 00:26:15-07	1789684
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-03 00:27:01-07	1789685
/	192.0.2.132	GET	200 OK	2016-07-03 00:26:18-07	1789686
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-03 00:26:44-07	1789687
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-03 00:26:37-07	1789688
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-03 00:26:46-07	1789689
/	203.0.113.239	GET	200 OK	2016-07-03 00:26:25-07	1789690
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-03 00:26:50-07	1789691
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-03 00:26:50-07	1789692
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-03 00:27:01-07	1789693
/	203.0.113.201	GET	200 OK	2016-07-03 00:26:27-07	1789694
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 00:27:06-07	1789695
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-03 00:26:46-07	1789696
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-03 00:27:15-07	1789697
/	192.0.2.80	GET	200 OK	2016-07-03 00:26:32-07	1789698
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 00:26:56-07	1789699
/	198.51.100.114	GET	200 OK	2016-07-03 00:26:34-07	1789700
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-03 00:27:04-07	1789701
/	198.51.100.4	GET	200 OK	2016-07-03 00:26:37-07	1789702
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 00:27:00-07	1789703
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-03 00:27:32-07	1789704
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 00:27:21-07	1789705
/	203.0.113.37	GET	200 OK	2016-07-03 00:26:41-07	1789706
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-03 00:27:00-07	1789707
/	192.0.2.155	GET	200 OK	2016-07-03 00:26:45-07	1789708
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-03 00:27:27-07	1789709
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-03 00:27:08-07	1789710
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-03 00:27:41-07	1789711
/	203.0.113.125	GET	200 OK	2016-07-03 00:26:53-07	1789712
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 00:27:33-07	1789713
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-03 00:27:16-07	1789714
/	203.0.113.252	GET	200 OK	2016-07-03 00:32:37-07	1789905
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 00:27:10-07	1789715
/	198.51.100.213	GET	200 OK	2016-07-03 00:26:58-07	1789716
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-03 00:27:27-07	1789717
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-03 00:27:42-07	1789718
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-03 00:27:36-07	1789719
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-03 00:27:51-07	1789720
/	198.51.100.38	GET	200 OK	2016-07-03 00:27:04-07	1789721
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 00:28:03-07	1789722
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 00:27:41-07	1789723
/	203.0.113.250	GET	200 OK	2016-07-03 00:27:11-07	1789724
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-03 00:27:50-07	1789725
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-03 00:27:36-07	1789726
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-03 00:28:00-07	1789727
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 00:27:28-07	1789728
/	198.51.100.84	GET	200 OK	2016-07-03 00:27:18-07	1789729
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-03 00:28:00-07	1789730
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-03 00:27:46-07	1789731
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-03 00:27:52-07	1789732
/	198.51.100.36	GET	200 OK	2016-07-03 00:27:27-07	1789733
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-03 00:28:12-07	1789734
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 00:28:21-07	1789735
/	192.0.2.10	GET	200 OK	2016-07-03 00:27:34-07	1789736
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-03 00:27:49-07	1789737
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-03 00:28:29-07	1789738
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-03 00:28:13-07	1789739
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-03 00:28:05-07	1789740
/	192.0.2.247	GET	200 OK	2016-07-03 00:27:36-07	1789741
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 00:27:58-07	1789742
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 00:27:56-07	1789743
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 00:28:36-07	1789744
/	203.0.113.205	GET	200 OK	2016-07-03 00:27:41-07	1789745
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-03 00:28:18-07	1789746
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-03 00:28:24-07	1789747
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-03 00:28:11-07	1789748
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 00:28:22-07	1789749
/	203.0.113.144	GET	200 OK	2016-07-03 00:27:47-07	1789750
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 00:28:12-07	1789751
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-03 00:28:09-07	1789752
/	198.51.100.240	GET	200 OK	2016-07-03 00:27:51-07	1789753
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-03 00:28:10-07	1789754
/	198.51.100.43	GET	200 OK	2016-07-03 00:27:52-07	1789755
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-03 00:28:44-07	1789756
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-03 00:28:27-07	1789757
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 00:28:24-07	1789758
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 00:28:08-07	1789759
/	192.0.2.151	GET	200 OK	2016-07-03 00:27:59-07	1789760
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 00:28:25-07	1789761
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-03 00:28:49-07	1789762
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 00:28:38-07	1789763
/	192.0.2.57	GET	200 OK	2016-07-03 00:28:00-07	1789764
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 00:28:22-07	1789765
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-03 00:28:48-07	1789766
/	203.0.113.64	GET	200 OK	2016-07-03 00:28:09-07	1789767
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-03 00:29:09-07	1789768
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-03 00:28:54-07	1789769
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-03 00:29:05-07	1789770
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-03 00:29:06-07	1789771
/	192.0.2.33	GET	200 OK	2016-07-03 00:28:19-07	1789772
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-03 00:29:14-07	1789773
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-03 00:28:46-07	1789774
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-03 00:29:13-07	1789775
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-03 00:29:14-07	1789776
/	198.51.100.45	GET	200 OK	2016-07-03 00:28:26-07	1789777
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-03 00:28:43-07	1789778
/	203.0.113.35	GET	200 OK	2016-07-03 00:28:27-07	1789779
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-03 00:29:08-07	1789780
/	198.51.100.127	GET	200 OK	2016-07-03 00:28:34-07	1789781
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 00:29:24-07	1789782
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 00:28:57-07	1789783
/	203.0.113.30	GET	200 OK	2016-07-03 00:28:44-07	1789784
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-03 00:29:35-07	1789785
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-03 00:29:05-07	1789786
/	203.0.113.11	GET	200 OK	2016-07-03 00:28:47-07	1789787
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 00:29:44-07	1789788
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-03 00:29:40-07	1789789
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-03 00:29:37-07	1789790
/	203.0.113.46	GET	200 OK	2016-07-03 00:28:54-07	1789791
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-03 00:29:24-07	1789792
/	203.0.113.246	GET	200 OK	2016-07-03 00:29:01-07	1789793
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 00:29:59-07	1789794
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 00:30:01-07	1789795
/	198.51.100.147	GET	200 OK	2016-07-03 00:29:10-07	1789796
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-03 00:29:27-07	1789797
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-03 00:29:49-07	1789798
/	192.0.2.133	GET	200 OK	2016-07-03 00:29:20-07	1789799
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 00:29:46-07	1789800
/	203.0.113.204	GET	200 OK	2016-07-03 00:29:23-07	1789801
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-03 00:30:09-07	1789802
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 00:29:41-07	1789803
/	203.0.113.16	GET	200 OK	2016-07-03 00:29:26-07	1789804
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-03 00:30:21-07	1789805
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-03 00:29:59-07	1789806
/	192.0.2.168	GET	200 OK	2016-07-03 00:29:36-07	1789807
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-03 00:30:07-07	1789808
/	203.0.113.187	GET	200 OK	2016-07-03 00:29:45-07	1789809
/	203.0.113.125	GET	200 OK	2016-07-03 00:43:33-07	1790288
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-03 00:30:23-07	1789810
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-03 00:30:35-07	1789811
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-03 00:30:31-07	1789812
/	198.51.100.164	GET	200 OK	2016-07-03 00:29:47-07	1789813
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-03 00:30:09-07	1789814
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-03 00:30:41-07	1789815
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-03 00:30:42-07	1789816
/	192.0.2.182	GET	200 OK	2016-07-03 00:29:56-07	1789817
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 00:30:11-07	1789818
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-03 00:30:13-07	1789819
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 00:30:12-07	1789820
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-03 00:30:49-07	1789821
/	203.0.113.71	GET	200 OK	2016-07-03 00:29:59-07	1789822
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-03 00:30:49-07	1789823
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-03 00:30:52-07	1789824
/	198.51.100.58	GET	200 OK	2016-07-03 00:30:08-07	1789825
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-03 00:30:27-07	1789826
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-03 00:30:47-07	1789827
/	203.0.113.135	GET	200 OK	2016-07-03 00:30:11-07	1789828
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 00:30:42-07	1789829
/	203.0.113.132	GET	200 OK	2016-07-03 00:30:16-07	1789830
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 00:30:34-07	1789831
/	192.0.2.236	GET	200 OK	2016-07-03 00:30:25-07	1789832
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 00:30:46-07	1789833
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 00:31:09-07	1789834
/	203.0.113.98	GET	200 OK	2016-07-03 00:30:26-07	1789835
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-03 00:30:56-07	1789836
/	192.0.2.28	GET	200 OK	2016-07-03 00:30:28-07	1789837
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-03 00:31:03-07	1789838
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-03 00:30:59-07	1789839
/	203.0.113.68	GET	200 OK	2016-07-03 00:30:37-07	1789840
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 00:31:27-07	1789841
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-03 00:31:26-07	1789842
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 00:31:33-07	1789843
/	203.0.113.107	GET	200 OK	2016-07-03 00:30:40-07	1789844
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-03 00:30:59-07	1789845
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-03 00:31:28-07	1789846
/	192.0.2.128	GET	200 OK	2016-07-03 00:30:48-07	1789847
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-03 00:31:20-07	1789848
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-03 00:31:40-07	1789849
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 00:31:06-07	1789850
/	203.0.113.80	GET	200 OK	2016-07-03 00:30:56-07	1789851
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 00:31:43-07	1789852
/	192.0.2.118	GET	200 OK	2016-07-03 00:31:00-07	1789853
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-03 00:31:39-07	1789854
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-03 00:31:43-07	1789855
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 00:31:34-07	1789856
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 00:31:32-07	1789857
/	198.51.100.216	GET	200 OK	2016-07-03 00:31:08-07	1789858
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-03 00:31:38-07	1789859
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-03 00:31:36-07	1789860
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-03 00:31:29-07	1789861
/	198.51.100.1	GET	200 OK	2016-07-03 00:31:11-07	1789862
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-03 00:31:38-07	1789863
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-03 00:31:59-07	1789864
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 00:31:38-07	1789865
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-03 00:31:43-07	1789866
/	192.0.2.88	GET	200 OK	2016-07-03 00:31:20-07	1789867
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-03 00:31:36-07	1789868
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 00:32:11-07	1789869
/	203.0.113.13	GET	200 OK	2016-07-03 00:31:29-07	1789870
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-03 00:32:13-07	1789871
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 00:31:47-07	1789872
/	192.0.2.240	GET	200 OK	2016-07-03 00:31:33-07	1789873
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 00:32:13-07	1789874
/	203.0.113.75	GET	200 OK	2016-07-03 00:31:43-07	1789875
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 00:32:38-07	1789876
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 00:32:15-07	1789877
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 00:31:58-07	1789878
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-03 00:32:04-07	1789879
/	203.0.113.110	GET	200 OK	2016-07-03 00:31:52-07	1789880
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-03 00:32:39-07	1789881
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-03 00:32:28-07	1789882
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 00:32:07-07	1789883
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-03 00:32:19-07	1789884
/	198.51.100.151	GET	200 OK	2016-07-03 00:31:55-07	1789885
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-03 00:32:26-07	1789886
/	203.0.113.32	GET	200 OK	2016-07-03 00:31:58-07	1789887
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-03 00:32:54-07	1789888
/	198.51.100.243	GET	200 OK	2016-07-03 00:32:00-07	1789889
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-03 00:32:40-07	1789890
/	192.0.2.5	GET	200 OK	2016-07-03 00:32:10-07	1789891
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-03 00:32:27-07	1789892
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-03 00:32:49-07	1789893
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 00:33:08-07	1789894
/	203.0.113.38	GET	200 OK	2016-07-03 00:32:17-07	1789895
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-03 00:33:15-07	1789896
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 00:33:02-07	1789897
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 00:33:15-07	1789898
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 00:32:43-07	1789899
/	198.51.100.16	GET	200 OK	2016-07-03 00:32:27-07	1789900
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-03 00:33:22-07	1789901
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 00:33:10-07	1789902
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-03 00:32:42-07	1789903
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-03 00:33:19-07	1789904
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-03 00:33:03-07	1789906
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-03 00:33:31-07	1789907
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-03 00:32:52-07	1789908
/	192.0.2.180	GET	200 OK	2016-07-03 00:32:41-07	1789909
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-03 00:33:41-07	1789910
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-03 00:33:32-07	1789911
/	192.0.2.235	GET	200 OK	2016-07-03 00:32:44-07	1789912
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-03 00:33:36-07	1789913
/	192.0.2.120	GET	200 OK	2016-07-03 00:32:52-07	1789914
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 00:33:11-07	1789915
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-03 00:33:41-07	1789916
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 00:33:45-07	1789917
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-03 00:33:25-07	1789918
/	203.0.113.202	GET	200 OK	2016-07-03 00:32:56-07	1789919
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 00:33:39-07	1789920
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-03 00:33:24-07	1789921
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 00:33:40-07	1789922
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 00:33:23-07	1789923
/	203.0.113.142	GET	200 OK	2016-07-03 00:33:00-07	1789924
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 00:33:39-07	1789925
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-03 00:33:22-07	1789926
/	203.0.113.63	GET	200 OK	2016-07-03 00:33:04-07	1789927
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-03 00:33:23-07	1789928
/	198.51.100.153	GET	200 OK	2016-07-03 00:33:09-07	1789929
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-03 00:33:33-07	1789930
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 00:33:57-07	1789931
/	203.0.113.254	GET	200 OK	2016-07-03 00:33:10-07	1789932
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-03 00:34:02-07	1789933
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-03 00:33:34-07	1789934
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 00:33:55-07	1789935
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-03 00:33:54-07	1789936
/	198.51.100.115	GET	200 OK	2016-07-03 00:33:13-07	1789937
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-03 00:33:48-07	1789938
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-03 00:34:10-07	1789939
/	192.0.2.77	GET	200 OK	2016-07-03 00:33:15-07	1789940
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-03 00:34:07-07	1789941
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-03 00:33:46-07	1789942
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-03 00:34:11-07	1789943
/	198.51.100.191	GET	200 OK	2016-07-03 00:33:22-07	1789944
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 00:34:22-07	1789945
/	192.0.2.228	GET	200 OK	2016-07-03 00:33:31-07	1789946
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-03 00:34:20-07	1789947
/	203.0.113.7	GET	200 OK	2016-07-03 00:33:38-07	1789948
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 00:34:07-07	1789949
/	203.0.113.103	GET	200 OK	2016-07-03 00:33:41-07	1789950
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-03 00:34:24-07	1789951
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-03 00:34:05-07	1789952
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 00:34:22-07	1789953
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-03 00:34:35-07	1789954
/	192.0.2.75	GET	200 OK	2016-07-03 00:33:47-07	1789955
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-03 00:34:13-07	1789956
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 00:34:36-07	1789957
/	192.0.2.22	GET	200 OK	2016-07-03 00:33:54-07	1789958
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-03 00:34:34-07	1789959
/	203.0.113.48	GET	200 OK	2016-07-03 00:34:03-07	1789960
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-03 00:34:50-07	1789961
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-03 00:34:46-07	1789962
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-03 00:35:03-07	1789963
/	198.51.100.140	GET	200 OK	2016-07-03 00:34:12-07	1789964
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 00:35:02-07	1789965
/	203.0.113.31	GET	200 OK	2016-07-03 00:34:19-07	1789966
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-03 00:35:04-07	1789967
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-03 00:35:06-07	1789968
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-03 00:34:52-07	1789969
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-03 00:34:51-07	1789970
/	198.51.100.150	GET	200 OK	2016-07-03 00:34:24-07	1789971
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 00:35:24-07	1789972
/	203.0.113.19	GET	200 OK	2016-07-03 00:34:26-07	1789973
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 00:35:16-07	1789974
/	198.51.100.174	GET	200 OK	2016-07-03 00:34:31-07	1789975
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-03 00:34:56-07	1789976
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 00:35:28-07	1789977
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-03 00:35:14-07	1789978
/	203.0.113.89	GET	200 OK	2016-07-03 00:34:34-07	1789979
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-03 00:34:53-07	1789980
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-03 00:35:28-07	1789981
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-03 00:35:12-07	1789982
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-03 00:35:18-07	1789983
/	192.0.2.161	GET	200 OK	2016-07-03 00:34:40-07	1789984
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 00:34:59-07	1789985
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-03 00:35:10-07	1789986
/	203.0.113.167	GET	200 OK	2016-07-03 00:34:50-07	1789987
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-03 00:35:13-07	1789988
/	192.0.2.213	GET	200 OK	2016-07-03 00:34:57-07	1789989
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 00:35:25-07	1789990
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 00:35:20-07	1789991
/	192.0.2.135	GET	200 OK	2016-07-03 00:34:59-07	1789992
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-03 00:35:23-07	1789993
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-03 00:35:39-07	1789994
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-03 00:35:25-07	1789995
/	203.0.113.207	GET	200 OK	2016-07-03 00:35:03-07	1789996
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 00:35:37-07	1789997
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-03 00:35:24-07	1789998
/	192.0.2.183	GET	200 OK	2016-07-03 00:35:12-07	1789999
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 00:35:29-07	1790000
/	203.0.113.134	GET	200 OK	2016-07-03 00:35:17-07	1790001
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-03 00:35:35-07	1790002
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-03 00:35:33-07	1790003
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-03 00:35:47-07	1790004
/	203.0.113.25	GET	200 OK	2016-07-03 00:35:23-07	1790005
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 00:36:08-07	1790006
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 00:35:38-07	1790007
/	192.0.2.247	GET	200 OK	2016-07-03 00:35:31-07	1790008
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 00:35:58-07	1790009
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 00:36:06-07	1790010
/	203.0.113.162	GET	200 OK	2016-07-03 00:35:35-07	1790011
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 00:35:58-07	1790012
/	198.51.100.111	GET	200 OK	2016-07-03 00:35:37-07	1790013
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-03 00:36:09-07	1790014
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-03 00:36:17-07	1790015
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-03 00:35:56-07	1790016
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-03 00:35:52-07	1790017
/	198.51.100.223	GET	200 OK	2016-07-03 00:35:40-07	1790018
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-03 00:36:06-07	1790019
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-03 00:36:02-07	1790020
/	203.0.113.33	GET	200 OK	2016-07-03 00:35:49-07	1790021
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 00:36:39-07	1790022
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-03 00:36:25-07	1790023
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-03 00:36:06-07	1790024
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-03 00:36:34-07	1790025
/	203.0.113.236	GET	200 OK	2016-07-03 00:35:53-07	1790026
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-03 00:36:44-07	1790027
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-03 00:36:47-07	1790028
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 00:36:33-07	1790029
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-03 00:36:33-07	1790030
/	192.0.2.200	GET	200 OK	2016-07-03 00:35:59-07	1790031
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-03 00:36:48-07	1790032
/	192.0.2.63	GET	200 OK	2016-07-03 00:36:05-07	1790033
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 00:36:53-07	1790034
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-03 00:36:21-07	1790035
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 00:36:47-07	1790036
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-03 00:36:41-07	1790037
/	192.0.2.208	GET	200 OK	2016-07-03 00:36:12-07	1790038
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-03 00:37:01-07	1790039
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-03 00:36:33-07	1790040
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-03 00:36:48-07	1790041
/	203.0.113.236	GET	200 OK	2016-07-03 00:36:18-07	1790042
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-03 00:37:02-07	1790043
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-03 00:36:46-07	1790044
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-03 00:37:12-07	1790045
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-03 00:37:08-07	1790046
/	203.0.113.132	GET	200 OK	2016-07-03 00:36:28-07	1790047
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-03 00:37:27-07	1790048
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 00:36:51-07	1790049
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 00:36:57-07	1790050
/	203.0.113.225	GET	200 OK	2016-07-03 00:36:34-07	1790051
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-03 00:36:56-07	1790052
/	198.51.100.197	GET	200 OK	2016-07-03 00:36:40-07	1790053
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 00:37:00-07	1790054
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-03 00:37:19-07	1790055
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-03 00:37:38-07	1790056
/	192.0.2.191	GET	200 OK	2016-07-03 00:36:48-07	1790057
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-03 00:37:22-07	1790058
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-03 00:37:20-07	1790059
/	192.0.2.43	GET	200 OK	2016-07-03 00:36:55-07	1790060
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-03 00:37:19-07	1790061
/	198.51.100.77	GET	200 OK	2016-07-03 00:37:04-07	1790062
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-03 00:37:49-07	1790063
/	198.51.100.236	GET	200 OK	2016-07-03 00:37:08-07	1790064
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-03 00:37:54-07	1790065
/	192.0.2.150	GET	200 OK	2016-07-03 00:37:17-07	1790066
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-03 00:37:44-07	1790067
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-03 00:37:48-07	1790068
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-03 00:37:48-07	1790069
/	198.51.100.48	GET	200 OK	2016-07-03 00:37:21-07	1790070
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-03 00:38:16-07	1790071
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-03 00:38:18-07	1790072
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-03 00:37:42-07	1790073
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-03 00:37:39-07	1790074
/	198.51.100.205	GET	200 OK	2016-07-03 00:37:27-07	1790075
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-03 00:38:04-07	1790076
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-03 00:38:15-07	1790077
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 00:37:44-07	1790078
/	198.51.100.157	GET	200 OK	2016-07-03 00:37:37-07	1790079
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-03 00:38:31-07	1790080
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 00:37:53-07	1790081
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-03 00:38:23-07	1790082
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-03 00:38:26-07	1790083
/	198.51.100.172	GET	200 OK	2016-07-03 00:37:44-07	1790084
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 00:38:34-07	1790085
/	203.0.113.226	GET	200 OK	2016-07-03 00:37:49-07	1790086
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 00:38:48-07	1790087
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-03 00:38:16-07	1790088
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 00:38:12-07	1790089
/	198.51.100.3	GET	200 OK	2016-07-03 00:37:54-07	1790090
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-03 00:38:30-07	1790091
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-03 00:38:39-07	1790092
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-03 00:38:12-07	1790093
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-03 00:38:47-07	1790094
/	198.51.100.189	GET	200 OK	2016-07-03 00:38:00-07	1790095
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 00:38:44-07	1790096
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-03 00:38:37-07	1790097
/	192.0.2.147	GET	200 OK	2016-07-03 00:38:06-07	1790098
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 00:38:21-07	1790099
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-03 00:38:29-07	1790100
/	192.0.2.111	GET	200 OK	2016-07-03 00:38:09-07	1790101
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 00:38:31-07	1790102
/	198.51.100.217	GET	200 OK	2016-07-03 00:38:12-07	1790103
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-03 00:38:37-07	1790104
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-03 00:38:45-07	1790105
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-03 00:39:02-07	1790106
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 00:38:28-07	1790107
/	198.51.100.164	GET	200 OK	2016-07-03 00:38:13-07	1790108
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-03 00:38:56-07	1790109
/	203.0.113.148	GET	200 OK	2016-07-03 00:38:20-07	1790110
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 00:39:04-07	1790111
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 00:39:12-07	1790112
/	198.51.100.137	GET	200 OK	2016-07-03 00:38:30-07	1790113
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-03 00:39:02-07	1790114
/	203.0.113.207	GET	200 OK	2016-07-03 00:38:32-07	1790115
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-03 00:38:52-07	1790116
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 00:38:58-07	1790117
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-03 00:39:30-07	1790118
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 00:39:11-07	1790119
/	203.0.113.193	GET	200 OK	2016-07-03 00:38:34-07	1790120
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 00:39:01-07	1790121
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-03 00:39:00-07	1790122
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-03 00:39:24-07	1790123
/	203.0.113.131	GET	200 OK	2016-07-03 00:38:40-07	1790124
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-03 00:39:01-07	1790125
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-03 00:39:37-07	1790126
/	203.0.113.203	GET	200 OK	2016-07-03 00:38:46-07	1790127
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-03 00:39:10-07	1790128
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-03 00:39:20-07	1790129
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-03 00:39:25-07	1790130
/	198.51.100.94	GET	200 OK	2016-07-03 00:38:52-07	1790131
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-03 00:39:51-07	1790132
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-03 00:39:30-07	1790133
/	192.0.2.180	GET	200 OK	2016-07-03 00:39:01-07	1790134
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 00:39:52-07	1790135
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 00:39:20-07	1790136
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 00:40:01-07	1790137
/	192.0.2.105	GET	200 OK	2016-07-03 00:39:02-07	1790138
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-03 00:39:58-07	1790139
/	203.0.113.34	GET	200 OK	2016-07-03 00:39:08-07	1790140
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-03 00:39:34-07	1790141
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-03 00:40:05-07	1790142
/	203.0.113.23	GET	200 OK	2016-07-03 00:39:09-07	1790143
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-03 00:40:09-07	1790144
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-03 00:39:43-07	1790145
/	198.51.100.120	GET	200 OK	2016-07-03 00:39:19-07	1790146
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-03 00:39:37-07	1790147
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-03 00:40:06-07	1790148
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-03 00:40:03-07	1790149
/	203.0.113.29	GET	200 OK	2016-07-03 00:39:27-07	1790150
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-03 00:39:43-07	1790151
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-03 00:40:20-07	1790152
/	203.0.113.8	GET	200 OK	2016-07-03 00:39:30-07	1790153
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 00:40:28-07	1790154
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 00:39:59-07	1790155
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 00:39:48-07	1790156
/	198.51.100.213	GET	200 OK	2016-07-03 00:39:31-07	1790157
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-03 00:39:50-07	1790158
/	192.0.2.157	GET	200 OK	2016-07-03 00:39:35-07	1790159
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-03 00:40:16-07	1790160
/	192.0.2.208	GET	200 OK	2016-07-03 00:39:43-07	1790161
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-03 00:40:22-07	1790162
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-03 00:39:59-07	1790163
/	198.51.100.41	GET	200 OK	2016-07-03 00:39:52-07	1790164
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-03 00:40:11-07	1790165
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-03 00:40:45-07	1790166
/	192.0.2.129	GET	200 OK	2016-07-03 00:39:54-07	1790167
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-03 00:40:54-07	1790168
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-03 00:40:31-07	1790169
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-03 00:40:27-07	1790170
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-03 00:40:39-07	1790171
/	203.0.113.30	GET	200 OK	2016-07-03 00:39:58-07	1790172
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-03 00:40:30-07	1790173
/	203.0.113.29	GET	200 OK	2016-07-03 00:40:08-07	1790174
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-03 00:40:48-07	1790175
/	203.0.113.140	GET	200 OK	2016-07-03 00:40:10-07	1790176
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-03 00:40:49-07	1790177
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-03 00:41:04-07	1790178
/	203.0.113.200	GET	200 OK	2016-07-03 00:40:19-07	1790179
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 00:40:53-07	1790180
/	203.0.113.44	GET	200 OK	2016-07-03 00:40:26-07	1790181
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-03 00:41:22-07	1790182
/	198.51.100.142	GET	200 OK	2016-07-03 00:40:35-07	1790183
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-03 00:41:03-07	1790184
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-03 00:41:02-07	1790185
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-03 00:41:14-07	1790186
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-03 00:41:24-07	1790187
/	198.51.100.35	GET	200 OK	2016-07-03 00:40:40-07	1790188
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 00:41:17-07	1790189
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 00:41:31-07	1790190
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-03 00:41:04-07	1790191
/	192.0.2.212	GET	200 OK	2016-07-03 00:40:48-07	1790192
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-03 00:41:11-07	1790193
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-03 00:41:37-07	1790194
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-03 00:41:03-07	1790195
/	203.0.113.73	GET	200 OK	2016-07-03 00:40:53-07	1790196
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-03 00:41:19-07	1790197
/	192.0.2.187	GET	200 OK	2016-07-03 00:40:59-07	1790198
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-03 00:41:27-07	1790199
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-03 00:41:45-07	1790200
/	198.51.100.15	GET	200 OK	2016-07-03 00:41:01-07	1790201
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 00:41:17-07	1790202
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 00:41:47-07	1790203
/	192.0.2.242	GET	200 OK	2016-07-03 00:41:05-07	1790204
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-03 00:41:51-07	1790205
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 00:41:47-07	1790206
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 00:41:30-07	1790207
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 00:41:32-07	1790208
/	192.0.2.141	GET	200 OK	2016-07-03 00:41:10-07	1790209
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 00:41:42-07	1790210
/	192.0.2.7	GET	200 OK	2016-07-03 00:41:15-07	1790211
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 00:42:00-07	1790212
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 00:41:54-07	1790213
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-03 00:41:45-07	1790214
/	203.0.113.90	GET	200 OK	2016-07-03 00:41:18-07	1790215
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-03 00:42:05-07	1790216
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 00:41:49-07	1790217
/	198.51.100.204	GET	200 OK	2016-07-03 00:41:21-07	1790218
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-03 00:42:06-07	1790219
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 00:41:46-07	1790220
/	198.51.100.243	GET	200 OK	2016-07-03 00:41:30-07	1790221
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-03 00:42:17-07	1790222
/	203.0.113.178	GET	200 OK	2016-07-03 00:41:35-07	1790223
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-03 00:42:34-07	1790224
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-03 00:42:12-07	1790225
/	198.51.100.91	GET	200 OK	2016-07-03 00:41:39-07	1790226
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-03 00:41:54-07	1790227
/	198.51.100.99	GET	200 OK	2016-07-03 00:41:49-07	1790228
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-03 00:42:31-07	1790229
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-03 00:42:17-07	1790230
/	198.51.100.211	GET	200 OK	2016-07-03 00:41:58-07	1790231
/article/so-many-bearsp	198.51.100.211	GET	404 NOT FOUND	2016-07-03 00:42:37-07	1790232
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-03 00:42:16-07	1790233
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-03 00:42:58-07	1790234
/	203.0.113.1	GET	200 OK	2016-07-03 00:42:07-07	1790235
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-03 00:43:00-07	1790236
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-03 00:42:41-07	1790237
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 00:43:01-07	1790238
/	192.0.2.68	GET	200 OK	2016-07-03 00:42:14-07	1790239
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-03 00:43:03-07	1790240
/	198.51.100.212	GET	200 OK	2016-07-03 00:42:19-07	1790241
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 00:42:51-07	1790242
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-03 00:42:37-07	1790243
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 00:42:50-07	1790244
/	192.0.2.254	GET	200 OK	2016-07-03 00:42:25-07	1790245
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-03 00:43:13-07	1790246
/article/bears-love-berriesd	192.0.2.254	GET	404 NOT FOUND	2016-07-03 00:42:55-07	1790247
/	192.0.2.41	GET	200 OK	2016-07-03 00:42:34-07	1790248
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-03 00:43:09-07	1790249
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-03 00:43:21-07	1790250
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-03 00:42:57-07	1790251
/	192.0.2.70	GET	200 OK	2016-07-03 00:42:40-07	1790252
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-03 00:43:13-07	1790253
/	198.51.100.104	GET	200 OK	2016-07-03 00:42:48-07	1790254
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 00:43:15-07	1790255
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-03 00:43:06-07	1790256
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-03 00:43:43-07	1790257
/	198.51.100.184	GET	200 OK	2016-07-03 00:42:54-07	1790258
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 00:43:22-07	1790259
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-03 00:43:46-07	1790260
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-03 00:43:25-07	1790261
/	198.51.100.53	GET	200 OK	2016-07-03 00:42:55-07	1790262
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 00:43:19-07	1790263
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 00:43:24-07	1790264
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-03 00:43:33-07	1790265
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-03 00:43:40-07	1790266
/	192.0.2.140	GET	200 OK	2016-07-03 00:43:03-07	1790267
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-03 00:43:22-07	1790268
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-03 00:43:40-07	1790269
/	198.51.100.181	GET	200 OK	2016-07-03 00:43:06-07	1790270
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-03 00:43:36-07	1790271
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-03 00:43:36-07	1790272
/	203.0.113.20	GET	200 OK	2016-07-03 00:43:16-07	1790273
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-03 00:44:11-07	1790274
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-03 00:43:50-07	1790275
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-03 00:43:56-07	1790276
/	198.51.100.169	GET	200 OK	2016-07-03 00:43:21-07	1790277
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-03 00:43:40-07	1790278
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-03 00:43:51-07	1790279
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 00:43:36-07	1790280
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 00:43:50-07	1790281
/	192.0.2.22	GET	200 OK	2016-07-03 00:43:22-07	1790282
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-03 00:43:57-07	1790283
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 00:44:15-07	1790284
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-03 00:43:43-07	1790285
/	198.51.100.230	GET	200 OK	2016-07-03 00:43:27-07	1790286
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-03 00:44:07-07	1790287
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-03 00:44:08-07	1790289
/	203.0.113.207	GET	200 OK	2016-07-03 00:43:40-07	1790290
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-03 00:44:16-07	1790291
/	192.0.2.164	GET	200 OK	2016-07-03 00:43:45-07	1790292
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 00:44:17-07	1790293
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-03 00:44:37-07	1790294
/	198.51.100.48	GET	200 OK	2016-07-03 00:43:55-07	1790295
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-03 00:44:53-07	1790296
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-03 00:44:53-07	1790297
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-03 00:44:19-07	1790298
/	203.0.113.167	GET	200 OK	2016-07-03 00:44:05-07	1790299
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-03 00:44:38-07	1790300
/	198.51.100.129	GET	200 OK	2016-07-03 00:44:08-07	1790301
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-03 00:45:06-07	1790302
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-03 00:44:39-07	1790303
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-03 00:44:26-07	1790304
/	203.0.113.189	GET	200 OK	2016-07-03 00:44:12-07	1790305
/article/bears-love-berriesa	203.0.113.189	GET	404 NOT FOUND	2016-07-03 00:45:05-07	1790306
/	198.51.100.54	GET	200 OK	2016-07-03 00:44:19-07	1790307
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 00:44:45-07	1790308
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-03 00:45:15-07	1790309
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-03 00:45:01-07	1790310
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 00:45:04-07	1790311
/	198.51.100.113	GET	200 OK	2016-07-03 00:44:20-07	1790312
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-03 00:45:03-07	1790313
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-03 00:44:49-07	1790314
/	198.51.100.113	GET	200 OK	2016-07-03 00:44:30-07	1790315
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 00:45:09-07	1790316
/	198.51.100.160	GET	200 OK	2016-07-03 00:44:37-07	1790317
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 00:45:30-07	1790318
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-03 00:45:12-07	1790319
/	198.51.100.225	GET	200 OK	2016-07-03 00:44:42-07	1790320
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-03 00:45:16-07	1790321
/	198.51.100.148	GET	200 OK	2016-07-03 00:44:44-07	1790322
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 00:45:36-07	1790323
/	192.0.2.33	GET	200 OK	2016-07-03 00:44:45-07	1790324
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-03 00:45:20-07	1790325
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 00:45:34-07	1790326
/	203.0.113.42	GET	200 OK	2016-07-03 00:44:47-07	1790327
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-03 00:45:37-07	1790328
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-03 00:45:25-07	1790329
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-03 00:45:11-07	1790330
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-03 00:45:14-07	1790331
/	198.51.100.151	GET	200 OK	2016-07-03 00:44:56-07	1790332
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-03 00:45:44-07	1790333
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-03 00:45:13-07	1790334
/	192.0.2.96	GET	200 OK	2016-07-03 00:44:58-07	1790335
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-03 00:45:24-07	1790336
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 00:45:58-07	1790337
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 00:45:37-07	1790338
/	203.0.113.44	GET	200 OK	2016-07-03 00:45:07-07	1790339
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-03 00:45:27-07	1790340
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-03 00:45:46-07	1790341
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-03 00:45:54-07	1790342
/	192.0.2.192	GET	200 OK	2016-07-03 00:45:16-07	1790343
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 00:46:04-07	1790344
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-03 00:45:31-07	1790345
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 00:45:52-07	1790346
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-03 00:45:43-07	1790347
/	203.0.113.37	GET	200 OK	2016-07-03 00:45:23-07	1790348
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 00:46:05-07	1790349
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-03 00:46:03-07	1790350
/	198.51.100.112	GET	200 OK	2016-07-03 00:45:33-07	1790351
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 00:45:59-07	1790352
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 00:46:16-07	1790353
/	198.51.100.125	GET	200 OK	2016-07-03 00:45:43-07	1790354
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-03 00:46:26-07	1790355
/	198.51.100.172	GET	200 OK	2016-07-03 00:45:47-07	1790356
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-03 00:46:16-07	1790357
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-03 00:46:09-07	1790358
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-03 00:46:18-07	1790359
/	198.51.100.77	GET	200 OK	2016-07-03 00:45:49-07	1790360
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-03 00:46:25-07	1790361
/	192.0.2.181	GET	200 OK	2016-07-03 00:45:51-07	1790362
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-03 00:46:13-07	1790363
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-03 00:46:47-07	1790364
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 00:46:32-07	1790365
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-03 00:46:24-07	1790366
/	192.0.2.25	GET	200 OK	2016-07-03 00:45:57-07	1790367
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 00:46:40-07	1790368
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-03 00:46:37-07	1790369
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-03 00:46:23-07	1790370
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-03 00:46:36-07	1790371
/	203.0.113.131	GET	200 OK	2016-07-03 00:46:06-07	1790372
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-03 00:46:27-07	1790373
/	203.0.113.5	GET	200 OK	2016-07-03 00:46:11-07	1790374
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-03 00:46:44-07	1790375
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-03 00:46:47-07	1790376
/	203.0.113.116	GET	200 OK	2016-07-03 00:46:14-07	1790377
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-03 00:46:56-07	1790378
/	192.0.2.245	GET	200 OK	2016-07-03 00:46:15-07	1790379
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-03 00:46:58-07	1790380
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-03 00:46:51-07	1790381
/	203.0.113.247	GET	200 OK	2016-07-03 00:46:20-07	1790382
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-03 00:46:40-07	1790383
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-03 00:46:42-07	1790384
/	192.0.2.74	GET	200 OK	2016-07-03 00:46:27-07	1790385
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-03 00:46:42-07	1790386
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 00:46:46-07	1790387
/	203.0.113.49	GET	200 OK	2016-07-03 00:46:30-07	1790388
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-03 00:47:26-07	1790389
/	203.0.113.99	GET	200 OK	2016-07-03 00:46:36-07	1790390
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-03 00:47:17-07	1790391
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 00:47:14-07	1790392
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-03 00:47:19-07	1790393
/	198.51.100.79	GET	200 OK	2016-07-03 00:46:46-07	1790394
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-03 00:47:29-07	1790395
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-03 00:47:39-07	1790396
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-03 00:47:46-07	1790397
/	203.0.113.151	GET	200 OK	2016-07-03 00:46:47-07	1790398
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 00:47:07-07	1790399
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 00:47:34-07	1790400
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-03 00:47:02-07	1790401
/	192.0.2.240	GET	200 OK	2016-07-03 00:46:50-07	1790402
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 00:47:18-07	1790403
/	203.0.113.123	GET	200 OK	2016-07-03 00:46:56-07	1790404
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-03 00:47:35-07	1790405
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-03 00:47:48-07	1790406
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 00:47:45-07	1790407
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 00:47:56-07	1790408
/	192.0.2.107	GET	200 OK	2016-07-03 00:47:06-07	1790409
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-03 00:47:45-07	1790410
/	192.0.2.162	GET	200 OK	2016-07-03 00:47:13-07	1790411
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 00:47:44-07	1790412
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-03 00:48:03-07	1790413
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-03 00:47:35-07	1790414
/	203.0.113.33	GET	200 OK	2016-07-03 00:47:21-07	1790415
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-03 00:47:52-07	1790416
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-03 00:47:39-07	1790417
/	192.0.2.164	GET	200 OK	2016-07-03 00:47:26-07	1790418
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-03 00:48:24-07	1790419
/	192.0.2.220	GET	200 OK	2016-07-03 00:47:32-07	1790420
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-03 00:48:29-07	1790421
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-03 00:48:06-07	1790422
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 00:48:29-07	1790423
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 00:48:06-07	1790424
/	203.0.113.208	GET	200 OK	2016-07-03 00:47:38-07	1790425
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-03 00:48:09-07	1790426
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 00:48:26-07	1790427
/	192.0.2.13	GET	200 OK	2016-07-03 00:47:45-07	1790428
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-03 00:48:36-07	1790429
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-03 00:48:32-07	1790430
/	203.0.113.253	GET	200 OK	2016-07-03 00:47:49-07	1790431
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-03 00:48:14-07	1790432
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-03 00:48:12-07	1790433
/	198.51.100.37	GET	200 OK	2016-07-03 00:47:50-07	1790434
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 00:48:36-07	1790435
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-03 00:48:38-07	1790436
/	198.51.100.115	GET	200 OK	2016-07-03 00:47:54-07	1790437
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 00:48:47-07	1790438
/	198.51.100.37	GET	200 OK	2016-07-03 00:48:04-07	1790439
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 00:48:30-07	1790440
/	198.51.100.224	GET	200 OK	2016-07-03 00:48:10-07	1790441
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-03 00:48:26-07	1790442
/	192.0.2.12	GET	200 OK	2016-07-03 00:48:15-07	1790443
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 00:49:10-07	1790444
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 00:49:10-07	1790445
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-03 00:48:54-07	1790446
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-03 00:48:51-07	1790447
/	192.0.2.185	GET	200 OK	2016-07-03 00:48:25-07	1790448
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-03 00:48:58-07	1790449
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 00:49:22-07	1790450
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 00:49:17-07	1790451
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-03 00:49:21-07	1790452
/	203.0.113.125	GET	200 OK	2016-07-03 00:48:27-07	1790453
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 00:49:05-07	1790454
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 00:49:16-07	1790455
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-03 00:49:27-07	1790456
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-03 00:49:03-07	1790457
/	198.51.100.173	GET	200 OK	2016-07-03 00:48:30-07	1790458
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-03 00:48:53-07	1790459
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 00:48:51-07	1790460
/	192.0.2.11	GET	200 OK	2016-07-03 00:48:35-07	1790461
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 00:49:31-07	1790462
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-03 00:49:23-07	1790463
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-03 00:49:14-07	1790464
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 00:49:24-07	1790465
/	203.0.113.60	GET	200 OK	2016-07-03 00:48:36-07	1790466
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 00:49:23-07	1790467
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 00:49:30-07	1790468
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 00:49:20-07	1790469
/	203.0.113.194	GET	200 OK	2016-07-03 00:48:41-07	1790470
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 00:49:17-07	1790471
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 00:49:34-07	1790472
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 00:49:37-07	1790473
/	198.51.100.23	GET	200 OK	2016-07-03 00:48:45-07	1790474
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-03 00:49:40-07	1790475
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-03 00:49:00-07	1790476
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-03 00:49:21-07	1790477
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-03 00:49:36-07	1790478
/	203.0.113.49	GET	200 OK	2016-07-03 00:48:50-07	1790479
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 00:49:26-07	1790480
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-03 00:49:45-07	1790481
/article/candidate-is-jerkw	203.0.113.49	GET	404 NOT FOUND	2016-07-03 00:49:26-07	1790482
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 00:49:09-07	1790483
/	203.0.113.230	GET	200 OK	2016-07-03 00:48:56-07	1790484
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-03 00:49:12-07	1790485
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-03 00:49:36-07	1790486
/	198.51.100.36	GET	200 OK	2016-07-03 00:49:02-07	1790487
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-03 00:49:19-07	1790488
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 00:49:42-07	1790489
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 00:49:33-07	1790490
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 00:49:21-07	1790491
/	192.0.2.78	GET	200 OK	2016-07-03 00:49:11-07	1790492
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-03 00:50:09-07	1790493
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 00:50:06-07	1790494
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 00:49:46-07	1790495
/	203.0.113.189	GET	200 OK	2016-07-03 00:49:21-07	1790496
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-03 00:50:16-07	1790497
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-03 00:49:40-07	1790498
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-03 00:49:47-07	1790499
/	203.0.113.141	GET	200 OK	2016-07-03 00:49:22-07	1790500
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 00:49:58-07	1790501
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 00:50:02-07	1790502
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-03 00:50:21-07	1790503
/	198.51.100.150	GET	200 OK	2016-07-03 00:49:30-07	1790504
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-03 00:50:03-07	1790505
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 00:50:04-07	1790506
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-03 00:50:24-07	1790507
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 00:50:08-07	1790508
/	198.51.100.151	GET	200 OK	2016-07-03 00:49:33-07	1790509
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-03 00:50:08-07	1790510
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-03 00:50:13-07	1790511
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-03 00:49:50-07	1790512
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 00:50:05-07	1790513
/	192.0.2.64	GET	200 OK	2016-07-03 00:49:39-07	1790514
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 00:50:18-07	1790515
/	198.51.100.174	GET	200 OK	2016-07-03 00:49:40-07	1790516
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-03 00:50:23-07	1790517
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-03 00:50:10-07	1790518
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-03 00:50:07-07	1790519
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 00:50:10-07	1790520
/	192.0.2.149	GET	200 OK	2016-07-03 00:49:41-07	1790521
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 00:50:16-07	1790522
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 00:49:57-07	1790523
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-03 00:50:18-07	1790524
/	192.0.2.125	GET	200 OK	2016-07-03 00:49:51-07	1790525
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-03 00:50:42-07	1790526
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-03 00:50:39-07	1790527
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-03 00:50:23-07	1790528
/	192.0.2.135	GET	200 OK	2016-07-03 00:49:52-07	1790529
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-03 00:50:26-07	1790530
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-03 00:50:11-07	1790531
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-03 00:50:48-07	1790532
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-03 00:50:21-07	1790533
/	192.0.2.87	GET	200 OK	2016-07-03 00:50:00-07	1790534
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-03 00:50:37-07	1790535
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-03 00:50:35-07	1790536
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-03 00:50:46-07	1790537
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-03 00:50:43-07	1790538
/	192.0.2.102	GET	200 OK	2016-07-03 00:50:06-07	1790539
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-03 00:50:26-07	1790540
/	203.0.113.26	GET	200 OK	2016-07-03 00:50:13-07	1790541
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 00:50:31-07	1790542
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 00:50:46-07	1790543
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 00:51:13-07	1790544
/	203.0.113.98	GET	200 OK	2016-07-03 00:50:19-07	1790545
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-03 00:51:11-07	1790546
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-03 00:50:39-07	1790547
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 00:51:09-07	1790548
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-03 00:50:42-07	1790549
/	203.0.113.63	GET	200 OK	2016-07-03 00:50:28-07	1790550
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 00:50:47-07	1790551
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-03 00:51:15-07	1790552
/	192.0.2.126	GET	200 OK	2016-07-03 00:50:34-07	1790553
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-03 00:51:26-07	1790554
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-03 00:51:20-07	1790555
/	203.0.113.197	GET	200 OK	2016-07-03 00:50:43-07	1790556
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-03 00:51:35-07	1790557
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-03 00:51:32-07	1790558
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 00:51:00-07	1790559
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-03 00:51:19-07	1790560
/	192.0.2.179	GET	200 OK	2016-07-03 00:50:46-07	1790561
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 00:51:15-07	1790562
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 00:51:26-07	1790563
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 00:51:26-07	1790564
/	192.0.2.225	GET	200 OK	2016-07-03 00:50:48-07	1790565
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-03 00:51:48-07	1790566
/	198.51.100.13	GET	200 OK	2016-07-03 00:50:57-07	1790567
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-03 00:51:44-07	1790568
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-03 00:51:33-07	1790569
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-03 00:51:18-07	1790570
/	192.0.2.143	GET	200 OK	2016-07-03 00:51:01-07	1790571
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 00:51:24-07	1790572
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 00:51:33-07	1790573
/	198.51.100.110	GET	200 OK	2016-07-03 00:51:04-07	1790574
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-03 00:51:32-07	1790575
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-03 00:51:40-07	1790576
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-03 00:52:00-07	1790577
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-03 00:51:28-07	1790578
/	192.0.2.14	GET	200 OK	2016-07-03 00:51:09-07	1790579
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-03 00:51:48-07	1790580
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 00:51:32-07	1790581
/	203.0.113.248	GET	200 OK	2016-07-03 00:51:13-07	1790582
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-03 00:51:33-07	1790583
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-03 00:52:09-07	1790584
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-03 00:51:30-07	1790585
/	192.0.2.150	GET	200 OK	2016-07-03 00:51:23-07	1790586
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-03 00:51:49-07	1790587
/	198.51.100.41	GET	200 OK	2016-07-03 00:51:26-07	1790588
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-03 00:52:10-07	1790589
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-03 00:51:45-07	1790590
/	203.0.113.42	GET	200 OK	2016-07-03 00:51:29-07	1790591
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-03 00:52:04-07	1790592
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-03 00:51:54-07	1790593
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-03 00:52:21-07	1790594
/	198.51.100.113	GET	200 OK	2016-07-03 00:51:37-07	1790595
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-03 00:52:25-07	1790596
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 00:52:34-07	1790597
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-03 00:52:00-07	1790598
/	198.51.100.139	GET	200 OK	2016-07-03 00:51:45-07	1790599
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-03 00:52:14-07	1790600
/	192.0.2.201	GET	200 OK	2016-07-03 00:51:47-07	1790601
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-03 00:52:04-07	1790602
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-03 00:52:26-07	1790603
/	192.0.2.128	GET	200 OK	2016-07-03 00:51:50-07	1790604
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 00:52:30-07	1790605
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-03 00:52:15-07	1790606
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-03 00:52:30-07	1790607
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 00:52:34-07	1790608
/	198.51.100.236	GET	200 OK	2016-07-03 00:52:00-07	1790609
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-03 00:52:45-07	1790610
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-03 00:52:46-07	1790611
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-03 00:52:37-07	1790612
/	198.51.100.159	GET	200 OK	2016-07-03 00:52:06-07	1790613
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-03 00:52:26-07	1790614
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-03 00:52:30-07	1790615
/	192.0.2.47	GET	200 OK	2016-07-03 00:52:14-07	1790616
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 00:52:31-07	1790617
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-03 00:52:42-07	1790618
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 00:52:58-07	1790619
/	198.51.100.197	GET	200 OK	2016-07-03 00:52:22-07	1790620
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 00:53:14-07	1790621
/	198.51.100.195	GET	200 OK	2016-07-03 00:52:28-07	1790622
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-03 00:53:01-07	1790623
/	203.0.113.241	GET	200 OK	2016-07-03 00:52:29-07	1790624
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-03 00:52:50-07	1790625
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 00:53:09-07	1790626
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 00:52:59-07	1790627
/	198.51.100.248	GET	200 OK	2016-07-03 00:52:39-07	1790628
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-03 00:53:16-07	1790629
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-03 00:53:18-07	1790630
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-03 00:52:57-07	1790631
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-03 00:53:31-07	1790632
/	198.51.100.203	GET	200 OK	2016-07-03 00:52:46-07	1790633
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-03 00:53:03-07	1790634
/	192.0.2.22	GET	200 OK	2016-07-03 00:52:55-07	1790635
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 00:53:26-07	1790636
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 00:53:36-07	1790637
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 00:53:10-07	1790638
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 00:53:11-07	1790639
/	203.0.113.12	GET	200 OK	2016-07-03 00:52:57-07	1790640
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 00:53:43-07	1790641
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 00:53:30-07	1790642
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-03 00:53:48-07	1790643
/	192.0.2.189	GET	200 OK	2016-07-03 00:53:03-07	1790644
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-03 00:54:03-07	1790645
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-03 00:53:43-07	1790646
/	192.0.2.12	GET	200 OK	2016-07-03 00:53:13-07	1790647
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-03 00:54:09-07	1790648
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-03 00:53:39-07	1790649
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-03 00:53:41-07	1790650
/	203.0.113.57	GET	200 OK	2016-07-03 00:53:16-07	1790651
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-03 00:54:13-07	1790652
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-03 00:53:59-07	1790653
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-03 00:54:09-07	1790654
/	198.51.100.221	GET	200 OK	2016-07-03 00:53:23-07	1790655
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-03 00:54:08-07	1790656
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-03 00:53:40-07	1790657
/	198.51.100.12	GET	200 OK	2016-07-03 00:53:33-07	1790658
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-03 00:53:56-07	1790659
/	198.51.100.123	GET	200 OK	2016-07-03 00:53:42-07	1790660
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-03 00:54:30-07	1790661
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-03 00:54:40-07	1790662
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 00:54:02-07	1790663
/	192.0.2.228	GET	200 OK	2016-07-03 00:53:44-07	1790664
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-03 00:54:29-07	1790665
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-03 00:54:04-07	1790666
/	203.0.113.160	GET	200 OK	2016-07-03 00:53:52-07	1790667
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 00:54:40-07	1790668
/	192.0.2.21	GET	200 OK	2016-07-03 01:24:47-07	1791810
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-03 00:54:09-07	1790669
/article/goats-eat-googless	203.0.113.160	GET	404 NOT FOUND	2016-07-03 00:54:46-07	1790670
/	203.0.113.228	GET	200 OK	2016-07-03 00:53:56-07	1790671
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-03 00:54:35-07	1790672
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-03 00:54:14-07	1790673
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-03 00:54:25-07	1790674
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-03 00:54:23-07	1790675
/	192.0.2.136	GET	200 OK	2016-07-03 00:54:00-07	1790676
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 00:55:00-07	1790677
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 00:54:27-07	1790678
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-03 00:54:19-07	1790679
/	198.51.100.58	GET	200 OK	2016-07-03 00:54:06-07	1790680
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-03 00:54:55-07	1790681
/	203.0.113.250	GET	200 OK	2016-07-03 00:54:11-07	1790682
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 00:55:06-07	1790683
/	198.51.100.109	GET	200 OK	2016-07-03 00:54:14-07	1790684
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-03 00:54:37-07	1790685
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-03 00:55:09-07	1790686
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 00:54:31-07	1790687
/	198.51.100.147	GET	200 OK	2016-07-03 00:54:21-07	1790688
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-03 00:55:01-07	1790689
/	192.0.2.202	GET	200 OK	2016-07-03 00:54:22-07	1790690
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 00:55:07-07	1790691
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-03 00:55:05-07	1790692
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-03 00:55:07-07	1790693
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-03 00:54:50-07	1790694
/	203.0.113.129	GET	200 OK	2016-07-03 00:54:29-07	1790695
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-03 00:54:47-07	1790696
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-03 00:54:56-07	1790697
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-03 00:55:29-07	1790698
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-03 00:54:45-07	1790699
/	198.51.100.57	GET	200 OK	2016-07-03 00:54:36-07	1790700
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-03 00:55:05-07	1790701
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-03 00:54:54-07	1790702
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-03 00:55:06-07	1790703
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-03 00:54:53-07	1790704
/	192.0.2.111	GET	200 OK	2016-07-03 00:54:44-07	1790705
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 00:55:40-07	1790706
/	198.51.100.87	GET	200 OK	2016-07-03 00:54:49-07	1790707
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-03 00:55:32-07	1790708
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 00:55:19-07	1790709
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-03 00:55:04-07	1790710
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-03 00:55:30-07	1790711
/	192.0.2.165	GET	200 OK	2016-07-03 00:54:56-07	1790712
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-03 00:55:56-07	1790713
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-03 00:55:49-07	1790714
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 00:55:42-07	1790715
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 00:55:17-07	1790716
/	198.51.100.223	GET	200 OK	2016-07-03 00:55:02-07	1790717
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-03 00:55:40-07	1790718
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-03 00:55:29-07	1790719
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-03 00:55:26-07	1790720
/	192.0.2.151	GET	200 OK	2016-07-03 00:55:12-07	1790721
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-03 00:56:10-07	1790722
/	203.0.113.98	GET	200 OK	2016-07-03 00:55:20-07	1790723
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-03 00:55:37-07	1790724
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-03 00:55:51-07	1790725
/	203.0.113.232	GET	200 OK	2016-07-03 00:55:30-07	1790726
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 00:56:13-07	1790727
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 00:56:00-07	1790728
/	198.51.100.188	GET	200 OK	2016-07-03 00:55:40-07	1790729
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-03 00:56:08-07	1790730
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-03 00:56:05-07	1790731
/	192.0.2.86	GET	200 OK	2016-07-03 00:55:50-07	1790732
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-03 00:56:45-07	1790733
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 00:56:36-07	1790734
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-03 00:56:29-07	1790735
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-03 00:56:12-07	1790736
/	192.0.2.203	GET	200 OK	2016-07-03 00:56:00-07	1790737
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-03 00:56:21-07	1790738
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-03 00:56:55-07	1790739
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 00:56:45-07	1790740
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 00:56:27-07	1790741
/	198.51.100.4	GET	200 OK	2016-07-03 00:56:02-07	1790742
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-03 00:56:19-07	1790743
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 00:56:37-07	1790744
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-03 00:56:32-07	1790745
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 00:56:58-07	1790746
/	203.0.113.61	GET	200 OK	2016-07-03 00:56:11-07	1790747
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 00:56:50-07	1790748
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-03 00:56:36-07	1790749
/	198.51.100.196	GET	200 OK	2016-07-03 00:56:16-07	1790750
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-03 00:56:41-07	1790751
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 00:57:00-07	1790752
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-03 00:56:48-07	1790753
/	198.51.100.5	GET	200 OK	2016-07-03 00:56:22-07	1790754
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-03 00:56:40-07	1790755
/	198.51.100.107	GET	200 OK	2016-07-03 00:56:24-07	1790756
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-03 00:56:51-07	1790757
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-03 00:57:22-07	1790758
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-03 00:56:50-07	1790759
/	203.0.113.128	GET	200 OK	2016-07-03 00:56:27-07	1790760
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 00:57:10-07	1790761
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 00:56:53-07	1790762
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 00:56:47-07	1790763
/	198.51.100.217	GET	200 OK	2016-07-03 00:56:31-07	1790764
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-03 00:57:18-07	1790765
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 00:57:21-07	1790766
/	198.51.100.61	GET	200 OK	2016-07-03 00:56:36-07	1790767
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 00:57:28-07	1790768
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 00:57:04-07	1790769
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 00:57:13-07	1790770
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-03 00:57:26-07	1790771
/	203.0.113.30	GET	200 OK	2016-07-03 00:56:39-07	1790772
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-03 00:56:54-07	1790773
/	203.0.113.131	GET	200 OK	2016-07-03 00:56:44-07	1790774
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-03 00:57:36-07	1790775
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-03 00:57:33-07	1790776
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-03 00:57:07-07	1790777
/	203.0.113.248	GET	200 OK	2016-07-03 00:56:52-07	1790778
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 00:57:18-07	1790779
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-03 00:57:49-07	1790780
/	192.0.2.112	GET	200 OK	2016-07-03 00:56:54-07	1790781
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-03 00:57:45-07	1790782
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-03 00:57:42-07	1790783
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-03 00:57:44-07	1790784
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-03 00:57:46-07	1790785
/	198.51.100.153	GET	200 OK	2016-07-03 00:57:00-07	1790786
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 00:57:53-07	1790787
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-03 00:57:30-07	1790788
/	203.0.113.36	GET	200 OK	2016-07-03 00:57:02-07	1790789
/article/bears-love-berriest	203.0.113.36	GET	404 NOT FOUND	2016-07-03 00:57:45-07	1790790
/	192.0.2.68	GET	200 OK	2016-07-03 00:57:07-07	1790791
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-03 00:58:02-07	1790792
/	192.0.2.99	GET	200 OK	2016-07-03 00:57:08-07	1790793
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-03 00:57:40-07	1790794
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-03 00:57:56-07	1790795
/	198.51.100.232	GET	200 OK	2016-07-03 00:57:13-07	1790796
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-03 00:57:59-07	1790797
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-03 00:58:12-07	1790798
/	192.0.2.202	GET	200 OK	2016-07-03 00:57:15-07	1790799
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 00:58:05-07	1790800
/	198.51.100.11	GET	200 OK	2016-07-03 00:57:19-07	1790801
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-03 00:58:09-07	1790802
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-03 00:58:05-07	1790803
/	192.0.2.104	GET	200 OK	2016-07-03 00:57:28-07	1790804
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 00:58:21-07	1790805
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 00:58:22-07	1790806
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-03 00:58:03-07	1790807
/	192.0.2.88	GET	200 OK	2016-07-03 00:57:31-07	1790808
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-03 00:58:00-07	1790809
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-03 00:57:59-07	1790810
/	203.0.113.156	GET	200 OK	2016-07-03 00:57:35-07	1790811
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-03 00:58:19-07	1790812
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-03 00:58:29-07	1790813
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-03 00:58:03-07	1790814
/	192.0.2.4	GET	200 OK	2016-07-03 00:57:38-07	1790815
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-03 00:58:35-07	1790816
/	198.51.100.5	GET	200 OK	2016-07-03 00:57:40-07	1790817
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-03 00:58:11-07	1790818
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-03 00:58:01-07	1790819
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-03 00:58:22-07	1790820
/	203.0.113.248	GET	200 OK	2016-07-03 00:57:45-07	1790821
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 00:58:40-07	1790822
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 00:58:10-07	1790823
/	192.0.2.40	GET	200 OK	2016-07-03 00:57:52-07	1790824
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-03 00:58:24-07	1790825
/	198.51.100.176	GET	200 OK	2016-07-03 00:58:01-07	1790826
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 00:58:42-07	1790827
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 00:58:17-07	1790828
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-03 00:58:29-07	1790829
/	198.51.100.27	GET	200 OK	2016-07-03 00:58:04-07	1790830
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-03 00:58:35-07	1790831
/	198.51.100.94	GET	200 OK	2016-07-03 00:58:13-07	1790832
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 00:59:05-07	1790833
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 00:59:07-07	1790834
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 00:59:04-07	1790835
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 00:58:34-07	1790836
/	203.0.113.245	GET	200 OK	2016-07-03 00:58:18-07	1790837
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-03 00:59:10-07	1790838
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 00:59:16-07	1790839
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 00:59:12-07	1790840
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-03 00:58:36-07	1790841
/	198.51.100.138	GET	200 OK	2016-07-03 00:58:19-07	1790842
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 00:59:17-07	1790843
/	203.0.113.152	GET	200 OK	2016-07-03 00:58:22-07	1790844
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-03 00:58:43-07	1790845
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 00:58:50-07	1790846
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-03 00:58:46-07	1790847
/article/bears-love-berriesz	203.0.113.152	GET	404 NOT FOUND	2016-07-03 00:59:08-07	1790848
/	198.51.100.4	GET	200 OK	2016-07-03 00:58:25-07	1790849
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 00:59:16-07	1790850
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-03 00:58:51-07	1790851
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-03 00:59:10-07	1790852
/	198.51.100.30	GET	200 OK	2016-07-03 00:58:30-07	1790853
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-03 00:59:24-07	1790854
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 00:59:09-07	1790855
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 00:58:58-07	1790856
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-03 00:59:21-07	1790857
/	192.0.2.217	GET	200 OK	2016-07-03 00:58:40-07	1790858
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-03 00:59:01-07	1790859
/	192.0.2.15	GET	200 OK	2016-07-03 00:58:43-07	1790860
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 00:59:05-07	1790861
/	203.0.113.147	GET	200 OK	2016-07-03 00:58:53-07	1790862
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-03 00:59:48-07	1790863
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-03 00:59:12-07	1790864
/	203.0.113.182	GET	200 OK	2016-07-03 00:59:01-07	1790865
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-03 00:59:20-07	1790866
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 00:59:43-07	1790867
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 00:59:50-07	1790868
/	198.51.100.154	GET	200 OK	2016-07-03 00:59:09-07	1790869
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-03 01:00:05-07	1790870
/	198.51.100.9	GET	200 OK	2016-07-03 00:59:19-07	1790871
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-03 01:00:02-07	1790872
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-03 01:00:04-07	1790873
/	192.0.2.146	GET	200 OK	2016-07-03 00:59:28-07	1790874
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-03 01:00:16-07	1790875
/	203.0.113.57	GET	200 OK	2016-07-03 00:59:29-07	1790876
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-03 01:00:19-07	1790877
/	192.0.2.236	GET	200 OK	2016-07-03 00:59:33-07	1790878
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-03 00:59:59-07	1790879
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 01:00:21-07	1790880
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 00:59:57-07	1790881
/	198.51.100.97	GET	200 OK	2016-07-03 00:59:43-07	1790882
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-03 01:00:24-07	1790883
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-03 01:00:18-07	1790884
/	192.0.2.236	GET	200 OK	2016-07-03 00:59:50-07	1790885
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-03 01:00:10-07	1790886
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 01:00:09-07	1790887
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-03 01:00:49-07	1790888
/	192.0.2.51	GET	200 OK	2016-07-03 00:59:58-07	1790889
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-03 01:00:46-07	1790890
/	192.0.2.182	GET	200 OK	2016-07-03 01:00:05-07	1790891
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 01:00:59-07	1790892
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-03 01:00:35-07	1790893
/	198.51.100.135	GET	200 OK	2016-07-03 01:00:09-07	1790894
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-03 01:00:52-07	1790895
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 01:01:03-07	1790896
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-03 01:01:06-07	1790897
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-03 01:00:32-07	1790898
/	203.0.113.67	GET	200 OK	2016-07-03 01:00:13-07	1790899
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-03 01:00:59-07	1790900
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-03 01:01:08-07	1790901
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-03 01:01:04-07	1790902
/	203.0.113.105	GET	200 OK	2016-07-03 01:00:16-07	1790903
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-03 01:01:11-07	1790904
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-03 01:00:49-07	1790905
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 01:00:51-07	1790906
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 01:01:00-07	1790907
/	203.0.113.153	GET	200 OK	2016-07-03 01:00:18-07	1790908
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-03 01:01:14-07	1790909
/	192.0.2.140	GET	200 OK	2016-07-03 01:00:19-07	1790910
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-03 01:00:49-07	1790911
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-03 01:01:05-07	1790912
/	203.0.113.140	GET	200 OK	2016-07-03 01:00:26-07	1790913
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 01:01:15-07	1790914
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-03 01:00:42-07	1790915
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-03 01:00:48-07	1790916
/	198.51.100.194	GET	200 OK	2016-07-03 01:00:33-07	1790917
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-03 01:01:27-07	1790918
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-03 01:01:10-07	1790919
/	192.0.2.125	GET	200 OK	2016-07-03 01:00:34-07	1790920
/article/candidate-is-jerkr	192.0.2.125	GET	404 NOT FOUND	2016-07-03 01:01:19-07	1790921
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-03 01:01:21-07	1790922
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-03 01:01:15-07	1790923
/	192.0.2.136	GET	200 OK	2016-07-03 01:00:38-07	1790924
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 01:00:59-07	1790925
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-03 01:01:09-07	1790926
/	192.0.2.147	GET	200 OK	2016-07-03 01:00:44-07	1790927
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 01:01:38-07	1790928
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-03 01:01:33-07	1790929
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-03 01:01:36-07	1790930
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 01:01:33-07	1790931
/	192.0.2.45	GET	200 OK	2016-07-03 01:00:48-07	1790932
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-03 01:01:42-07	1790933
/	198.51.100.65	GET	200 OK	2016-07-03 01:00:54-07	1790934
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-03 01:01:28-07	1790935
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-03 01:01:54-07	1790936
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 01:01:44-07	1790937
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-03 01:01:30-07	1790938
/	192.0.2.57	GET	200 OK	2016-07-03 01:01:04-07	1790939
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-03 01:01:56-07	1790940
/	203.0.113.28	GET	200 OK	2016-07-03 01:01:09-07	1790941
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 01:02:06-07	1790942
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-03 01:01:31-07	1790943
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-03 01:01:52-07	1790944
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-03 01:01:30-07	1790945
/	198.51.100.104	GET	200 OK	2016-07-03 01:01:18-07	1790946
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-03 01:02:07-07	1790947
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 01:02:03-07	1790948
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 01:01:42-07	1790949
/	198.51.100.198	GET	200 OK	2016-07-03 01:01:21-07	1790950
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 01:01:39-07	1790951
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-03 01:02:01-07	1790952
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 01:02:09-07	1790953
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-03 01:02:09-07	1790954
/	192.0.2.32	GET	200 OK	2016-07-03 01:01:28-07	1790955
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-03 01:02:15-07	1790956
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-03 01:01:51-07	1790957
/article/candidate-is-jerkx	192.0.2.32	GET	404 NOT FOUND	2016-07-03 01:02:21-07	1790958
/	192.0.2.108	GET	200 OK	2016-07-03 01:01:36-07	1790959
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-03 01:02:25-07	1790960
/	192.0.2.83	GET	200 OK	2016-07-03 01:01:38-07	1790961
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-03 01:02:30-07	1790962
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 01:01:59-07	1790963
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 01:02:11-07	1790964
/	198.51.100.14	GET	200 OK	2016-07-03 01:01:43-07	1790965
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-03 01:02:37-07	1790966
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 01:02:28-07	1790967
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-03 01:02:41-07	1790968
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-03 01:02:16-07	1790969
/	203.0.113.79	GET	200 OK	2016-07-03 01:01:48-07	1790970
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 01:02:34-07	1790971
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 01:02:41-07	1790972
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 01:02:22-07	1790973
/	192.0.2.85	GET	200 OK	2016-07-03 01:01:52-07	1790974
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 01:02:32-07	1790975
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-03 01:02:15-07	1790976
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 01:02:45-07	1790977
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-03 01:02:14-07	1790978
/	192.0.2.42	GET	200 OK	2016-07-03 01:01:54-07	1790979
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-03 01:02:33-07	1790980
/	203.0.113.74	GET	200 OK	2016-07-03 01:01:57-07	1790981
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-03 01:02:15-07	1790982
/article/candidate-is-jerkf	203.0.113.74	GET	404 NOT FOUND	2016-07-03 01:02:51-07	1790983
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 01:02:26-07	1790984
/	192.0.2.197	GET	200 OK	2016-07-03 01:02:01-07	1790985
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-03 01:02:41-07	1790986
/	203.0.113.202	GET	200 OK	2016-07-03 01:02:05-07	1790987
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 01:02:57-07	1790988
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-03 01:02:54-07	1790989
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 01:02:31-07	1790990
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 01:02:57-07	1790991
/	192.0.2.164	GET	200 OK	2016-07-03 01:02:12-07	1790992
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 01:02:37-07	1790993
/	198.51.100.15	GET	200 OK	2016-07-03 01:02:19-07	1790994
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 01:02:54-07	1790995
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 01:03:06-07	1790996
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 01:02:46-07	1790997
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-03 01:02:56-07	1790998
/	192.0.2.48	GET	200 OK	2016-07-03 01:02:23-07	1790999
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-03 01:02:55-07	1791000
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-03 01:02:41-07	1791001
/	198.51.100.167	GET	200 OK	2016-07-03 01:02:27-07	1791002
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 01:03:18-07	1791003
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 01:03:24-07	1791004
/	198.51.100.71	GET	200 OK	2016-07-03 01:02:29-07	1791005
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 01:03:10-07	1791006
/	192.0.2.235	GET	200 OK	2016-07-03 01:02:33-07	1791007
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-03 01:03:06-07	1791008
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-03 01:02:50-07	1791009
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-03 01:02:48-07	1791010
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 01:02:49-07	1791011
/	198.51.100.195	GET	200 OK	2016-07-03 01:02:40-07	1791012
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-03 01:03:10-07	1791013
/	198.51.100.17	GET	200 OK	2016-07-03 01:02:49-07	1791014
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 01:03:36-07	1791015
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-03 01:03:48-07	1791016
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 01:03:49-07	1791017
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-03 01:03:49-07	1791018
/	203.0.113.140	GET	200 OK	2016-07-03 01:02:57-07	1791019
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-03 01:03:14-07	1791020
/	203.0.113.184	GET	200 OK	2016-07-03 01:03:03-07	1791021
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 01:03:20-07	1791022
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-03 01:03:21-07	1791023
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 01:04:02-07	1791024
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-03 01:03:57-07	1791025
/	198.51.100.117	GET	200 OK	2016-07-03 01:03:07-07	1791026
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-03 01:03:41-07	1791027
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-03 01:03:54-07	1791028
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-03 01:04:06-07	1791029
/	203.0.113.62	GET	200 OK	2016-07-03 01:03:17-07	1791030
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 01:03:56-07	1791031
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-03 01:04:01-07	1791032
/	203.0.113.126	GET	200 OK	2016-07-03 01:03:22-07	1791033
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-03 01:04:06-07	1791034
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 01:04:02-07	1791035
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-03 01:03:44-07	1791036
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 01:03:53-07	1791037
/	198.51.100.61	GET	200 OK	2016-07-03 01:03:32-07	1791038
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-03 01:03:47-07	1791039
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-03 01:04:26-07	1791040
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 01:04:20-07	1791041
/	198.51.100.85	GET	200 OK	2016-07-03 01:03:40-07	1791042
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 01:04:22-07	1791043
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 01:04:39-07	1791044
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 01:04:18-07	1791045
/	192.0.2.105	GET	200 OK	2016-07-03 01:03:41-07	1791046
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-03 01:04:23-07	1791047
/	192.0.2.79	GET	200 OK	2016-07-03 01:03:48-07	1791048
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 01:04:33-07	1791049
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 01:04:16-07	1791050
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 01:04:34-07	1791051
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-03 01:04:48-07	1791052
/	192.0.2.114	GET	200 OK	2016-07-03 01:03:52-07	1791053
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-03 01:04:21-07	1791054
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-03 01:04:49-07	1791055
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-03 01:04:31-07	1791056
/	192.0.2.213	GET	200 OK	2016-07-03 01:04:02-07	1791057
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 01:04:38-07	1791058
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 01:04:39-07	1791059
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-03 01:04:53-07	1791060
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-03 01:04:40-07	1791061
/	203.0.113.9	GET	200 OK	2016-07-03 01:04:10-07	1791062
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 01:04:55-07	1791063
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-03 01:04:42-07	1791064
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 01:05:04-07	1791065
/	198.51.100.122	GET	200 OK	2016-07-03 01:04:14-07	1791066
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-03 01:04:57-07	1791067
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-03 01:04:35-07	1791068
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-03 01:04:37-07	1791069
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-03 01:04:33-07	1791070
/	198.51.100.99	GET	200 OK	2016-07-03 01:04:24-07	1791071
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 01:05:09-07	1791072
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-03 01:05:14-07	1791073
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 01:04:44-07	1791074
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-03 01:05:17-07	1791075
/	198.51.100.227	GET	200 OK	2016-07-03 01:04:26-07	1791076
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-03 01:04:53-07	1791077
/	192.0.2.149	GET	200 OK	2016-07-03 01:04:30-07	1791078
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-03 01:04:54-07	1791079
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-03 01:05:20-07	1791080
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-03 01:05:02-07	1791081
/	203.0.113.135	GET	200 OK	2016-07-03 01:04:36-07	1791082
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 01:05:02-07	1791083
/	198.51.100.243	GET	200 OK	2016-07-03 01:04:41-07	1791084
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-03 01:05:38-07	1791085
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-03 01:04:57-07	1791086
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-03 01:05:29-07	1791087
/	192.0.2.241	GET	200 OK	2016-07-03 01:04:49-07	1791088
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-03 01:05:20-07	1791089
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 01:05:36-07	1791090
/	192.0.2.132	GET	200 OK	2016-07-03 01:04:57-07	1791091
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 01:05:23-07	1791092
/	192.0.2.31	GET	200 OK	2016-07-03 01:05:06-07	1791093
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-03 01:05:48-07	1791094
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-03 01:06:04-07	1791095
/	198.51.100.232	GET	200 OK	2016-07-03 01:05:11-07	1791096
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-03 01:05:26-07	1791097
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 01:05:48-07	1791098
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-03 01:05:44-07	1791099
/article/candidate-is-jerkj	198.51.100.232	GET	404 NOT FOUND	2016-07-03 01:05:46-07	1791100
/	192.0.2.54	GET	200 OK	2016-07-03 01:05:21-07	1791101
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-03 01:05:43-07	1791102
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-03 01:06:20-07	1791103
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 01:06:01-07	1791104
/	192.0.2.78	GET	200 OK	2016-07-03 01:05:22-07	1791105
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-03 01:05:53-07	1791106
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-03 01:06:01-07	1791107
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-03 01:05:54-07	1791108
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 01:05:48-07	1791109
/	203.0.113.246	GET	200 OK	2016-07-03 01:05:27-07	1791110
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-03 01:06:03-07	1791111
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-03 01:06:24-07	1791112
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-03 01:06:04-07	1791113
/	198.51.100.177	GET	200 OK	2016-07-03 01:05:36-07	1791114
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-03 01:05:58-07	1791115
/	192.0.2.31	GET	200 OK	2016-07-03 01:05:41-07	1791116
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-03 01:05:59-07	1791117
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-03 01:05:58-07	1791118
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-03 01:06:27-07	1791119
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-03 01:05:59-07	1791120
/	192.0.2.234	GET	200 OK	2016-07-03 01:05:48-07	1791121
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-03 01:06:13-07	1791122
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 01:06:12-07	1791123
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-03 01:06:42-07	1791124
/	203.0.113.57	GET	200 OK	2016-07-03 01:05:55-07	1791125
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 01:06:49-07	1791126
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-03 01:06:24-07	1791127
/	203.0.113.98	GET	200 OK	2016-07-03 01:05:59-07	1791128
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-03 01:06:43-07	1791129
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-03 01:06:50-07	1791130
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-03 01:06:26-07	1791131
/	192.0.2.189	GET	200 OK	2016-07-03 01:06:05-07	1791132
/article/so-many-bearsw	192.0.2.189	GET	404 NOT FOUND	2016-07-03 01:07:05-07	1791133
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-03 01:06:41-07	1791134
/	192.0.2.18	GET	200 OK	2016-07-03 01:06:14-07	1791135
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 01:07:00-07	1791136
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-03 01:06:34-07	1791137
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-03 01:07:00-07	1791138
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 01:07:13-07	1791139
/	203.0.113.231	GET	200 OK	2016-07-03 01:06:18-07	1791140
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-03 01:07:15-07	1791141
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-03 01:07:07-07	1791142
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 01:06:39-07	1791143
/	198.51.100.58	GET	200 OK	2016-07-03 01:06:25-07	1791144
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-03 01:07:11-07	1791145
/	203.0.113.198	GET	200 OK	2016-07-03 01:06:33-07	1791146
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 01:07:07-07	1791147
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 01:07:32-07	1791148
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 01:06:51-07	1791149
/	198.51.100.74	GET	200 OK	2016-07-03 01:06:37-07	1791150
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-03 01:07:20-07	1791151
/	198.51.100.233	GET	200 OK	2016-07-03 01:06:41-07	1791152
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-03 01:07:41-07	1791153
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 01:06:58-07	1791154
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-03 01:07:10-07	1791155
/	192.0.2.71	GET	200 OK	2016-07-03 01:06:51-07	1791156
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 01:07:38-07	1791157
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-03 01:07:18-07	1791158
/article/goats-eat-googlesu	192.0.2.71	GET	404 NOT FOUND	2016-07-03 01:07:37-07	1791159
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-03 01:07:38-07	1791160
/	192.0.2.75	GET	200 OK	2016-07-03 01:06:55-07	1791161
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-03 01:07:32-07	1791162
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-03 01:07:45-07	1791163
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-03 01:07:33-07	1791164
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-03 01:07:36-07	1791165
/	198.51.100.128	GET	200 OK	2016-07-03 01:07:05-07	1791166
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 01:07:37-07	1791167
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 01:07:36-07	1791168
/	198.51.100.170	GET	200 OK	2016-07-03 01:07:10-07	1791169
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 01:07:47-07	1791170
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-03 01:07:40-07	1791171
/	198.51.100.90	GET	200 OK	2016-07-03 01:07:17-07	1791172
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 01:07:32-07	1791173
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-03 01:08:01-07	1791174
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-03 01:08:02-07	1791175
/	192.0.2.118	GET	200 OK	2016-07-03 01:07:19-07	1791176
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 01:08:15-07	1791177
/	198.51.100.93	GET	200 OK	2016-07-03 01:07:21-07	1791178
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-03 01:08:17-07	1791179
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-03 01:07:37-07	1791180
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-03 01:07:52-07	1791181
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-03 01:07:39-07	1791182
/	192.0.2.101	GET	200 OK	2016-07-03 01:07:22-07	1791183
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-03 01:07:48-07	1791184
/	198.51.100.236	GET	200 OK	2016-07-03 01:07:24-07	1791185
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-03 01:07:42-07	1791186
/	203.0.113.112	GET	200 OK	2016-07-03 01:07:29-07	1791187
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 01:07:50-07	1791188
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-03 01:08:04-07	1791189
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-03 01:07:58-07	1791190
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 01:08:13-07	1791191
/	198.51.100.227	GET	200 OK	2016-07-03 01:07:31-07	1791192
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-03 01:08:10-07	1791193
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-03 01:08:03-07	1791194
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-03 01:07:58-07	1791195
/	203.0.113.137	GET	200 OK	2016-07-03 01:07:34-07	1791196
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-03 01:08:19-07	1791197
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 01:07:58-07	1791198
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-03 01:08:20-07	1791199
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 01:07:58-07	1791200
/	198.51.100.96	GET	200 OK	2016-07-03 01:07:42-07	1791201
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-03 01:08:30-07	1791202
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-03 01:08:25-07	1791203
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-03 01:08:33-07	1791204
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-03 01:08:17-07	1791205
/	203.0.113.137	GET	200 OK	2016-07-03 01:07:51-07	1791206
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 01:08:39-07	1791207
/	203.0.113.149	GET	200 OK	2016-07-03 01:08:01-07	1791208
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 01:08:44-07	1791209
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 01:08:56-07	1791210
/	198.51.100.189	GET	200 OK	2016-07-03 01:08:06-07	1791211
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 01:08:21-07	1791212
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 01:08:24-07	1791213
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 01:09:05-07	1791214
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 01:08:26-07	1791215
/	203.0.113.26	GET	200 OK	2016-07-03 01:08:11-07	1791216
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-03 01:09:08-07	1791217
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 01:08:44-07	1791218
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 01:08:49-07	1791219
/	198.51.100.150	GET	200 OK	2016-07-03 01:08:12-07	1791220
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-03 01:09:02-07	1791221
/	203.0.113.36	GET	200 OK	2016-07-03 01:08:14-07	1791222
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-03 01:09:02-07	1791223
/	203.0.113.30	GET	200 OK	2016-07-03 01:08:18-07	1791224
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-03 01:08:50-07	1791225
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-03 01:08:33-07	1791226
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-03 01:08:53-07	1791227
/	203.0.113.139	GET	200 OK	2016-07-03 01:08:25-07	1791228
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 01:09:14-07	1791229
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 01:09:01-07	1791230
/	198.51.100.14	GET	200 OK	2016-07-03 01:08:28-07	1791231
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 01:09:00-07	1791232
/	203.0.113.132	GET	200 OK	2016-07-03 01:08:34-07	1791233
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 01:09:34-07	1791234
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 01:09:20-07	1791235
/	203.0.113.25	GET	200 OK	2016-07-03 01:08:41-07	1791236
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-03 01:09:23-07	1791237
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-03 01:09:19-07	1791238
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 01:09:29-07	1791239
/	198.51.100.14	GET	200 OK	2016-07-03 01:08:51-07	1791240
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 01:09:33-07	1791241
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 01:09:09-07	1791242
/	198.51.100.157	GET	200 OK	2016-07-03 01:08:53-07	1791243
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-03 01:09:23-07	1791244
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 01:09:33-07	1791245
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 01:09:17-07	1791246
/	203.0.113.51	GET	200 OK	2016-07-03 01:09:02-07	1791247
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-03 01:09:19-07	1791248
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-03 01:09:31-07	1791249
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 01:09:53-07	1791250
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-03 01:09:55-07	1791251
/	203.0.113.127	GET	200 OK	2016-07-03 01:09:12-07	1791252
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-03 01:09:50-07	1791253
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-03 01:09:28-07	1791254
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-03 01:09:49-07	1791255
/	203.0.113.216	GET	200 OK	2016-07-03 01:09:17-07	1791256
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-03 01:09:57-07	1791257
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-03 01:10:07-07	1791258
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 01:09:40-07	1791259
/	203.0.113.222	GET	200 OK	2016-07-03 01:09:20-07	1791260
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 01:10:17-07	1791261
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 01:10:11-07	1791262
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 01:09:45-07	1791263
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 01:09:57-07	1791264
/	203.0.113.19	GET	200 OK	2016-07-03 01:09:25-07	1791265
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-03 01:09:57-07	1791266
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 01:10:19-07	1791267
/	198.51.100.68	GET	200 OK	2016-07-03 01:09:26-07	1791268
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 01:10:25-07	1791269
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-03 01:09:46-07	1791270
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-03 01:09:56-07	1791271
/	198.51.100.74	GET	200 OK	2016-07-03 01:09:36-07	1791272
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-03 01:10:09-07	1791273
/	203.0.113.157	GET	200 OK	2016-07-03 01:09:39-07	1791274
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 01:09:55-07	1791275
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-03 01:10:04-07	1791276
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-03 01:10:22-07	1791277
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-03 01:10:01-07	1791278
/	192.0.2.34	GET	200 OK	2016-07-03 01:09:45-07	1791279
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 01:10:22-07	1791280
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-03 01:10:11-07	1791281
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 01:10:14-07	1791282
/	192.0.2.176	GET	200 OK	2016-07-03 01:09:55-07	1791283
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-03 01:10:12-07	1791284
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-03 01:10:27-07	1791285
/	198.51.100.92	GET	200 OK	2016-07-03 01:10:04-07	1791286
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 01:11:01-07	1791287
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 01:10:38-07	1791288
/	198.51.100.194	GET	200 OK	2016-07-03 01:10:13-07	1791289
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-03 01:10:40-07	1791290
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-03 01:10:36-07	1791291
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-03 01:11:08-07	1791292
/	192.0.2.112	GET	200 OK	2016-07-03 01:10:19-07	1791293
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-03 01:10:43-07	1791294
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-03 01:10:41-07	1791295
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-03 01:10:34-07	1791296
/	203.0.113.217	GET	200 OK	2016-07-03 01:10:20-07	1791297
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 01:11:07-07	1791298
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-03 01:10:57-07	1791299
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 01:11:18-07	1791300
/	192.0.2.93	GET	200 OK	2016-07-03 01:10:29-07	1791301
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 01:11:13-07	1791302
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 01:11:00-07	1791303
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-03 01:10:48-07	1791304
/	198.51.100.212	GET	200 OK	2016-07-03 01:10:38-07	1791305
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-03 01:10:56-07	1791306
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-03 01:11:27-07	1791307
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-03 01:11:17-07	1791308
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 01:11:15-07	1791309
/	203.0.113.189	GET	200 OK	2016-07-03 01:10:42-07	1791310
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-03 01:11:32-07	1791311
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-03 01:11:29-07	1791312
/	198.51.100.57	GET	200 OK	2016-07-03 01:10:49-07	1791313
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-03 01:11:35-07	1791314
/	203.0.113.35	GET	200 OK	2016-07-03 01:10:59-07	1791315
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-03 01:11:53-07	1791316
/	198.51.100.147	GET	200 OK	2016-07-03 01:11:03-07	1791317
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-03 01:11:24-07	1791318
/	198.51.100.206	GET	200 OK	2016-07-03 01:11:05-07	1791319
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-03 01:11:53-07	1791320
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-03 01:11:56-07	1791321
/	198.51.100.188	GET	200 OK	2016-07-03 01:11:10-07	1791322
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-03 01:11:47-07	1791323
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-03 01:12:10-07	1791324
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 01:12:06-07	1791325
/	203.0.113.92	GET	200 OK	2016-07-03 01:11:12-07	1791326
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-03 01:12:09-07	1791327
/	203.0.113.121	GET	200 OK	2016-07-03 01:11:15-07	1791328
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-03 01:11:59-07	1791329
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 01:11:30-07	1791330
/	198.51.100.179	GET	200 OK	2016-07-03 01:11:25-07	1791331
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-03 01:11:44-07	1791332
/	198.51.100.224	GET	200 OK	2016-07-03 01:37:24-07	1792283
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-03 01:11:54-07	1791333
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 01:11:43-07	1791334
/	203.0.113.41	GET	200 OK	2016-07-03 01:11:29-07	1791335
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-03 01:11:44-07	1791336
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-03 01:12:05-07	1791337
/	203.0.113.166	GET	200 OK	2016-07-03 01:11:39-07	1791338
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-03 01:12:01-07	1791339
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-03 01:12:20-07	1791340
/	203.0.113.138	GET	200 OK	2016-07-03 01:11:49-07	1791341
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-03 01:12:35-07	1791342
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-03 01:12:27-07	1791343
/	192.0.2.150	GET	200 OK	2016-07-03 01:11:57-07	1791344
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-03 01:12:38-07	1791345
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-03 01:12:28-07	1791346
/	198.51.100.88	GET	200 OK	2016-07-03 01:12:04-07	1791347
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-03 01:12:28-07	1791348
/	192.0.2.101	GET	200 OK	2016-07-03 01:12:10-07	1791349
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-03 01:12:31-07	1791350
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 01:12:54-07	1791351
/	198.51.100.252	GET	200 OK	2016-07-03 01:12:12-07	1791352
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 01:12:42-07	1791353
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 01:12:38-07	1791354
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-03 01:13:06-07	1791355
/	203.0.113.208	GET	200 OK	2016-07-03 01:12:13-07	1791356
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-03 01:12:29-07	1791357
/	192.0.2.160	GET	200 OK	2016-07-03 01:12:19-07	1791358
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-03 01:12:58-07	1791359
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-03 01:12:48-07	1791360
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-03 01:12:42-07	1791361
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-03 01:12:59-07	1791362
/	203.0.113.61	GET	200 OK	2016-07-03 01:12:21-07	1791363
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-03 01:13:07-07	1791364
/	203.0.113.58	GET	200 OK	2016-07-03 01:12:31-07	1791365
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-03 01:13:26-07	1791366
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-03 01:13:23-07	1791367
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-03 01:13:10-07	1791368
/	192.0.2.252	GET	200 OK	2016-07-03 01:12:33-07	1791369
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 01:12:53-07	1791370
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 01:12:55-07	1791371
/	198.51.100.231	GET	200 OK	2016-07-03 01:12:40-07	1791372
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 01:13:14-07	1791373
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-03 01:12:57-07	1791374
/	203.0.113.52	GET	200 OK	2016-07-03 01:12:47-07	1791375
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-03 01:13:36-07	1791376
/	192.0.2.142	GET	200 OK	2016-07-03 01:12:52-07	1791377
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-03 01:13:08-07	1791378
/	203.0.113.127	GET	200 OK	2016-07-03 01:12:59-07	1791379
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-03 01:13:27-07	1791380
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-03 01:13:29-07	1791381
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-03 01:13:36-07	1791382
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-03 01:13:18-07	1791383
/	198.51.100.201	GET	200 OK	2016-07-03 01:13:04-07	1791384
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-03 01:13:34-07	1791385
/	203.0.113.58	GET	200 OK	2016-07-03 01:13:12-07	1791386
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-03 01:13:53-07	1791387
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-03 01:13:57-07	1791388
/	198.51.100.229	GET	200 OK	2016-07-03 01:13:21-07	1791389
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-03 01:14:02-07	1791390
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-03 01:14:05-07	1791391
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 01:13:50-07	1791392
/	192.0.2.39	GET	200 OK	2016-07-03 01:13:30-07	1791393
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 01:14:07-07	1791394
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-03 01:14:30-07	1791395
/	203.0.113.204	GET	200 OK	2016-07-03 01:13:39-07	1791396
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 01:14:04-07	1791397
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 01:14:35-07	1791398
/	192.0.2.46	GET	200 OK	2016-07-03 01:13:41-07	1791399
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 01:14:09-07	1791400
/	192.0.2.57	GET	200 OK	2016-07-03 01:13:47-07	1791401
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-03 01:14:21-07	1791402
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-03 01:14:46-07	1791403
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-03 01:14:21-07	1791404
/	192.0.2.106	GET	200 OK	2016-07-03 01:13:56-07	1791405
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 01:14:12-07	1791406
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-03 01:14:54-07	1791407
/	198.51.100.103	GET	200 OK	2016-07-03 01:14:00-07	1791408
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 01:14:16-07	1791409
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-03 01:14:49-07	1791410
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 01:14:17-07	1791411
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 01:14:41-07	1791412
/	192.0.2.9	GET	200 OK	2016-07-03 01:14:10-07	1791413
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-03 01:14:37-07	1791414
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-03 01:14:39-07	1791415
/	198.51.100.161	GET	200 OK	2016-07-03 01:14:15-07	1791416
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-03 01:14:57-07	1791417
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-03 01:15:00-07	1791418
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-03 01:14:58-07	1791419
/	203.0.113.112	GET	200 OK	2016-07-03 01:14:19-07	1791420
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 01:14:41-07	1791421
/	203.0.113.50	GET	200 OK	2016-07-03 01:14:27-07	1791422
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-03 01:14:55-07	1791423
/	192.0.2.212	GET	200 OK	2016-07-03 01:14:37-07	1791424
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-03 01:15:20-07	1791425
/	203.0.113.102	GET	200 OK	2016-07-03 01:14:40-07	1791426
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-03 01:15:15-07	1791427
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 01:15:36-07	1791428
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-03 01:14:55-07	1791429
/	192.0.2.160	GET	200 OK	2016-07-03 01:14:46-07	1791430
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-03 01:15:36-07	1791431
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-03 01:15:19-07	1791432
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-03 01:15:32-07	1791433
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-03 01:15:37-07	1791434
/	192.0.2.240	GET	200 OK	2016-07-03 01:14:50-07	1791435
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 01:15:17-07	1791436
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 01:15:12-07	1791437
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 01:15:50-07	1791438
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-03 01:15:10-07	1791439
/	192.0.2.56	GET	200 OK	2016-07-03 01:14:54-07	1791440
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-03 01:15:21-07	1791441
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-03 01:15:30-07	1791442
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 01:15:30-07	1791443
/	192.0.2.32	GET	200 OK	2016-07-03 01:14:56-07	1791444
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-03 01:15:55-07	1791445
/	203.0.113.127	GET	200 OK	2016-07-03 01:14:59-07	1791446
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-03 01:15:37-07	1791447
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-03 01:15:50-07	1791448
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-03 01:15:58-07	1791449
/	192.0.2.233	GET	200 OK	2016-07-03 01:15:09-07	1791450
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-03 01:15:32-07	1791451
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-03 01:15:40-07	1791452
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-03 01:15:27-07	1791453
/	198.51.100.13	GET	200 OK	2016-07-03 01:15:18-07	1791454
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-03 01:15:52-07	1791455
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-03 01:15:39-07	1791456
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 01:15:55-07	1791457
/	203.0.113.220	GET	200 OK	2016-07-03 01:15:23-07	1791458
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-03 01:15:56-07	1791459
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-03 01:16:00-07	1791460
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-03 01:15:56-07	1791461
/	192.0.2.199	GET	200 OK	2016-07-03 01:15:26-07	1791462
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 01:16:05-07	1791463
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 01:16:10-07	1791464
/	192.0.2.68	GET	200 OK	2016-07-03 01:15:34-07	1791465
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-03 01:15:51-07	1791466
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-03 01:16:02-07	1791467
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-03 01:16:24-07	1791468
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 01:16:15-07	1791469
/	203.0.113.61	GET	200 OK	2016-07-03 01:15:37-07	1791470
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-03 01:16:30-07	1791471
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-03 01:16:06-07	1791472
/	203.0.113.208	GET	200 OK	2016-07-03 01:15:38-07	1791473
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-03 01:16:13-07	1791474
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 01:16:05-07	1791475
/	203.0.113.218	GET	200 OK	2016-07-03 01:15:42-07	1791476
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-03 01:16:34-07	1791477
/	198.51.100.154	GET	200 OK	2016-07-03 01:15:48-07	1791478
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-03 01:16:48-07	1791479
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-03 01:16:47-07	1791480
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-03 01:16:03-07	1791481
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-03 01:16:31-07	1791482
/	192.0.2.193	GET	200 OK	2016-07-03 01:15:52-07	1791483
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-03 01:16:17-07	1791484
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 01:16:11-07	1791485
/	198.51.100.244	GET	200 OK	2016-07-03 01:16:02-07	1791486
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 01:17:02-07	1791487
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 01:16:34-07	1791488
/	192.0.2.40	GET	200 OK	2016-07-03 01:16:06-07	1791489
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-03 01:16:27-07	1791490
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-03 01:17:02-07	1791491
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-03 01:16:46-07	1791492
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-03 01:16:29-07	1791493
/	198.51.100.248	GET	200 OK	2016-07-03 01:16:07-07	1791494
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-03 01:16:26-07	1791495
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-03 01:16:49-07	1791496
/	192.0.2.168	GET	200 OK	2016-07-03 01:16:12-07	1791497
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-03 01:16:44-07	1791498
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-03 01:16:36-07	1791499
/	203.0.113.89	GET	200 OK	2016-07-03 01:16:17-07	1791500
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-03 01:16:54-07	1791501
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-03 01:16:39-07	1791502
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-03 01:17:00-07	1791503
/	203.0.113.205	GET	200 OK	2016-07-03 01:16:23-07	1791504
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-03 01:16:42-07	1791505
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 01:16:51-07	1791506
/	192.0.2.20	GET	200 OK	2016-07-03 01:16:33-07	1791507
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 01:17:29-07	1791508
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 01:17:17-07	1791509
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 01:17:18-07	1791510
/	203.0.113.176	GET	200 OK	2016-07-03 01:16:43-07	1791511
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-03 01:17:14-07	1791512
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-03 01:17:11-07	1791513
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-03 01:17:22-07	1791514
/	192.0.2.19	GET	200 OK	2016-07-03 01:16:48-07	1791515
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-03 01:17:47-07	1791516
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-03 01:17:36-07	1791517
/	203.0.113.197	GET	200 OK	2016-07-03 01:16:54-07	1791518
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-03 01:17:29-07	1791519
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-03 01:17:25-07	1791520
/	203.0.113.93	GET	200 OK	2016-07-03 01:16:59-07	1791521
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-03 01:17:18-07	1791522
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-03 01:17:25-07	1791523
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-03 01:17:37-07	1791524
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-03 01:17:20-07	1791525
/	192.0.2.104	GET	200 OK	2016-07-03 01:17:02-07	1791526
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-03 01:17:34-07	1791527
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-03 01:17:47-07	1791528
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 01:17:30-07	1791529
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-03 01:17:43-07	1791530
/	198.51.100.249	GET	200 OK	2016-07-03 01:17:07-07	1791531
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 01:17:41-07	1791532
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-03 01:17:47-07	1791533
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-03 01:17:47-07	1791534
/	203.0.113.135	GET	200 OK	2016-07-03 01:17:13-07	1791535
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-03 01:17:54-07	1791536
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-03 01:18:13-07	1791537
/	203.0.113.154	GET	200 OK	2016-07-03 01:17:14-07	1791538
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-03 01:17:53-07	1791539
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 01:18:03-07	1791540
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 01:17:37-07	1791541
/	203.0.113.108	GET	200 OK	2016-07-03 01:17:21-07	1791542
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-03 01:18:15-07	1791543
/	198.51.100.140	GET	200 OK	2016-07-03 01:17:22-07	1791544
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 01:17:56-07	1791545
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 01:17:38-07	1791546
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 01:17:37-07	1791547
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 01:17:53-07	1791548
/	198.51.100.58	GET	200 OK	2016-07-03 01:17:25-07	1791549
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-03 01:18:00-07	1791550
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-03 01:17:46-07	1791551
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-03 01:18:09-07	1791552
/	203.0.113.118	GET	200 OK	2016-07-03 01:17:33-07	1791553
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-03 01:18:09-07	1791554
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 01:18:10-07	1791555
/	192.0.2.209	GET	200 OK	2016-07-03 01:17:38-07	1791556
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-03 01:18:23-07	1791557
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-03 01:18:22-07	1791558
/	198.51.100.8	GET	200 OK	2016-07-03 01:17:40-07	1791559
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-03 01:18:06-07	1791560
/	203.0.113.94	GET	200 OK	2016-07-03 01:17:43-07	1791561
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-03 01:18:02-07	1791562
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-03 01:18:09-07	1791563
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-03 01:18:13-07	1791564
/	203.0.113.167	GET	200 OK	2016-07-03 01:17:45-07	1791565
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-03 01:18:04-07	1791566
/	198.51.100.167	GET	200 OK	2016-07-03 01:17:48-07	1791567
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 01:18:09-07	1791568
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-03 01:18:31-07	1791569
/	198.51.100.53	GET	200 OK	2016-07-03 01:17:50-07	1791570
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 01:18:30-07	1791571
/	198.51.100.68	GET	200 OK	2016-07-03 01:18:00-07	1791572
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-03 01:18:41-07	1791573
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 01:18:19-07	1791574
/	198.51.100.250	GET	200 OK	2016-07-03 01:18:10-07	1791575
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-03 01:18:46-07	1791576
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-03 01:19:08-07	1791577
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-03 01:18:29-07	1791578
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-03 01:18:48-07	1791579
/	203.0.113.77	GET	200 OK	2016-07-03 01:18:20-07	1791580
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-03 01:18:38-07	1791581
/	198.51.100.78	GET	200 OK	2016-07-03 01:18:30-07	1791582
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 01:19:26-07	1791583
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 01:19:16-07	1791584
/	198.51.100.184	GET	200 OK	2016-07-03 01:18:31-07	1791585
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 01:19:27-07	1791586
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-03 01:18:56-07	1791587
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 01:19:11-07	1791588
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-03 01:19:10-07	1791589
/	192.0.2.52	GET	200 OK	2016-07-03 01:18:39-07	1791590
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 01:19:11-07	1791591
/	203.0.113.231	GET	200 OK	2016-07-03 01:18:40-07	1791592
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 01:19:18-07	1791593
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-03 01:19:22-07	1791594
/	203.0.113.184	GET	200 OK	2016-07-03 01:18:45-07	1791595
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 01:19:20-07	1791596
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-03 01:19:38-07	1791597
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-03 01:19:20-07	1791598
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 01:19:01-07	1791599
/	192.0.2.89	GET	200 OK	2016-07-03 01:18:52-07	1791600
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 01:19:27-07	1791601
/	203.0.113.6	GET	200 OK	2016-07-03 01:19:02-07	1791602
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-03 01:19:53-07	1791603
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 01:19:52-07	1791604
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 01:19:48-07	1791605
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-03 01:19:40-07	1791606
/	203.0.113.126	GET	200 OK	2016-07-03 01:19:03-07	1791607
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 01:19:42-07	1791608
/	203.0.113.37	GET	200 OK	2016-07-03 01:19:04-07	1791609
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-03 01:19:32-07	1791610
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 01:19:37-07	1791611
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-03 01:19:19-07	1791612
/	198.51.100.229	GET	200 OK	2016-07-03 01:19:07-07	1791613
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 01:20:06-07	1791614
/	192.0.2.194	GET	200 OK	2016-07-03 01:19:12-07	1791615
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-03 01:19:58-07	1791616
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-03 01:19:28-07	1791617
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-03 01:20:02-07	1791618
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-03 01:19:57-07	1791619
/	198.51.100.107	GET	200 OK	2016-07-03 01:19:19-07	1791620
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 01:19:44-07	1791621
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 01:19:41-07	1791622
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 01:19:57-07	1791623
/	203.0.113.181	GET	200 OK	2016-07-03 01:19:25-07	1791624
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-03 01:19:50-07	1791625
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-03 01:19:41-07	1791626
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-03 01:20:07-07	1791627
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-03 01:19:51-07	1791628
/	198.51.100.87	GET	200 OK	2016-07-03 01:19:32-07	1791629
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-03 01:20:31-07	1791630
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-03 01:20:12-07	1791631
/	198.51.100.7	GET	200 OK	2016-07-03 01:19:41-07	1791632
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-03 01:20:34-07	1791633
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-03 01:20:40-07	1791634
/	203.0.113.117	GET	200 OK	2016-07-03 01:19:46-07	1791635
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-03 01:20:18-07	1791636
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-03 01:20:31-07	1791637
/	198.51.100.193	GET	200 OK	2016-07-03 01:19:51-07	1791638
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-03 01:20:40-07	1791639
/	192.0.2.91	GET	200 OK	2016-07-03 01:20:00-07	1791640
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-03 01:20:58-07	1791641
/	192.0.2.41	GET	200 OK	2016-07-03 01:20:08-07	1791642
/article/candidate-is-jerke	192.0.2.41	GET	404 NOT FOUND	2016-07-03 01:21:04-07	1791643
/article/candidate-is-jerkv	192.0.2.41	GET	404 NOT FOUND	2016-07-03 01:20:31-07	1791644
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-03 01:20:37-07	1791645
/	203.0.113.86	GET	200 OK	2016-07-03 01:20:12-07	1791646
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 01:21:11-07	1791647
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-03 01:20:54-07	1791648
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 01:20:59-07	1791649
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-03 01:21:00-07	1791650
/	203.0.113.85	GET	200 OK	2016-07-03 01:20:19-07	1791651
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 01:21:03-07	1791652
/	198.51.100.235	GET	200 OK	2016-07-03 01:20:23-07	1791653
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 01:21:10-07	1791654
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-03 01:20:54-07	1791655
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-03 01:21:09-07	1791656
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 01:21:01-07	1791657
/	192.0.2.70	GET	200 OK	2016-07-03 01:20:26-07	1791658
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-03 01:21:17-07	1791659
/	203.0.113.239	GET	200 OK	2016-07-03 01:20:31-07	1791660
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-03 01:20:49-07	1791661
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-03 01:21:07-07	1791662
/	192.0.2.207	GET	200 OK	2016-07-03 01:20:33-07	1791663
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-03 01:21:16-07	1791664
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-03 01:21:25-07	1791665
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-03 01:21:03-07	1791666
/	203.0.113.213	GET	200 OK	2016-07-03 01:20:38-07	1791667
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-03 01:21:37-07	1791668
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 01:20:56-07	1791669
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-03 01:21:36-07	1791670
/	198.51.100.64	GET	200 OK	2016-07-03 01:20:46-07	1791671
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 01:21:05-07	1791672
/	203.0.113.71	GET	200 OK	2016-07-03 01:20:50-07	1791673
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-03 01:21:50-07	1791674
/	192.0.2.169	GET	200 OK	2016-07-03 01:20:58-07	1791675
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-03 01:21:42-07	1791676
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 01:21:58-07	1791677
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-03 01:21:36-07	1791678
/	203.0.113.148	GET	200 OK	2016-07-03 01:20:59-07	1791679
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-03 01:21:14-07	1791680
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 01:21:25-07	1791681
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-03 01:21:29-07	1791682
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-03 01:21:27-07	1791683
/	203.0.113.211	GET	200 OK	2016-07-03 01:21:08-07	1791684
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-03 01:21:53-07	1791685
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-03 01:22:03-07	1791686
/	198.51.100.35	GET	200 OK	2016-07-03 01:21:17-07	1791687
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 01:21:32-07	1791688
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 01:22:16-07	1791689
/	198.51.100.167	GET	200 OK	2016-07-03 01:21:26-07	1791690
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 01:22:09-07	1791691
/	192.0.2.12	GET	200 OK	2016-07-03 01:21:29-07	1791692
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 01:22:14-07	1791693
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 01:21:44-07	1791694
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-03 01:22:14-07	1791695
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-03 01:22:10-07	1791696
/	198.51.100.246	GET	200 OK	2016-07-03 01:21:32-07	1791697
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-03 01:21:53-07	1791698
/	198.51.100.154	GET	200 OK	2016-07-03 01:21:41-07	1791699
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-03 01:22:21-07	1791700
/	198.51.100.151	GET	200 OK	2016-07-03 01:21:45-07	1791701
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 01:22:21-07	1791702
/	203.0.113.36	GET	200 OK	2016-07-03 01:21:48-07	1791703
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 01:22:17-07	1791704
/	203.0.113.149	GET	200 OK	2016-07-03 01:21:52-07	1791705
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 01:22:36-07	1791706
/	192.0.2.118	GET	200 OK	2016-07-03 01:21:59-07	1791707
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-03 01:22:24-07	1791708
/	198.51.100.222	GET	200 OK	2016-07-03 01:22:04-07	1791709
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-03 01:22:45-07	1791710
/	198.51.100.223	GET	200 OK	2016-07-03 01:22:10-07	1791711
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 01:22:57-07	1791712
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-03 01:22:40-07	1791713
/	192.0.2.9	GET	200 OK	2016-07-03 01:22:17-07	1791714
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-03 01:22:58-07	1791715
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-03 01:23:05-07	1791716
/	198.51.100.127	GET	200 OK	2016-07-03 01:22:21-07	1791717
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 01:22:58-07	1791718
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-03 01:22:49-07	1791719
/	203.0.113.4	GET	200 OK	2016-07-03 01:22:22-07	1791720
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-03 01:22:47-07	1791721
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-03 01:23:00-07	1791722
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-03 01:23:11-07	1791723
/	192.0.2.100	GET	200 OK	2016-07-03 01:22:30-07	1791724
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 01:22:45-07	1791725
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 01:23:01-07	1791726
/	192.0.2.158	GET	200 OK	2016-07-03 01:22:33-07	1791727
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-03 01:23:31-07	1791728
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-03 01:22:53-07	1791729
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-03 01:22:49-07	1791730
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-03 01:23:16-07	1791731
/	192.0.2.31	GET	200 OK	2016-07-03 01:22:34-07	1791732
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-03 01:23:18-07	1791733
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-03 01:23:33-07	1791734
/	203.0.113.97	GET	200 OK	2016-07-03 01:22:42-07	1791735
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-03 01:23:28-07	1791736
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 01:23:05-07	1791737
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 01:23:03-07	1791738
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-03 01:23:42-07	1791739
/	198.51.100.20	GET	200 OK	2016-07-03 01:22:51-07	1791740
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-03 01:23:09-07	1791741
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-03 01:23:51-07	1791742
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-03 01:23:26-07	1791743
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-03 01:23:06-07	1791744
/	198.51.100.71	GET	200 OK	2016-07-03 01:22:55-07	1791745
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-03 01:23:11-07	1791746
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-03 01:23:14-07	1791747
/	203.0.113.150	GET	200 OK	2016-07-03 01:23:05-07	1791748
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 01:23:28-07	1791749
/	192.0.2.140	GET	200 OK	2016-07-03 01:23:06-07	1791750
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 01:23:27-07	1791751
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-03 01:23:35-07	1791752
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-03 01:23:56-07	1791753
/	192.0.2.98	GET	200 OK	2016-07-03 01:23:11-07	1791754
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 01:23:35-07	1791755
/	198.51.100.137	GET	200 OK	2016-07-03 01:23:12-07	1791756
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-03 01:23:48-07	1791757
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-03 01:23:57-07	1791758
/	203.0.113.195	GET	200 OK	2016-07-03 01:23:18-07	1791759
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 01:24:07-07	1791760
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-03 01:24:12-07	1791761
/	198.51.100.203	GET	200 OK	2016-07-03 01:23:22-07	1791762
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-03 01:23:49-07	1791763
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-03 01:23:51-07	1791764
/article/media-obsessed-with-bearsv	198.51.100.203	GET	404 NOT FOUND	2016-07-03 01:24:02-07	1791765
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-03 01:23:44-07	1791766
/	198.51.100.90	GET	200 OK	2016-07-03 01:23:29-07	1791767
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 01:23:53-07	1791768
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-03 01:23:47-07	1791769
/	192.0.2.176	GET	200 OK	2016-07-03 01:23:39-07	1791770
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-03 01:24:12-07	1791771
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 01:24:07-07	1791772
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 01:23:59-07	1791773
/	198.51.100.1	GET	200 OK	2016-07-03 01:23:44-07	1791774
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-03 01:24:28-07	1791775
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 01:24:36-07	1791776
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-03 01:24:01-07	1791777
/	198.51.100.77	GET	200 OK	2016-07-03 01:23:51-07	1791778
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-03 01:24:13-07	1791779
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 01:24:14-07	1791780
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-03 01:24:22-07	1791781
/	203.0.113.118	GET	200 OK	2016-07-03 01:23:57-07	1791782
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 01:24:54-07	1791783
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-03 01:24:50-07	1791784
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 01:24:22-07	1791785
/	203.0.113.128	GET	200 OK	2016-07-03 01:24:05-07	1791786
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 01:25:03-07	1791787
/	203.0.113.237	GET	200 OK	2016-07-03 01:24:07-07	1791788
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-03 01:24:48-07	1791789
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-03 01:24:57-07	1791790
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-03 01:24:53-07	1791791
/	192.0.2.144	GET	200 OK	2016-07-03 01:24:14-07	1791792
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-03 01:24:36-07	1791793
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-03 01:24:34-07	1791794
/	192.0.2.52	GET	200 OK	2016-07-03 01:24:18-07	1791795
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-03 01:24:42-07	1791796
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-03 01:25:12-07	1791797
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-03 01:24:38-07	1791798
/	198.51.100.226	GET	200 OK	2016-07-03 01:24:22-07	1791799
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-03 01:24:52-07	1791800
/	203.0.113.34	GET	200 OK	2016-07-03 01:24:29-07	1791801
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-03 01:24:47-07	1791802
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-03 01:25:17-07	1791803
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 01:25:22-07	1791804
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-03 01:25:14-07	1791805
/	203.0.113.244	GET	200 OK	2016-07-03 01:24:36-07	1791806
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-03 01:25:14-07	1791807
/	198.51.100.194	GET	200 OK	2016-07-03 01:24:43-07	1791808
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-03 01:25:11-07	1791809
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-03 01:25:25-07	1791811
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 01:25:28-07	1791812
/	198.51.100.33	GET	200 OK	2016-07-03 01:24:52-07	1791813
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-03 01:25:10-07	1791814
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 01:25:29-07	1791815
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-03 01:25:27-07	1791816
/	203.0.113.193	GET	200 OK	2016-07-03 01:25:01-07	1791817
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-03 01:25:48-07	1791818
/	192.0.2.174	GET	200 OK	2016-07-03 01:25:07-07	1791819
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-03 01:25:50-07	1791820
/	203.0.113.158	GET	200 OK	2016-07-03 01:25:12-07	1791821
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-03 01:25:35-07	1791822
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-03 01:25:50-07	1791823
/	203.0.113.220	GET	200 OK	2016-07-03 01:25:14-07	1791824
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-03 01:25:29-07	1791825
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-03 01:25:57-07	1791826
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-03 01:25:56-07	1791827
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-03 01:25:44-07	1791828
/	192.0.2.234	GET	200 OK	2016-07-03 01:25:21-07	1791829
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-03 01:25:36-07	1791830
/	198.51.100.210	GET	200 OK	2016-07-03 01:25:22-07	1791831
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 01:25:57-07	1791832
/	203.0.113.154	GET	200 OK	2016-07-03 01:25:26-07	1791833
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-03 01:25:42-07	1791834
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 01:26:20-07	1791835
/	198.51.100.147	GET	200 OK	2016-07-03 01:25:33-07	1791836
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-03 01:26:06-07	1791837
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-03 01:25:52-07	1791838
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-03 01:26:18-07	1791839
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-03 01:25:55-07	1791840
/	203.0.113.211	GET	200 OK	2016-07-03 01:25:43-07	1791841
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-03 01:26:15-07	1791842
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-03 01:26:22-07	1791843
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 01:26:15-07	1791844
/	203.0.113.83	GET	200 OK	2016-07-03 01:25:47-07	1791845
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 01:26:10-07	1791846
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-03 01:26:19-07	1791847
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-03 01:26:06-07	1791848
/	192.0.2.182	GET	200 OK	2016-07-03 01:25:56-07	1791849
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 01:26:46-07	1791850
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-03 01:26:39-07	1791851
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 01:26:46-07	1791852
/	203.0.113.159	GET	200 OK	2016-07-03 01:26:01-07	1791853
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-03 01:26:35-07	1791854
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-03 01:26:46-07	1791855
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 01:26:47-07	1791856
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 01:26:52-07	1791857
/	192.0.2.43	GET	200 OK	2016-07-03 01:26:04-07	1791858
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-03 01:27:04-07	1791859
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-03 01:26:43-07	1791860
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-03 01:26:40-07	1791861
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 01:26:52-07	1791862
/	198.51.100.26	GET	200 OK	2016-07-03 01:26:09-07	1791863
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-03 01:26:29-07	1791864
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-03 01:26:29-07	1791865
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-03 01:26:32-07	1791866
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-03 01:27:09-07	1791867
/	203.0.113.175	GET	200 OK	2016-07-03 01:26:17-07	1791868
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 01:27:00-07	1791869
/	198.51.100.165	GET	200 OK	2016-07-03 01:26:27-07	1791870
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-03 01:26:55-07	1791871
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 01:26:52-07	1791872
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-03 01:26:55-07	1791873
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-03 01:26:42-07	1791874
/	203.0.113.89	GET	200 OK	2016-07-03 01:26:32-07	1791875
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-03 01:27:19-07	1791876
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-03 01:27:05-07	1791877
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-03 01:27:17-07	1791878
/	203.0.113.33	GET	200 OK	2016-07-03 01:26:42-07	1791879
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 01:27:27-07	1791880
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-03 01:27:31-07	1791881
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 01:27:02-07	1791882
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-03 01:27:26-07	1791883
/	198.51.100.90	GET	200 OK	2016-07-03 01:26:49-07	1791884
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 01:27:29-07	1791885
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-03 01:27:18-07	1791886
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-03 01:27:43-07	1791887
/	192.0.2.111	GET	200 OK	2016-07-03 01:26:51-07	1791888
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-03 01:27:47-07	1791889
/	203.0.113.159	GET	200 OK	2016-07-03 01:27:01-07	1791890
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-03 01:27:27-07	1791891
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-03 01:27:46-07	1791892
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 01:27:29-07	1791893
/	198.51.100.226	GET	200 OK	2016-07-03 01:27:09-07	1791894
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-03 01:28:00-07	1791895
/	192.0.2.96	GET	200 OK	2016-07-03 01:27:16-07	1791896
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-03 01:27:43-07	1791897
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-03 01:28:07-07	1791898
/	198.51.100.80	GET	200 OK	2016-07-03 01:27:22-07	1791899
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-03 01:27:58-07	1791900
/	203.0.113.1	GET	200 OK	2016-07-03 01:27:30-07	1791901
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-03 01:27:52-07	1791902
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-03 01:28:15-07	1791903
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-03 01:28:09-07	1791904
/	198.51.100.40	GET	200 OK	2016-07-03 01:51:30-07	1792854
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 01:28:15-07	1791905
/	192.0.2.115	GET	200 OK	2016-07-03 01:27:38-07	1791906
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-03 01:28:26-07	1791907
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 01:28:33-07	1791908
/	192.0.2.11	GET	200 OK	2016-07-03 01:27:43-07	1791909
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-03 01:28:41-07	1791910
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-03 01:28:19-07	1791911
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-03 01:28:39-07	1791912
/	198.51.100.84	GET	200 OK	2016-07-03 01:27:52-07	1791913
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 01:28:27-07	1791914
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-03 01:28:40-07	1791915
/	192.0.2.235	GET	200 OK	2016-07-03 01:28:01-07	1791916
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-03 01:28:55-07	1791917
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 01:28:22-07	1791918
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-03 01:28:54-07	1791919
/	203.0.113.24	GET	200 OK	2016-07-03 01:28:06-07	1791920
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 01:29:00-07	1791921
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-03 01:29:01-07	1791922
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 01:28:47-07	1791923
/	198.51.100.33	GET	200 OK	2016-07-03 01:28:10-07	1791924
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-03 01:28:30-07	1791925
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-03 01:28:40-07	1791926
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-03 01:28:28-07	1791927
/	203.0.113.183	GET	200 OK	2016-07-03 01:28:13-07	1791928
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-03 01:28:46-07	1791929
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-03 01:28:44-07	1791930
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 01:29:01-07	1791931
/	198.51.100.134	GET	200 OK	2016-07-03 01:28:23-07	1791932
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-03 01:28:53-07	1791933
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-03 01:29:00-07	1791934
/	203.0.113.101	GET	200 OK	2016-07-03 01:28:25-07	1791935
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-03 01:28:51-07	1791936
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 01:28:59-07	1791937
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-03 01:28:43-07	1791938
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-03 01:28:42-07	1791939
/	192.0.2.180	GET	200 OK	2016-07-03 01:28:27-07	1791940
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 01:29:21-07	1791941
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 01:29:04-07	1791942
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-03 01:28:44-07	1791943
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 01:28:51-07	1791944
/	192.0.2.194	GET	200 OK	2016-07-03 01:28:32-07	1791945
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-03 01:28:51-07	1791946
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-03 01:29:28-07	1791947
/	203.0.113.34	GET	200 OK	2016-07-03 01:28:35-07	1791948
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 01:28:51-07	1791949
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-03 01:28:50-07	1791950
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-03 01:28:53-07	1791951
/	192.0.2.42	GET	200 OK	2016-07-03 01:28:41-07	1791952
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-03 01:29:38-07	1791953
/	192.0.2.48	GET	200 OK	2016-07-03 01:28:51-07	1791954
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-03 01:29:35-07	1791955
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 01:29:17-07	1791956
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-03 01:29:14-07	1791957
/	192.0.2.170	GET	200 OK	2016-07-03 01:28:52-07	1791958
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-03 01:29:35-07	1791959
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-03 01:29:20-07	1791960
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 01:29:36-07	1791961
/	203.0.113.54	GET	200 OK	2016-07-03 01:28:53-07	1791962
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 01:29:43-07	1791963
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 01:29:17-07	1791964
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-03 01:29:45-07	1791965
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-03 01:29:20-07	1791966
/	198.51.100.251	GET	200 OK	2016-07-03 01:28:54-07	1791967
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 01:29:20-07	1791968
/	192.0.2.126	GET	200 OK	2016-07-03 01:28:59-07	1791969
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-03 01:29:31-07	1791970
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 01:29:15-07	1791971
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 01:29:20-07	1791972
/	198.51.100.233	GET	200 OK	2016-07-03 01:29:03-07	1791973
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 01:29:32-07	1791974
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-03 01:29:19-07	1791975
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-03 01:29:42-07	1791976
/	198.51.100.126	GET	200 OK	2016-07-03 01:29:08-07	1791977
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-03 01:29:27-07	1791978
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-03 01:29:34-07	1791979
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-03 01:29:55-07	1791980
/	192.0.2.232	GET	200 OK	2016-07-03 01:29:10-07	1791981
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-03 01:29:53-07	1791982
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 01:29:55-07	1791983
/	198.51.100.1	GET	200 OK	2016-07-03 01:29:20-07	1791984
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-03 01:30:04-07	1791985
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-03 01:30:18-07	1791986
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 01:30:20-07	1791987
/	203.0.113.48	GET	200 OK	2016-07-03 01:29:26-07	1791988
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-03 01:29:54-07	1791989
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-03 01:30:03-07	1791990
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 01:29:48-07	1791991
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-03 01:29:53-07	1791992
/	198.51.100.118	GET	200 OK	2016-07-03 01:29:32-07	1791993
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 01:30:08-07	1791994
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-03 01:30:25-07	1791995
/	198.51.100.104	GET	200 OK	2016-07-03 01:29:42-07	1791996
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 01:30:35-07	1791997
/	203.0.113.184	GET	200 OK	2016-07-03 01:29:47-07	1791998
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-03 01:30:14-07	1791999
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 01:30:08-07	1792000
/	203.0.113.187	GET	200 OK	2016-07-03 01:29:55-07	1792001
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-03 01:30:54-07	1792002
/	198.51.100.42	GET	200 OK	2016-07-03 01:30:02-07	1792003
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 01:30:36-07	1792004
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 01:30:31-07	1792005
/	203.0.113.173	GET	200 OK	2016-07-03 01:30:09-07	1792006
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 01:31:07-07	1792007
/	198.51.100.118	GET	200 OK	2016-07-03 01:30:19-07	1792008
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-03 01:31:12-07	1792009
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-03 01:30:52-07	1792010
/	198.51.100.186	GET	200 OK	2016-07-03 01:30:29-07	1792011
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-03 01:31:11-07	1792012
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-03 01:30:45-07	1792013
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 01:31:15-07	1792014
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-03 01:31:13-07	1792015
/	192.0.2.212	GET	200 OK	2016-07-03 01:30:34-07	1792016
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-03 01:31:11-07	1792017
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-03 01:31:07-07	1792018
/	203.0.113.231	GET	200 OK	2016-07-03 01:30:35-07	1792019
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-03 01:30:51-07	1792020
/	198.51.100.163	GET	200 OK	2016-07-03 01:30:44-07	1792021
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 01:31:35-07	1792022
/	203.0.113.187	GET	200 OK	2016-07-03 01:30:46-07	1792023
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-03 01:31:18-07	1792024
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 01:31:24-07	1792025
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-03 01:31:11-07	1792026
/	192.0.2.151	GET	200 OK	2016-07-03 01:30:47-07	1792027
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-03 01:31:08-07	1792028
/	198.51.100.239	GET	200 OK	2016-07-03 01:30:52-07	1792029
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-03 01:31:13-07	1792030
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 01:31:32-07	1792031
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-03 01:31:52-07	1792032
/	192.0.2.192	GET	200 OK	2016-07-03 01:31:00-07	1792033
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-03 01:31:54-07	1792034
/	192.0.2.129	GET	200 OK	2016-07-03 01:31:06-07	1792035
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-03 01:32:05-07	1792036
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-03 01:32:05-07	1792037
/	203.0.113.213	GET	200 OK	2016-07-03 01:31:07-07	1792038
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-03 01:31:45-07	1792039
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 01:31:37-07	1792040
/	198.51.100.214	GET	200 OK	2016-07-03 01:31:11-07	1792041
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-03 01:31:26-07	1792042
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-03 01:32:11-07	1792043
/	192.0.2.244	GET	200 OK	2016-07-03 01:31:18-07	1792044
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 01:31:36-07	1792045
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-03 01:32:01-07	1792046
/	198.51.100.32	GET	200 OK	2016-07-03 01:31:19-07	1792047
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 01:31:41-07	1792048
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-03 01:31:51-07	1792049
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 01:31:48-07	1792050
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-03 01:32:06-07	1792051
/	198.51.100.122	GET	200 OK	2016-07-03 01:31:26-07	1792052
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-03 01:32:18-07	1792053
/	203.0.113.213	GET	200 OK	2016-07-03 01:31:32-07	1792054
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-03 01:32:31-07	1792055
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-03 01:32:25-07	1792056
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-03 01:32:27-07	1792057
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-03 01:31:52-07	1792058
/	198.51.100.89	GET	200 OK	2016-07-03 01:31:40-07	1792059
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-03 01:32:15-07	1792060
/	192.0.2.166	GET	200 OK	2016-07-03 01:31:45-07	1792061
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-03 01:32:15-07	1792062
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-03 01:32:02-07	1792063
/	192.0.2.246	GET	200 OK	2016-07-03 01:31:53-07	1792064
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-03 01:32:51-07	1792065
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 01:32:12-07	1792066
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 01:32:21-07	1792067
/	198.51.100.49	GET	200 OK	2016-07-03 01:32:00-07	1792068
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 01:32:15-07	1792069
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-03 01:32:21-07	1792070
/	192.0.2.60	GET	200 OK	2016-07-03 01:32:02-07	1792071
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-03 01:32:32-07	1792072
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-03 01:32:25-07	1792073
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-03 01:32:24-07	1792074
/	192.0.2.231	GET	200 OK	2016-07-03 01:32:06-07	1792075
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-03 01:32:24-07	1792076
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-03 01:33:03-07	1792077
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-03 01:32:59-07	1792078
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 01:32:51-07	1792079
/	192.0.2.182	GET	200 OK	2016-07-03 01:32:13-07	1792080
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 01:32:33-07	1792081
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-03 01:32:53-07	1792082
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 01:32:48-07	1792083
/	192.0.2.161	GET	200 OK	2016-07-03 01:32:18-07	1792084
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 01:33:05-07	1792085
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-03 01:33:01-07	1792086
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 01:32:37-07	1792087
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-03 01:32:47-07	1792088
/	203.0.113.85	GET	200 OK	2016-07-03 01:32:21-07	1792089
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 01:32:36-07	1792090
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-03 01:33:20-07	1792091
/	198.51.100.233	GET	200 OK	2016-07-03 01:32:28-07	1792092
/article/media-obsessed-with-bearsr	198.51.100.233	GET	404 NOT FOUND	2016-07-03 01:32:49-07	1792093
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 01:33:14-07	1792094
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-03 01:33:03-07	1792095
/	198.51.100.42	GET	200 OK	2016-07-03 01:32:36-07	1792096
/article/goats-eat-googlesi	198.51.100.42	GET	404 NOT FOUND	2016-07-03 01:33:12-07	1792097
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 01:33:33-07	1792098
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-03 01:33:13-07	1792099
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 01:32:54-07	1792100
/	192.0.2.45	GET	200 OK	2016-07-03 01:32:45-07	1792101
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 01:33:28-07	1792102
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-03 01:33:38-07	1792103
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 01:33:04-07	1792104
/	192.0.2.156	GET	200 OK	2016-07-03 01:32:50-07	1792105
/article/bad-things-gones	192.0.2.156	GET	404 NOT FOUND	2016-07-03 01:33:34-07	1792106
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-03 01:33:47-07	1792107
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-03 01:33:45-07	1792108
/	192.0.2.37	GET	200 OK	2016-07-03 01:32:53-07	1792109
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-03 01:33:52-07	1792110
/	192.0.2.180	GET	200 OK	2016-07-03 01:33:00-07	1792111
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-03 01:33:23-07	1792112
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 01:33:15-07	1792113
/	198.51.100.156	GET	200 OK	2016-07-03 01:33:06-07	1792114
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-03 01:33:35-07	1792115
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-03 01:33:57-07	1792116
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-03 01:33:40-07	1792117
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 01:33:30-07	1792118
/	203.0.113.62	GET	200 OK	2016-07-03 01:33:09-07	1792119
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 01:33:33-07	1792120
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-03 01:33:54-07	1792121
/	203.0.113.102	GET	200 OK	2016-07-03 01:33:16-07	1792122
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 01:33:47-07	1792123
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 01:33:54-07	1792124
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 01:33:53-07	1792125
/	198.51.100.215	GET	200 OK	2016-07-03 01:33:22-07	1792126
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 01:33:42-07	1792127
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-03 01:33:58-07	1792128
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-03 01:34:16-07	1792129
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-03 01:34:16-07	1792130
/	192.0.2.86	GET	200 OK	2016-07-03 01:33:29-07	1792131
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-03 01:33:44-07	1792132
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-03 01:33:59-07	1792133
/	203.0.113.37	GET	200 OK	2016-07-03 01:33:37-07	1792134
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 01:34:30-07	1792135
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 01:34:02-07	1792136
/	203.0.113.150	GET	200 OK	2016-07-03 01:33:40-07	1792137
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 01:34:24-07	1792138
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 01:34:20-07	1792139
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-03 01:34:21-07	1792140
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 01:34:38-07	1792141
/	203.0.113.94	GET	200 OK	2016-07-03 01:33:47-07	1792142
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-03 01:34:10-07	1792143
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-03 01:34:20-07	1792144
/	192.0.2.194	GET	200 OK	2016-07-03 01:33:57-07	1792145
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 01:34:17-07	1792146
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-03 01:34:12-07	1792147
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-03 01:34:14-07	1792148
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 01:34:27-07	1792149
/	198.51.100.121	GET	200 OK	2016-07-03 01:33:58-07	1792150
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-03 01:34:33-07	1792151
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-03 01:34:24-07	1792152
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-03 01:34:21-07	1792153
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-03 01:34:30-07	1792154
/	198.51.100.180	GET	200 OK	2016-07-03 01:34:08-07	1792155
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-03 01:35:07-07	1792156
/	192.0.2.248	GET	200 OK	2016-07-03 01:34:11-07	1792157
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-03 01:34:28-07	1792158
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-03 01:35:05-07	1792159
/	203.0.113.75	GET	200 OK	2016-07-03 01:34:19-07	1792160
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-03 01:35:14-07	1792161
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-03 01:34:35-07	1792162
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-03 01:34:53-07	1792163
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-03 01:35:16-07	1792164
/	203.0.113.212	GET	200 OK	2016-07-03 01:34:24-07	1792165
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-03 01:34:52-07	1792166
/	203.0.113.94	GET	200 OK	2016-07-03 01:34:27-07	1792167
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 01:35:18-07	1792168
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-03 01:34:54-07	1792169
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 01:34:59-07	1792170
/	192.0.2.131	GET	200 OK	2016-07-03 01:34:35-07	1792171
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 01:35:04-07	1792172
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 01:35:22-07	1792173
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-03 01:34:52-07	1792174
/	198.51.100.92	GET	200 OK	2016-07-03 01:34:40-07	1792175
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-03 01:35:37-07	1792176
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-03 01:34:58-07	1792177
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 01:35:28-07	1792178
/	198.51.100.2	GET	200 OK	2016-07-03 01:34:49-07	1792179
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-03 01:35:18-07	1792180
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 01:35:29-07	1792181
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-03 01:35:11-07	1792182
/article/trouble-for-troubledz	198.51.100.2	GET	404 NOT FOUND	2016-07-03 01:35:46-07	1792183
/	192.0.2.85	GET	200 OK	2016-07-03 01:34:53-07	1792184
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-03 01:35:44-07	1792185
/	203.0.113.179	GET	200 OK	2016-07-03 01:35:02-07	1792186
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-03 01:35:39-07	1792187
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-03 01:35:18-07	1792188
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 01:35:55-07	1792189
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-03 01:35:24-07	1792190
/	192.0.2.222	GET	200 OK	2016-07-03 01:35:11-07	1792191
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-03 01:35:26-07	1792192
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 01:35:32-07	1792193
/	192.0.2.71	GET	200 OK	2016-07-03 01:35:16-07	1792194
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 01:35:44-07	1792195
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-03 01:36:06-07	1792196
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-03 01:35:33-07	1792197
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-03 01:36:01-07	1792198
/	203.0.113.29	GET	200 OK	2016-07-03 01:35:18-07	1792199
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-03 01:35:57-07	1792200
/	203.0.113.232	GET	200 OK	2016-07-03 01:35:19-07	1792201
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-03 01:36:02-07	1792202
/	192.0.2.57	GET	200 OK	2016-07-03 01:35:20-07	1792203
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-03 01:36:14-07	1792204
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 01:36:02-07	1792205
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-03 01:36:05-07	1792206
/	203.0.113.254	GET	200 OK	2016-07-03 01:35:28-07	1792207
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 01:35:50-07	1792208
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-03 01:36:16-07	1792209
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-03 01:36:10-07	1792210
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 01:36:07-07	1792211
/	198.51.100.220	GET	200 OK	2016-07-03 01:35:29-07	1792212
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 01:36:01-07	1792213
/	198.51.100.234	GET	200 OK	2016-07-03 01:35:33-07	1792214
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 01:35:57-07	1792215
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-03 01:36:29-07	1792216
/	203.0.113.163	GET	200 OK	2016-07-03 01:35:43-07	1792217
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 01:35:59-07	1792218
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-03 01:36:24-07	1792219
/	192.0.2.180	GET	200 OK	2016-07-03 01:35:51-07	1792220
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 01:36:44-07	1792221
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-03 01:36:28-07	1792222
/	198.51.100.240	GET	200 OK	2016-07-03 01:35:57-07	1792223
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 01:36:56-07	1792224
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 01:36:14-07	1792225
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-03 01:36:38-07	1792226
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-03 01:36:41-07	1792227
/	192.0.2.141	GET	200 OK	2016-07-03 01:36:05-07	1792228
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-03 01:36:42-07	1792229
/	192.0.2.88	GET	200 OK	2016-07-03 01:36:07-07	1792230
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-03 01:36:31-07	1792231
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-03 01:36:44-07	1792232
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-03 01:36:26-07	1792233
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-03 01:37:05-07	1792234
/	198.51.100.160	GET	200 OK	2016-07-03 01:36:11-07	1792235
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-03 01:36:49-07	1792236
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 01:36:45-07	1792237
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 01:37:06-07	1792238
/	203.0.113.88	GET	200 OK	2016-07-03 01:36:14-07	1792239
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 01:36:37-07	1792240
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 01:36:44-07	1792241
/	203.0.113.36	GET	200 OK	2016-07-03 01:36:24-07	1792242
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-03 01:36:43-07	1792243
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-03 01:37:03-07	1792244
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-03 01:36:53-07	1792245
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-03 01:37:00-07	1792246
/	192.0.2.222	GET	200 OK	2016-07-03 01:36:27-07	1792247
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-03 01:37:16-07	1792248
/	192.0.2.216	GET	200 OK	2016-07-03 01:36:35-07	1792249
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 01:37:08-07	1792250
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 01:37:20-07	1792251
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 01:37:12-07	1792252
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-03 01:37:03-07	1792253
/	203.0.113.102	GET	200 OK	2016-07-03 01:36:39-07	1792254
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-03 01:36:55-07	1792255
/	192.0.2.87	GET	200 OK	2016-07-03 01:36:49-07	1792256
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-03 01:37:28-07	1792257
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-03 01:37:45-07	1792258
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-03 01:37:15-07	1792259
/	203.0.113.126	GET	200 OK	2016-07-03 01:36:52-07	1792260
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-03 01:37:52-07	1792261
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 01:37:24-07	1792262
/	198.51.100.30	GET	200 OK	2016-07-03 01:36:53-07	1792263
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-03 01:37:36-07	1792264
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 01:37:52-07	1792265
/	198.51.100.69	GET	200 OK	2016-07-03 01:36:57-07	1792266
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-03 01:37:31-07	1792267
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-03 01:37:30-07	1792268
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-03 01:37:25-07	1792269
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 01:37:47-07	1792270
/	203.0.113.156	GET	200 OK	2016-07-03 01:37:03-07	1792271
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-03 01:37:31-07	1792272
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-03 01:37:57-07	1792273
/	198.51.100.150	GET	200 OK	2016-07-03 01:37:07-07	1792274
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 01:37:33-07	1792275
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-03 01:37:41-07	1792276
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 01:37:30-07	1792277
/	198.51.100.114	GET	200 OK	2016-07-03 01:37:10-07	1792278
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-03 01:37:55-07	1792279
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 01:38:04-07	1792280
/	203.0.113.23	GET	200 OK	2016-07-03 01:37:20-07	1792281
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-03 01:37:51-07	1792282
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-03 01:37:48-07	1792284
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 01:37:41-07	1792285
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 01:37:58-07	1792286
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-03 01:38:05-07	1792287
/	192.0.2.184	GET	200 OK	2016-07-03 01:37:25-07	1792288
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 01:37:43-07	1792289
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 01:37:51-07	1792290
/	192.0.2.223	GET	200 OK	2016-07-03 01:37:29-07	1792291
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 01:38:27-07	1792292
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-03 01:38:06-07	1792293
/	192.0.2.174	GET	200 OK	2016-07-03 01:37:31-07	1792294
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-03 01:37:58-07	1792295
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-03 01:38:16-07	1792296
/	203.0.113.158	GET	200 OK	2016-07-03 01:37:32-07	1792297
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-03 01:38:26-07	1792298
/	192.0.2.214	GET	200 OK	2016-07-03 01:37:38-07	1792299
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-03 01:38:34-07	1792300
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 01:38:30-07	1792301
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 01:38:29-07	1792302
/	192.0.2.135	GET	200 OK	2016-07-03 01:37:40-07	1792303
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 01:38:02-07	1792304
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-03 01:38:28-07	1792305
/	192.0.2.146	GET	200 OK	2016-07-03 01:37:50-07	1792306
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-03 01:38:08-07	1792307
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 01:38:10-07	1792308
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-03 01:38:15-07	1792309
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 01:38:13-07	1792310
/	203.0.113.47	GET	200 OK	2016-07-03 01:37:56-07	1792311
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-03 01:38:53-07	1792312
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 01:38:42-07	1792313
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-03 01:38:28-07	1792314
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 01:38:20-07	1792315
/	192.0.2.8	GET	200 OK	2016-07-03 01:38:00-07	1792316
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-03 01:38:53-07	1792317
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-03 01:38:19-07	1792318
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-03 01:38:32-07	1792319
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-03 01:38:16-07	1792320
/	203.0.113.229	GET	200 OK	2016-07-03 01:38:03-07	1792321
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-03 01:39:02-07	1792322
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 01:38:50-07	1792323
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-03 01:39:03-07	1792324
/	203.0.113.212	GET	200 OK	2016-07-03 01:38:12-07	1792325
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-03 01:39:08-07	1792326
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-03 01:38:49-07	1792327
/	198.51.100.204	GET	200 OK	2016-07-03 01:38:18-07	1792328
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-03 01:39:13-07	1792329
/	192.0.2.4	GET	200 OK	2016-07-03 01:38:23-07	1792330
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-03 01:38:51-07	1792331
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-03 01:39:18-07	1792332
/	203.0.113.50	GET	200 OK	2016-07-03 01:38:31-07	1792333
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-03 01:38:51-07	1792334
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-03 01:39:08-07	1792335
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 01:39:20-07	1792336
/	192.0.2.238	GET	200 OK	2016-07-03 01:38:39-07	1792337
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-03 01:38:54-07	1792338
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-03 01:38:58-07	1792339
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-03 01:38:57-07	1792340
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-03 01:39:21-07	1792341
/	198.51.100.153	GET	200 OK	2016-07-03 01:38:43-07	1792342
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 01:39:35-07	1792343
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 01:39:03-07	1792344
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 01:38:59-07	1792345
/	203.0.113.21	GET	200 OK	2016-07-03 01:38:46-07	1792346
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 01:39:19-07	1792347
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 01:39:04-07	1792348
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 01:39:42-07	1792349
/	192.0.2.29	GET	200 OK	2016-07-03 01:38:54-07	1792350
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-03 01:39:30-07	1792351
/	192.0.2.199	GET	200 OK	2016-07-03 01:38:57-07	1792352
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 01:39:41-07	1792353
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-03 01:39:55-07	1792354
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-03 01:39:23-07	1792355
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-03 01:39:43-07	1792356
/	192.0.2.136	GET	200 OK	2016-07-03 01:39:05-07	1792357
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 01:39:26-07	1792358
/	198.51.100.4	GET	200 OK	2016-07-03 01:39:12-07	1792359
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-03 01:39:54-07	1792360
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 01:39:45-07	1792361
/	203.0.113.212	GET	200 OK	2016-07-03 01:39:22-07	1792362
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-03 01:39:42-07	1792363
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-03 01:39:37-07	1792364
/	198.51.100.71	GET	200 OK	2016-07-03 01:39:24-07	1792365
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-03 01:39:47-07	1792366
/	192.0.2.97	GET	200 OK	2016-07-03 01:39:30-07	1792367
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 01:39:58-07	1792368
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-03 01:39:46-07	1792369
/	198.51.100.181	GET	200 OK	2016-07-03 01:39:39-07	1792370
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 01:40:23-07	1792371
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-03 01:40:20-07	1792372
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-03 01:40:26-07	1792373
/	192.0.2.247	GET	200 OK	2016-07-03 01:39:42-07	1792374
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-03 01:40:35-07	1792375
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-03 01:40:13-07	1792376
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 01:39:57-07	1792377
/	192.0.2.40	GET	200 OK	2016-07-03 01:39:50-07	1792378
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-03 01:40:11-07	1792379
/	192.0.2.185	GET	200 OK	2016-07-03 01:39:51-07	1792380
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 01:40:22-07	1792381
/	203.0.113.239	GET	200 OK	2016-07-03 01:39:55-07	1792382
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-03 01:40:33-07	1792383
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-03 01:40:46-07	1792384
/	192.0.2.75	GET	200 OK	2016-07-03 01:40:02-07	1792385
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-03 01:40:37-07	1792386
/	198.51.100.100	GET	200 OK	2016-07-03 01:40:11-07	1792387
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-03 01:40:37-07	1792388
/	203.0.113.64	GET	200 OK	2016-07-03 01:40:21-07	1792389
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-03 01:40:50-07	1792390
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-03 01:40:41-07	1792391
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-03 01:41:12-07	1792392
/	192.0.2.144	GET	200 OK	2016-07-03 01:40:28-07	1792393
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-03 01:40:49-07	1792394
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-03 01:40:50-07	1792395
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-03 01:41:07-07	1792396
/	198.51.100.43	GET	200 OK	2016-07-03 01:40:36-07	1792397
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 01:41:00-07	1792398
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 01:41:23-07	1792399
/	203.0.113.73	GET	200 OK	2016-07-03 01:40:45-07	1792400
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-03 01:41:41-07	1792401
/	192.0.2.117	GET	200 OK	2016-07-03 01:40:51-07	1792402
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 01:41:46-07	1792403
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-03 01:41:40-07	1792404
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-03 01:41:24-07	1792405
/	192.0.2.175	GET	200 OK	2016-07-03 01:40:59-07	1792406
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-03 01:41:45-07	1792407
/	203.0.113.161	GET	200 OK	2016-07-03 01:41:02-07	1792408
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-03 01:41:54-07	1792409
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 01:41:34-07	1792410
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 01:41:23-07	1792411
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-03 01:41:36-07	1792412
/	192.0.2.8	GET	200 OK	2016-07-03 01:41:05-07	1792413
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-03 01:41:24-07	1792414
/	192.0.2.154	GET	200 OK	2016-07-03 01:41:13-07	1792415
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-03 01:41:37-07	1792416
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-03 01:41:39-07	1792417
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-03 01:42:02-07	1792418
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-03 01:41:51-07	1792419
/	198.51.100.199	GET	200 OK	2016-07-03 01:41:14-07	1792420
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-03 01:41:50-07	1792421
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-03 01:41:36-07	1792422
/	198.51.100.176	GET	200 OK	2016-07-03 01:41:17-07	1792423
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-03 01:42:03-07	1792424
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 01:42:12-07	1792425
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 01:41:36-07	1792426
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 01:41:41-07	1792427
/	203.0.113.55	GET	200 OK	2016-07-03 01:41:22-07	1792428
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-03 01:41:53-07	1792429
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-03 01:41:51-07	1792430
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-03 01:42:17-07	1792431
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 01:42:22-07	1792432
/	198.51.100.126	GET	200 OK	2016-07-03 01:41:32-07	1792433
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-03 01:42:28-07	1792434
/	192.0.2.205	GET	200 OK	2016-07-03 01:41:33-07	1792435
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-03 01:42:32-07	1792436
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-03 01:42:10-07	1792437
/	203.0.113.121	GET	200 OK	2016-07-03 01:41:39-07	1792438
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 01:42:24-07	1792439
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 01:42:17-07	1792440
/	198.51.100.128	GET	200 OK	2016-07-03 01:41:42-07	1792441
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 01:42:17-07	1792442
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 01:42:41-07	1792443
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 01:42:38-07	1792444
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 01:42:39-07	1792445
/	198.51.100.207	GET	200 OK	2016-07-03 01:41:52-07	1792446
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-03 01:42:23-07	1792447
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-03 01:42:50-07	1792448
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-03 01:42:23-07	1792449
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-03 01:42:47-07	1792450
/	192.0.2.163	GET	200 OK	2016-07-03 01:41:57-07	1792451
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-03 01:42:29-07	1792452
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-03 01:42:36-07	1792453
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-03 01:42:42-07	1792454
/	192.0.2.113	GET	200 OK	2016-07-03 01:42:03-07	1792455
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-03 01:42:41-07	1792456
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-03 01:43:00-07	1792457
/	203.0.113.174	GET	200 OK	2016-07-03 01:42:08-07	1792458
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-03 01:42:42-07	1792459
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-03 01:43:04-07	1792460
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 01:42:59-07	1792461
/	198.51.100.247	GET	200 OK	2016-07-03 01:42:11-07	1792462
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-03 01:43:01-07	1792463
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-03 01:42:49-07	1792464
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 01:42:28-07	1792465
/	192.0.2.21	GET	200 OK	2016-07-03 01:42:15-07	1792466
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 01:42:50-07	1792467
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 01:42:59-07	1792468
/	198.51.100.26	GET	200 OK	2016-07-03 01:42:16-07	1792469
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-03 01:42:59-07	1792470
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-03 01:42:31-07	1792471
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-03 01:43:04-07	1792472
/	203.0.113.200	GET	200 OK	2016-07-03 01:42:26-07	1792473
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 01:43:25-07	1792474
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-03 01:42:41-07	1792475
/	203.0.113.162	GET	200 OK	2016-07-03 01:42:31-07	1792476
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-03 01:42:48-07	1792477
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 01:43:09-07	1792478
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-03 01:42:47-07	1792479
/	203.0.113.102	GET	200 OK	2016-07-03 01:42:32-07	1792480
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 01:43:25-07	1792481
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 01:43:30-07	1792482
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 01:43:01-07	1792483
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 01:43:27-07	1792484
/	192.0.2.53	GET	200 OK	2016-07-03 01:42:42-07	1792485
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 01:43:08-07	1792486
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-03 01:43:40-07	1792487
/	198.51.100.210	GET	200 OK	2016-07-03 01:42:45-07	1792488
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 01:43:43-07	1792489
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 01:43:09-07	1792490
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 01:43:30-07	1792491
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 01:43:26-07	1792492
/	203.0.113.68	GET	200 OK	2016-07-03 01:42:51-07	1792493
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-03 01:43:33-07	1792494
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-03 01:43:15-07	1792495
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-03 01:43:49-07	1792496
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-03 01:43:50-07	1792497
/	198.51.100.179	GET	200 OK	2016-07-03 01:42:54-07	1792498
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-03 01:43:24-07	1792499
/	192.0.2.136	GET	200 OK	2016-07-03 01:42:58-07	1792500
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 01:43:36-07	1792501
/	198.51.100.106	GET	200 OK	2016-07-03 01:43:02-07	1792502
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 01:43:51-07	1792503
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-03 01:43:48-07	1792504
/	203.0.113.12	GET	200 OK	2016-07-03 01:43:10-07	1792505
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-03 01:43:54-07	1792506
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-03 01:44:04-07	1792507
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 01:43:47-07	1792508
/	203.0.113.24	GET	200 OK	2016-07-03 01:43:17-07	1792509
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 01:43:46-07	1792510
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 01:44:05-07	1792511
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-03 01:43:54-07	1792512
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-03 01:44:11-07	1792513
/	192.0.2.157	GET	200 OK	2016-07-03 01:43:26-07	1792514
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-03 01:43:57-07	1792515
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-03 01:43:51-07	1792516
/	192.0.2.251	GET	200 OK	2016-07-03 01:43:31-07	1792517
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-03 01:44:24-07	1792518
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-03 01:44:13-07	1792519
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-03 01:43:49-07	1792520
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-03 01:44:09-07	1792521
/	198.51.100.43	GET	200 OK	2016-07-03 01:43:37-07	1792522
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 01:44:07-07	1792523
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 01:44:18-07	1792524
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-03 01:44:12-07	1792525
/	203.0.113.123	GET	200 OK	2016-07-03 01:43:39-07	1792526
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-03 01:44:34-07	1792527
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 01:44:26-07	1792528
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-03 01:44:21-07	1792529
/	203.0.113.241	GET	200 OK	2016-07-03 01:43:41-07	1792530
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-03 01:44:18-07	1792531
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-03 01:43:56-07	1792532
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 01:44:33-07	1792533
/	198.51.100.141	GET	200 OK	2016-07-03 01:43:45-07	1792534
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-03 01:44:43-07	1792535
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-03 01:44:06-07	1792536
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-03 01:44:06-07	1792537
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-03 01:44:35-07	1792538
/	192.0.2.186	GET	200 OK	2016-07-03 01:43:48-07	1792539
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-03 01:44:18-07	1792540
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-03 01:44:07-07	1792541
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-03 01:44:47-07	1792542
/	203.0.113.181	GET	200 OK	2016-07-03 01:43:54-07	1792543
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-03 01:44:09-07	1792544
/	192.0.2.182	GET	200 OK	2016-07-03 01:43:55-07	1792545
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 01:44:45-07	1792546
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-03 01:44:10-07	1792547
/	192.0.2.103	GET	200 OK	2016-07-03 01:44:01-07	1792548
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-03 01:44:22-07	1792549
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-03 01:44:19-07	1792550
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-03 01:44:44-07	1792551
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-03 01:44:17-07	1792552
/	192.0.2.229	GET	200 OK	2016-07-03 01:44:03-07	1792553
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-03 01:45:03-07	1792554
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 01:44:53-07	1792555
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-03 01:44:51-07	1792556
/	203.0.113.73	GET	200 OK	2016-07-03 01:44:06-07	1792557
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-03 01:44:50-07	1792558
/	198.51.100.216	GET	200 OK	2016-07-03 01:44:08-07	1792559
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-03 01:44:52-07	1792560
/	203.0.113.148	GET	200 OK	2016-07-03 01:44:18-07	1792561
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-03 01:45:08-07	1792562
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-03 01:44:46-07	1792563
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-03 01:45:01-07	1792564
/	203.0.113.113	GET	200 OK	2016-07-03 01:44:25-07	1792565
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-03 01:45:12-07	1792566
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 01:45:01-07	1792567
/	198.51.100.78	GET	200 OK	2016-07-03 01:44:29-07	1792568
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-03 01:44:50-07	1792569
/	198.51.100.107	GET	200 OK	2016-07-03 01:44:36-07	1792570
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-03 01:44:52-07	1792571
/	198.51.100.17	GET	200 OK	2016-07-03 01:44:43-07	1792572
/article/bears-love-berriesc	198.51.100.17	GET	404 NOT FOUND	2016-07-03 01:45:40-07	1792573
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 01:45:19-07	1792574
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-03 01:45:33-07	1792575
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 01:45:22-07	1792576
/	203.0.113.218	GET	200 OK	2016-07-03 01:44:44-07	1792577
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-03 01:45:23-07	1792578
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-03 01:45:17-07	1792579
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 01:45:36-07	1792580
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-03 01:45:41-07	1792581
/	203.0.113.202	GET	200 OK	2016-07-03 01:44:47-07	1792582
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 01:45:39-07	1792583
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-03 01:45:39-07	1792584
/	198.51.100.102	GET	200 OK	2016-07-03 01:44:56-07	1792585
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-03 01:45:44-07	1792586
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 01:45:30-07	1792587
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-03 01:45:38-07	1792588
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-03 01:45:35-07	1792589
/	192.0.2.201	GET	200 OK	2016-07-03 01:45:04-07	1792590
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-03 01:45:33-07	1792591
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-03 01:45:24-07	1792592
/	192.0.2.32	GET	200 OK	2016-07-03 01:45:05-07	1792593
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-03 01:45:54-07	1792594
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-03 01:45:24-07	1792595
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-03 01:45:49-07	1792596
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-03 01:45:50-07	1792597
/	192.0.2.96	GET	200 OK	2016-07-03 01:45:15-07	1792598
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-03 01:45:52-07	1792599
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-03 01:45:57-07	1792600
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 01:46:10-07	1792601
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-03 01:46:03-07	1792602
/	198.51.100.177	GET	200 OK	2016-07-03 01:45:25-07	1792603
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-03 01:46:24-07	1792604
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-03 01:46:11-07	1792605
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-03 01:45:49-07	1792606
/	198.51.100.208	GET	200 OK	2016-07-03 01:45:27-07	1792607
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-03 01:46:17-07	1792608
/	203.0.113.128	GET	200 OK	2016-07-03 01:45:37-07	1792609
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 01:46:27-07	1792610
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 01:45:54-07	1792611
/	203.0.113.106	GET	200 OK	2016-07-03 01:45:46-07	1792612
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-03 01:46:28-07	1792613
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-03 01:46:23-07	1792614
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-03 01:46:29-07	1792615
/	192.0.2.234	GET	200 OK	2016-07-03 01:45:55-07	1792616
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 01:46:42-07	1792617
/	192.0.2.157	GET	200 OK	2016-07-03 01:45:59-07	1792618
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-03 01:46:19-07	1792619
/	203.0.113.100	GET	200 OK	2016-07-03 01:46:05-07	1792620
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-03 01:46:58-07	1792621
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 01:46:43-07	1792622
/	192.0.2.143	GET	200 OK	2016-07-03 01:46:14-07	1792623
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-03 01:47:06-07	1792624
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-03 01:46:32-07	1792625
/	192.0.2.164	GET	200 OK	2016-07-03 01:46:16-07	1792626
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 01:46:35-07	1792627
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-03 01:47:01-07	1792628
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-03 01:46:44-07	1792629
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 01:46:45-07	1792630
/	203.0.113.228	GET	200 OK	2016-07-03 01:46:21-07	1792631
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-03 01:47:16-07	1792632
/	192.0.2.174	GET	200 OK	2016-07-03 01:46:23-07	1792633
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-03 01:46:52-07	1792634
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-03 01:46:58-07	1792635
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-03 01:47:15-07	1792636
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-03 01:47:10-07	1792637
/	192.0.2.207	GET	200 OK	2016-07-03 01:46:30-07	1792638
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-03 01:47:29-07	1792639
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-03 01:47:01-07	1792640
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-03 01:47:07-07	1792641
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-03 01:47:16-07	1792642
/	198.51.100.206	GET	200 OK	2016-07-03 01:46:35-07	1792643
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 01:47:09-07	1792644
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-03 01:47:25-07	1792645
/	192.0.2.45	GET	200 OK	2016-07-03 01:46:40-07	1792646
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 01:47:32-07	1792647
/	198.51.100.232	GET	200 OK	2016-07-03 01:46:45-07	1792648
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 01:47:13-07	1792649
/	192.0.2.32	GET	200 OK	2016-07-03 01:46:48-07	1792650
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-03 01:47:39-07	1792651
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-03 01:47:19-07	1792652
/	192.0.2.217	GET	200 OK	2016-07-03 01:46:56-07	1792653
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 01:47:42-07	1792654
/	203.0.113.116	GET	200 OK	2016-07-03 01:47:00-07	1792655
/article/candidate-is-jerkc	203.0.113.116	GET	404 NOT FOUND	2016-07-03 01:47:20-07	1792656
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-03 01:47:41-07	1792657
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-03 01:47:31-07	1792658
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-03 01:47:36-07	1792659
/	203.0.113.44	GET	200 OK	2016-07-03 01:47:03-07	1792660
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 01:47:50-07	1792661
/	198.51.100.14	GET	200 OK	2016-07-03 01:47:05-07	1792662
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-03 01:48:05-07	1792663
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-03 01:47:22-07	1792664
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-03 01:47:59-07	1792665
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-03 01:47:39-07	1792666
/	198.51.100.196	GET	200 OK	2016-07-03 01:47:08-07	1792667
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-03 01:47:50-07	1792668
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-03 01:47:31-07	1792669
/	198.51.100.202	GET	200 OK	2016-07-03 01:47:16-07	1792670
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-03 01:47:51-07	1792671
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-03 01:48:12-07	1792672
/	192.0.2.49	GET	200 OK	2016-07-03 01:47:18-07	1792673
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-03 01:47:35-07	1792674
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-03 01:48:11-07	1792675
/	198.51.100.231	GET	200 OK	2016-07-03 01:47:20-07	1792676
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-03 01:48:10-07	1792677
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 01:47:50-07	1792678
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-03 01:48:14-07	1792679
/	198.51.100.242	GET	200 OK	2016-07-03 01:47:22-07	1792680
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-03 01:48:11-07	1792681
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-03 01:47:43-07	1792682
/	198.51.100.200	GET	200 OK	2016-07-03 01:47:28-07	1792683
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-03 01:48:09-07	1792684
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 01:47:52-07	1792685
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 01:47:50-07	1792686
/	198.51.100.35	GET	200 OK	2016-07-03 01:47:33-07	1792687
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 01:48:21-07	1792688
/	203.0.113.192	GET	200 OK	2016-07-03 01:47:41-07	1792689
/article/bears-love-berriesu	203.0.113.192	GET	404 NOT FOUND	2016-07-03 01:48:08-07	1792690
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-03 01:48:38-07	1792691
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 01:48:36-07	1792692
/	198.51.100.109	GET	200 OK	2016-07-03 01:47:43-07	1792693
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-03 01:48:07-07	1792694
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-03 01:48:20-07	1792695
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-03 01:48:03-07	1792696
/	192.0.2.88	GET	200 OK	2016-07-03 01:47:44-07	1792697
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-03 01:48:09-07	1792698
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-03 01:48:37-07	1792699
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 01:48:31-07	1792700
/	198.51.100.159	GET	200 OK	2016-07-03 01:47:45-07	1792701
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-03 01:48:16-07	1792702
/	198.51.100.183	GET	200 OK	2016-07-03 01:47:46-07	1792703
/article/media-obsessed-with-bearsp	198.51.100.183	GET	404 NOT FOUND	2016-07-03 01:48:25-07	1792704
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 01:48:01-07	1792705
/	198.51.100.7	GET	200 OK	2016-07-03 01:47:55-07	1792706
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-03 01:48:44-07	1792707
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-03 01:48:36-07	1792708
/	198.51.100.11	GET	200 OK	2016-07-03 01:47:59-07	1792709
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-03 01:48:59-07	1792710
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-03 01:48:40-07	1792711
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-03 01:48:19-07	1792712
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 01:48:49-07	1792713
/	198.51.100.215	GET	200 OK	2016-07-03 01:48:01-07	1792714
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-03 01:48:31-07	1792715
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 01:48:23-07	1792716
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-03 01:48:54-07	1792717
/	192.0.2.134	GET	200 OK	2016-07-03 01:48:02-07	1792718
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 01:48:50-07	1792719
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-03 01:48:52-07	1792720
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 01:48:40-07	1792721
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-03 01:48:27-07	1792722
/	203.0.113.197	GET	200 OK	2016-07-03 01:48:10-07	1792723
/article/so-many-bearsm	203.0.113.197	GET	404 NOT FOUND	2016-07-03 01:49:02-07	1792724
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 01:48:59-07	1792725
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 01:48:28-07	1792726
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-03 01:49:05-07	1792727
/	192.0.2.130	GET	200 OK	2016-07-03 01:48:14-07	1792728
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-03 01:48:35-07	1792729
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 01:48:30-07	1792730
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-03 01:48:42-07	1792731
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 01:49:10-07	1792732
/	192.0.2.209	GET	200 OK	2016-07-03 01:48:15-07	1792733
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 01:49:08-07	1792734
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-03 01:48:36-07	1792735
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 01:49:02-07	1792736
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 01:48:48-07	1792737
/	203.0.113.188	GET	200 OK	2016-07-03 01:48:19-07	1792738
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 01:48:59-07	1792739
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 01:49:13-07	1792740
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-03 01:48:43-07	1792741
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 01:48:34-07	1792742
/	198.51.100.165	GET	200 OK	2016-07-03 01:48:29-07	1792743
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 01:49:21-07	1792744
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 01:48:53-07	1792745
/	192.0.2.220	GET	200 OK	2016-07-03 01:48:39-07	1792746
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 01:49:26-07	1792747
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-03 01:48:55-07	1792748
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 01:49:39-07	1792749
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 01:49:08-07	1792750
/	198.51.100.55	GET	200 OK	2016-07-03 01:48:49-07	1792751
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-03 01:49:45-07	1792752
/	198.51.100.134	GET	200 OK	2016-07-03 01:48:58-07	1792753
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-03 01:49:48-07	1792754
/article/goats-eat-googlesa	198.51.100.134	GET	404 NOT FOUND	2016-07-03 01:49:40-07	1792755
/	198.51.100.253	GET	200 OK	2016-07-03 01:49:01-07	1792756
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-03 01:49:18-07	1792757
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-03 01:49:48-07	1792758
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-03 01:49:38-07	1792759
/	198.51.100.187	GET	200 OK	2016-07-03 01:49:07-07	1792760
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 01:49:41-07	1792761
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-03 01:49:56-07	1792762
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-03 01:49:45-07	1792763
/	198.51.100.146	GET	200 OK	2016-07-03 01:49:08-07	1792764
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-03 01:49:50-07	1792765
/	203.0.113.245	GET	200 OK	2016-07-03 01:49:11-07	1792766
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-03 01:49:54-07	1792767
/	192.0.2.36	GET	200 OK	2016-07-03 01:49:18-07	1792768
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-03 01:50:01-07	1792769
/	198.51.100.240	GET	200 OK	2016-07-03 01:49:25-07	1792770
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-03 01:49:58-07	1792771
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-03 01:50:18-07	1792772
/	192.0.2.96	GET	200 OK	2016-07-03 01:49:32-07	1792773
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-03 01:49:53-07	1792774
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-03 01:50:15-07	1792775
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-03 01:49:47-07	1792776
/	198.51.100.66	GET	200 OK	2016-07-03 01:49:37-07	1792777
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-03 01:50:24-07	1792778
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-03 01:50:12-07	1792779
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-03 01:50:10-07	1792780
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-03 01:50:25-07	1792781
/	203.0.113.7	GET	200 OK	2016-07-03 01:49:42-07	1792782
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-03 01:50:17-07	1792783
/	203.0.113.252	GET	200 OK	2016-07-03 01:49:45-07	1792784
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 01:50:10-07	1792785
/	192.0.2.198	GET	200 OK	2016-07-03 01:49:48-07	1792786
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 01:50:14-07	1792787
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 01:50:21-07	1792788
/	203.0.113.12	GET	200 OK	2016-07-03 01:49:53-07	1792789
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 01:50:34-07	1792790
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-03 01:50:32-07	1792791
/	203.0.113.102	GET	200 OK	2016-07-03 01:49:59-07	1792792
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 01:50:14-07	1792793
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 01:50:51-07	1792794
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-03 01:50:56-07	1792795
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 01:50:14-07	1792796
/	198.51.100.186	GET	200 OK	2016-07-03 01:50:04-07	1792797
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-03 01:50:20-07	1792798
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-03 01:50:52-07	1792799
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-03 01:50:22-07	1792800
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-03 01:50:52-07	1792801
/	192.0.2.171	GET	200 OK	2016-07-03 01:50:07-07	1792802
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-03 01:50:35-07	1792803
/	198.51.100.157	GET	200 OK	2016-07-03 01:50:11-07	1792804
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-03 01:50:46-07	1792805
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 01:50:31-07	1792806
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-03 01:50:34-07	1792807
/	192.0.2.108	GET	200 OK	2016-07-03 01:50:15-07	1792808
/article/candidate-is-jerkn	192.0.2.108	GET	404 NOT FOUND	2016-07-03 01:50:50-07	1792809
/	203.0.113.177	GET	200 OK	2016-07-03 01:50:21-07	1792810
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-03 01:50:41-07	1792811
/	198.51.100.171	GET	200 OK	2016-07-03 01:50:29-07	1792812
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-03 01:51:13-07	1792813
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-03 01:51:27-07	1792814
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-03 01:50:55-07	1792815
/	203.0.113.49	GET	200 OK	2016-07-03 01:50:32-07	1792816
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-03 01:51:22-07	1792817
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-03 01:51:17-07	1792818
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-03 01:51:03-07	1792819
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-03 01:51:03-07	1792820
/	198.51.100.109	GET	200 OK	2016-07-03 01:50:33-07	1792821
/article/candidate-is-jerkm	198.51.100.109	GET	404 NOT FOUND	2016-07-03 01:51:09-07	1792822
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-03 01:50:49-07	1792823
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-03 01:51:23-07	1792824
/	198.51.100.184	GET	200 OK	2016-07-03 01:50:43-07	1792825
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 01:51:10-07	1792826
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-03 01:50:59-07	1792827
/	203.0.113.121	GET	200 OK	2016-07-03 01:50:44-07	1792828
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 01:51:00-07	1792829
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 01:51:10-07	1792830
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-03 01:51:05-07	1792831
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 01:51:22-07	1792832
/	198.51.100.97	GET	200 OK	2016-07-03 01:50:50-07	1792833
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 01:51:42-07	1792834
/	198.51.100.14	GET	200 OK	2016-07-03 01:50:56-07	1792835
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-03 01:51:39-07	1792836
/	192.0.2.93	GET	200 OK	2016-07-03 01:51:01-07	1792837
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 01:51:46-07	1792838
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 01:51:25-07	1792839
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 01:51:26-07	1792840
/	198.51.100.134	GET	200 OK	2016-07-03 01:51:10-07	1792841
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-03 01:52:10-07	1792842
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 01:51:57-07	1792843
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-03 01:51:45-07	1792844
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 01:52:07-07	1792845
/	192.0.2.33	GET	200 OK	2016-07-03 01:51:17-07	1792846
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 01:51:51-07	1792847
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-03 01:52:05-07	1792848
/	198.51.100.184	GET	200 OK	2016-07-03 01:51:18-07	1792849
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-03 01:52:02-07	1792850
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-03 01:51:53-07	1792851
/	203.0.113.120	GET	200 OK	2016-07-03 01:51:24-07	1792852
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-03 01:51:59-07	1792853
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-03 01:51:47-07	1792855
/	203.0.113.113	GET	200 OK	2016-07-03 01:51:33-07	1792856
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-03 01:51:58-07	1792857
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 01:52:24-07	1792858
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-03 01:52:29-07	1792859
/	192.0.2.195	GET	200 OK	2016-07-03 01:51:41-07	1792860
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-03 01:51:59-07	1792861
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 01:52:14-07	1792862
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-03 01:52:03-07	1792863
/	198.51.100.158	GET	200 OK	2016-07-03 01:51:45-07	1792864
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-03 01:52:45-07	1792865
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-03 01:52:02-07	1792866
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-03 01:52:41-07	1792867
/	198.51.100.186	GET	200 OK	2016-07-03 01:51:51-07	1792868
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-03 01:52:23-07	1792869
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 01:52:14-07	1792870
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 01:52:31-07	1792871
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 01:52:27-07	1792872
/	198.51.100.84	GET	200 OK	2016-07-03 01:51:59-07	1792873
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-03 01:52:40-07	1792874
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 01:52:16-07	1792875
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-03 01:52:36-07	1792876
/	192.0.2.133	GET	200 OK	2016-07-03 01:52:03-07	1792877
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-03 01:52:53-07	1792878
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-03 01:52:23-07	1792879
/	198.51.100.60	GET	200 OK	2016-07-03 01:52:12-07	1792880
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 01:53:02-07	1792881
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-03 01:52:48-07	1792882
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 01:52:54-07	1792883
/	198.51.100.82	GET	200 OK	2016-07-03 01:52:13-07	1792884
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-03 01:52:57-07	1792885
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-03 01:52:48-07	1792886
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 01:53:05-07	1792887
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-03 01:52:35-07	1792888
/	192.0.2.14	GET	200 OK	2016-07-03 01:52:23-07	1792889
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 01:52:50-07	1792890
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 01:53:00-07	1792891
/	198.51.100.143	GET	200 OK	2016-07-03 01:52:24-07	1792892
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-03 01:53:17-07	1792893
/	192.0.2.219	GET	200 OK	2016-07-03 01:52:34-07	1792894
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-03 01:53:19-07	1792895
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 01:53:12-07	1792896
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 01:53:29-07	1792897
/	192.0.2.184	GET	200 OK	2016-07-03 01:52:36-07	1792898
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 01:53:15-07	1792899
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-03 01:53:27-07	1792900
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-03 01:53:02-07	1792901
/	203.0.113.63	GET	200 OK	2016-07-03 01:52:46-07	1792902
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-03 01:53:36-07	1792903
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-03 01:53:02-07	1792904
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-03 01:53:38-07	1792905
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 01:53:21-07	1792906
/	192.0.2.26	GET	200 OK	2016-07-03 01:52:49-07	1792907
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-03 01:53:23-07	1792908
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-03 01:53:37-07	1792909
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-03 01:53:21-07	1792910
/	198.51.100.237	GET	200 OK	2016-07-03 01:52:53-07	1792911
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-03 01:53:36-07	1792912
/	192.0.2.252	GET	200 OK	2016-07-03 01:53:00-07	1792913
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 01:53:18-07	1792914
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-03 01:53:43-07	1792915
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 01:53:54-07	1792916
/	203.0.113.11	GET	200 OK	2016-07-03 01:53:05-07	1792917
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-03 01:54:05-07	1792918
/	192.0.2.104	GET	200 OK	2016-07-03 01:53:14-07	1792919
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 01:54:14-07	1792920
/	198.51.100.231	GET	200 OK	2016-07-03 01:53:15-07	1792921
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 01:53:52-07	1792922
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-03 01:53:39-07	1792923
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 01:53:31-07	1792924
/	198.51.100.115	GET	200 OK	2016-07-03 01:53:20-07	1792925
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-03 01:53:35-07	1792926
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-03 01:54:01-07	1792927
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 01:54:00-07	1792928
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-03 01:53:37-07	1792929
/	198.51.100.10	GET	200 OK	2016-07-03 01:53:27-07	1792930
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-03 01:54:11-07	1792931
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-03 01:53:44-07	1792932
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-03 01:53:58-07	1792933
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-03 01:54:02-07	1792934
/	192.0.2.41	GET	200 OK	2016-07-03 01:53:34-07	1792935
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-03 01:54:20-07	1792936
/	203.0.113.98	GET	200 OK	2016-07-03 01:53:42-07	1792937
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-03 01:54:25-07	1792938
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 01:53:59-07	1792939
/	203.0.113.21	GET	200 OK	2016-07-03 01:53:43-07	1792940
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 01:54:24-07	1792941
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 01:54:10-07	1792942
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 01:54:18-07	1792943
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 01:54:22-07	1792944
/	198.51.100.194	GET	200 OK	2016-07-03 01:53:49-07	1792945
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-03 01:54:33-07	1792946
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-03 01:54:23-07	1792947
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-03 01:54:27-07	1792948
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-03 01:54:34-07	1792949
/	192.0.2.141	GET	200 OK	2016-07-03 01:53:59-07	1792950
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 01:54:52-07	1792951
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-03 01:54:40-07	1792952
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 01:54:36-07	1792953
/	203.0.113.224	GET	200 OK	2016-07-03 01:54:05-07	1792954
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-03 01:54:44-07	1792955
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-03 01:54:33-07	1792956
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-03 01:54:26-07	1792957
/	198.51.100.247	GET	200 OK	2016-07-03 01:54:10-07	1792958
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-03 01:54:37-07	1792959
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-03 01:55:09-07	1792960
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-03 01:54:45-07	1792961
/	203.0.113.93	GET	200 OK	2016-07-03 01:54:15-07	1792962
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-03 01:54:37-07	1792963
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-03 01:54:36-07	1792964
/	203.0.113.6	GET	200 OK	2016-07-03 01:54:22-07	1792965
/article/candidate-is-jerkq	203.0.113.6	GET	404 NOT FOUND	2016-07-03 01:54:50-07	1792966
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-03 01:54:52-07	1792967
/	192.0.2.184	GET	200 OK	2016-07-03 01:54:26-07	1792968
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 01:55:23-07	1792969
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 01:55:14-07	1792970
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 01:55:15-07	1792971
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 01:54:43-07	1792972
/	198.51.100.90	GET	200 OK	2016-07-03 01:54:33-07	1792973
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 01:55:31-07	1792974
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-03 01:54:53-07	1792975
/	198.51.100.30	GET	200 OK	2016-07-03 01:54:43-07	1792976
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 01:55:09-07	1792977
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-03 01:55:28-07	1792978
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 01:55:01-07	1792979
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 01:55:03-07	1792980
/	203.0.113.49	GET	200 OK	2016-07-03 01:54:48-07	1792981
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-03 01:55:15-07	1792982
/	198.51.100.78	GET	200 OK	2016-07-03 01:54:50-07	1792983
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 01:55:38-07	1792984
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-03 01:55:36-07	1792985
/	203.0.113.247	GET	200 OK	2016-07-03 01:54:58-07	1792986
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-03 01:55:49-07	1792987
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 01:55:50-07	1792988
/	203.0.113.62	GET	200 OK	2016-07-03 01:55:03-07	1792989
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 01:55:37-07	1792990
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 01:56:03-07	1792991
/	192.0.2.223	GET	200 OK	2016-07-03 01:55:11-07	1792992
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-03 01:56:01-07	1792993
/	198.51.100.93	GET	200 OK	2016-07-03 01:55:16-07	1792994
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-03 01:56:06-07	1792995
/	192.0.2.134	GET	200 OK	2016-07-03 01:55:24-07	1792996
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 01:55:43-07	1792997
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-03 01:55:56-07	1792998
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-03 01:56:14-07	1792999
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-03 01:55:57-07	1793000
/	203.0.113.78	GET	200 OK	2016-07-03 01:55:31-07	1793001
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 01:55:49-07	1793002
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 01:55:50-07	1793003
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-03 01:56:14-07	1793004
/	203.0.113.105	GET	200 OK	2016-07-03 01:55:36-07	1793005
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 01:56:09-07	1793006
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-03 01:56:07-07	1793007
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 01:56:05-07	1793008
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-03 01:56:06-07	1793009
/	198.51.100.138	GET	200 OK	2016-07-03 01:55:42-07	1793010
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 01:56:12-07	1793011
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-03 01:56:41-07	1793012
/	203.0.113.227	GET	200 OK	2016-07-03 01:55:47-07	1793013
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-03 01:56:15-07	1793014
/	198.51.100.185	GET	200 OK	2016-07-03 01:55:51-07	1793015
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 01:56:50-07	1793016
/	198.51.100.161	GET	200 OK	2016-07-03 01:55:52-07	1793017
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-03 01:56:18-07	1793018
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-03 01:56:39-07	1793019
/	203.0.113.118	GET	200 OK	2016-07-03 01:55:55-07	1793020
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 01:56:30-07	1793021
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-03 01:56:28-07	1793022
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-03 01:56:55-07	1793023
/	198.51.100.35	GET	200 OK	2016-07-03 01:55:58-07	1793024
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 01:56:45-07	1793025
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-03 01:56:56-07	1793026
/	203.0.113.42	GET	200 OK	2016-07-03 01:56:08-07	1793027
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-03 01:56:56-07	1793028
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-03 01:56:32-07	1793029
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-03 01:57:04-07	1793030
/	192.0.2.13	GET	200 OK	2016-07-03 01:56:14-07	1793031
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-03 01:56:41-07	1793032
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-03 01:57:13-07	1793033
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-03 01:56:35-07	1793034
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-03 01:56:50-07	1793035
/	198.51.100.140	GET	200 OK	2016-07-03 01:56:20-07	1793036
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 01:56:43-07	1793037
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 01:56:35-07	1793038
/	192.0.2.183	GET	200 OK	2016-07-03 01:56:26-07	1793039
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 01:56:59-07	1793040
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-03 01:57:07-07	1793041
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-03 01:56:52-07	1793042
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 01:56:49-07	1793043
/	198.51.100.20	GET	200 OK	2016-07-03 01:56:31-07	1793044
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 01:56:46-07	1793045
/	192.0.2.184	GET	200 OK	2016-07-03 01:56:33-07	1793046
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 01:57:27-07	1793047
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 01:57:09-07	1793048
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 01:57:14-07	1793049
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 01:57:05-07	1793050
/	203.0.113.188	GET	200 OK	2016-07-03 01:56:37-07	1793051
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-03 01:57:24-07	1793052
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-03 01:57:19-07	1793053
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 01:57:31-07	1793054
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-03 01:57:26-07	1793055
/	198.51.100.226	GET	200 OK	2016-07-03 01:56:45-07	1793056
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 01:57:20-07	1793057
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 01:57:08-07	1793058
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 01:57:21-07	1793059
/	198.51.100.50	GET	200 OK	2016-07-03 01:56:49-07	1793060
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-03 01:57:36-07	1793061
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 01:57:05-07	1793062
/	192.0.2.245	GET	200 OK	2016-07-03 01:56:57-07	1793063
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-03 01:57:52-07	1793064
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-03 01:57:50-07	1793065
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-03 01:57:54-07	1793066
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-03 01:57:34-07	1793067
/	192.0.2.120	GET	200 OK	2016-07-03 01:57:00-07	1793068
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-03 01:57:54-07	1793069
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 01:57:37-07	1793070
/	203.0.113.83	GET	200 OK	2016-07-03 01:57:07-07	1793071
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 01:57:31-07	1793072
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-03 01:57:56-07	1793073
/	198.51.100.205	GET	200 OK	2016-07-03 01:57:12-07	1793074
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 01:57:33-07	1793075
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-03 01:58:07-07	1793076
/	192.0.2.104	GET	200 OK	2016-07-03 01:57:21-07	1793077
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-03 01:58:21-07	1793078
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-03 01:58:16-07	1793079
/	192.0.2.167	GET	200 OK	2016-07-03 01:57:27-07	1793080
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 01:57:58-07	1793081
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 01:57:56-07	1793082
/	198.51.100.239	GET	200 OK	2016-07-03 01:57:37-07	1793083
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 01:58:27-07	1793084
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 01:58:30-07	1793085
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-03 01:58:16-07	1793086
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-03 01:58:01-07	1793087
/	198.51.100.145	GET	200 OK	2016-07-03 01:57:46-07	1793088
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-03 01:58:44-07	1793089
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-03 01:58:38-07	1793090
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-03 01:58:08-07	1793091
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 01:58:23-07	1793092
/	203.0.113.82	GET	200 OK	2016-07-03 01:57:54-07	1793093
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-03 01:58:36-07	1793094
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 01:58:11-07	1793095
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-03 01:58:45-07	1793096
/	198.51.100.102	GET	200 OK	2016-07-03 01:58:04-07	1793097
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-03 01:59:04-07	1793098
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-03 01:59:03-07	1793099
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 01:58:49-07	1793100
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 01:58:43-07	1793101
/	198.51.100.149	GET	200 OK	2016-07-03 01:58:06-07	1793102
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 01:58:49-07	1793103
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 01:58:21-07	1793104
/	203.0.113.190	GET	200 OK	2016-07-03 01:58:16-07	1793105
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-03 01:58:51-07	1793106
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-03 01:58:49-07	1793107
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 01:58:52-07	1793108
/	198.51.100.236	GET	200 OK	2016-07-03 01:58:23-07	1793109
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 01:58:39-07	1793110
/	192.0.2.44	GET	200 OK	2016-07-03 01:58:32-07	1793111
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 01:59:09-07	1793112
/	203.0.113.126	GET	200 OK	2016-07-03 01:58:35-07	1793113
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 01:59:25-07	1793114
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 01:59:02-07	1793115
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 01:59:29-07	1793116
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 01:59:07-07	1793117
/	203.0.113.38	GET	200 OK	2016-07-03 01:58:40-07	1793118
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-03 01:59:26-07	1793119
/	198.51.100.220	GET	200 OK	2016-07-03 01:58:41-07	1793120
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 01:59:04-07	1793121
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 01:59:34-07	1793122
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 01:59:25-07	1793123
/	203.0.113.62	GET	200 OK	2016-07-03 01:58:49-07	1793124
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 01:59:30-07	1793125
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 01:59:36-07	1793126
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-03 01:59:48-07	1793127
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-03 01:59:16-07	1793128
/	198.51.100.225	GET	200 OK	2016-07-03 01:58:52-07	1793129
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-03 01:59:19-07	1793130
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 01:59:14-07	1793131
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 01:59:28-07	1793132
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-03 01:59:50-07	1793133
/	198.51.100.129	GET	200 OK	2016-07-03 01:59:00-07	1793134
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-03 01:59:27-07	1793135
/	192.0.2.76	GET	200 OK	2016-07-03 01:59:02-07	1793136
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 01:59:41-07	1793137
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-03 01:59:59-07	1793138
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 01:59:29-07	1793139
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 01:59:18-07	1793140
/	198.51.100.16	GET	200 OK	2016-07-03 01:59:10-07	1793141
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-03 01:59:33-07	1793142
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 01:59:51-07	1793143
/	198.51.100.176	GET	200 OK	2016-07-03 01:59:17-07	1793144
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-03 01:59:39-07	1793145
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 01:59:40-07	1793146
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-03 01:59:36-07	1793147
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-03 01:59:58-07	1793148
/	198.51.100.96	GET	200 OK	2016-07-03 01:59:20-07	1793149
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-03 01:59:39-07	1793150
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-03 01:59:48-07	1793151
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-03 02:00:15-07	1793152
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-03 02:00:16-07	1793153
/	203.0.113.234	GET	200 OK	2016-07-03 01:59:28-07	1793154
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 02:00:26-07	1793155
/	198.51.100.84	GET	200 OK	2016-07-03 01:59:36-07	1793156
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-03 01:59:56-07	1793157
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-03 01:59:58-07	1793158
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-03 02:00:02-07	1793159
/	198.51.100.216	GET	200 OK	2016-07-03 01:59:38-07	1793160
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-03 02:00:20-07	1793161
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-03 02:00:27-07	1793162
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-03 02:00:15-07	1793163
/	192.0.2.50	GET	200 OK	2016-07-03 01:59:41-07	1793164
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 02:00:36-07	1793165
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-03 01:59:56-07	1793166
/	198.51.100.111	GET	200 OK	2016-07-03 01:59:42-07	1793167
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 02:00:05-07	1793168
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 02:00:00-07	1793169
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 02:00:04-07	1793170
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-03 02:00:42-07	1793171
/	203.0.113.19	GET	200 OK	2016-07-03 01:59:45-07	1793172
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 02:00:11-07	1793173
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-03 02:00:20-07	1793174
/	203.0.113.140	GET	200 OK	2016-07-03 01:59:51-07	1793175
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-03 02:00:27-07	1793176
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 02:00:41-07	1793177
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-03 02:00:21-07	1793178
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 02:00:32-07	1793179
/	192.0.2.183	GET	200 OK	2016-07-03 01:59:54-07	1793180
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-03 02:00:28-07	1793181
/	203.0.113.84	GET	200 OK	2016-07-03 01:59:59-07	1793182
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 02:00:36-07	1793183
/	203.0.113.149	GET	200 OK	2016-07-03 02:00:09-07	1793184
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-03 02:00:35-07	1793185
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-03 02:00:44-07	1793186
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-03 02:00:42-07	1793187
/	192.0.2.141	GET	200 OK	2016-07-03 02:00:17-07	1793188
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 02:01:17-07	1793189
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-03 02:01:08-07	1793190
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 02:00:58-07	1793191
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-03 02:01:08-07	1793192
/	198.51.100.70	GET	200 OK	2016-07-03 02:00:20-07	1793193
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 02:01:01-07	1793194
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-03 02:01:10-07	1793195
/	203.0.113.25	GET	200 OK	2016-07-03 02:00:30-07	1793196
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-03 02:01:11-07	1793197
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 02:01:14-07	1793198
/	203.0.113.228	GET	200 OK	2016-07-03 02:00:39-07	1793199
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-03 02:01:31-07	1793200
/	192.0.2.160	GET	200 OK	2016-07-03 02:00:49-07	1793201
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-03 02:01:26-07	1793202
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-03 02:01:16-07	1793203
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-03 02:01:49-07	1793204
/	192.0.2.46	GET	200 OK	2016-07-03 02:00:59-07	1793205
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-03 02:01:15-07	1793206
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 02:01:38-07	1793207
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-03 02:01:19-07	1793208
/	203.0.113.190	GET	200 OK	2016-07-03 02:01:02-07	1793209
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-03 02:01:17-07	1793210
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-03 02:01:36-07	1793211
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-03 02:01:34-07	1793212
/	203.0.113.193	GET	200 OK	2016-07-03 02:01:11-07	1793213
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-03 02:01:37-07	1793214
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 02:01:41-07	1793215
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-03 02:01:48-07	1793216
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 02:02:00-07	1793217
/	192.0.2.65	GET	200 OK	2016-07-03 02:01:19-07	1793218
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 02:02:18-07	1793219
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 02:01:46-07	1793220
/	192.0.2.53	GET	200 OK	2016-07-03 02:01:26-07	1793221
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-03 02:02:01-07	1793222
/	203.0.113.225	GET	200 OK	2016-07-03 02:01:27-07	1793223
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-03 02:02:11-07	1793224
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-03 02:01:51-07	1793225
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-03 02:02:10-07	1793226
/	203.0.113.106	GET	200 OK	2016-07-03 02:01:29-07	1793227
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-03 02:02:10-07	1793228
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-03 02:02:28-07	1793229
/	192.0.2.13	GET	200 OK	2016-07-03 02:01:37-07	1793230
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-03 02:02:31-07	1793231
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-03 02:02:19-07	1793232
/	192.0.2.134	GET	200 OK	2016-07-03 02:01:42-07	1793233
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-03 02:02:26-07	1793234
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-03 02:02:06-07	1793235
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-03 02:02:25-07	1793236
/	192.0.2.70	GET	200 OK	2016-07-03 02:01:52-07	1793237
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 02:02:39-07	1793238
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-03 02:02:20-07	1793239
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 02:02:36-07	1793240
/	192.0.2.47	GET	200 OK	2016-07-03 02:01:55-07	1793241
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-03 02:02:48-07	1793242
/	203.0.113.160	GET	200 OK	2016-07-03 02:02:05-07	1793243
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 02:02:29-07	1793244
/	203.0.113.99	GET	200 OK	2016-07-03 02:02:15-07	1793245
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 02:02:42-07	1793246
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 02:02:47-07	1793247
/	198.51.100.83	GET	200 OK	2016-07-03 02:02:19-07	1793248
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 02:02:45-07	1793249
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-03 02:02:49-07	1793250
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 02:02:37-07	1793251
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-03 02:02:44-07	1793252
/	198.51.100.152	GET	200 OK	2016-07-03 02:02:22-07	1793253
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-03 02:03:00-07	1793254
/	203.0.113.179	GET	200 OK	2016-07-03 02:02:27-07	1793255
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-03 02:02:56-07	1793256
/	198.51.100.92	GET	200 OK	2016-07-03 02:02:30-07	1793257
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 02:03:11-07	1793258
/	198.51.100.170	GET	200 OK	2016-07-03 02:02:40-07	1793259
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 02:02:55-07	1793260
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 02:03:15-07	1793261
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-03 02:03:25-07	1793262
/	203.0.113.146	GET	200 OK	2016-07-03 02:02:41-07	1793263
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-03 02:03:06-07	1793264
/	192.0.2.193	GET	200 OK	2016-07-03 02:02:46-07	1793265
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-03 02:03:26-07	1793266
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-03 02:03:18-07	1793267
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-03 02:03:33-07	1793268
/	198.51.100.205	GET	200 OK	2016-07-03 02:02:55-07	1793269
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-03 02:03:14-07	1793270
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-03 02:03:54-07	1793271
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-03 02:03:18-07	1793272
/	203.0.113.66	GET	200 OK	2016-07-03 02:03:02-07	1793273
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-03 02:03:20-07	1793274
/	203.0.113.23	GET	200 OK	2016-07-03 02:03:11-07	1793275
/article/candidate-is-jerkh	203.0.113.23	GET	404 NOT FOUND	2016-07-03 02:03:45-07	1793276
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-03 02:03:31-07	1793277
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-03 02:03:33-07	1793278
/	198.51.100.193	GET	200 OK	2016-07-03 02:03:20-07	1793279
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-03 02:03:46-07	1793280
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-03 02:03:41-07	1793281
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-03 02:03:44-07	1793282
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-03 02:03:46-07	1793283
/	198.51.100.192	GET	200 OK	2016-07-03 02:03:21-07	1793284
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 02:03:54-07	1793285
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 02:03:44-07	1793286
/	198.51.100.42	GET	200 OK	2016-07-03 02:03:26-07	1793287
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 02:04:02-07	1793288
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-03 02:04:24-07	1793289
/	192.0.2.122	GET	200 OK	2016-07-03 02:03:30-07	1793290
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 02:04:14-07	1793291
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 02:04:27-07	1793292
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 02:04:21-07	1793293
/	198.51.100.43	GET	200 OK	2016-07-03 02:03:38-07	1793294
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 02:04:13-07	1793295
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 02:04:25-07	1793296
/	203.0.113.112	GET	200 OK	2016-07-03 02:03:48-07	1793297
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 02:04:43-07	1793298
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 02:04:30-07	1793299
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 02:04:48-07	1793300
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-03 02:04:03-07	1793301
/	203.0.113.119	GET	200 OK	2016-07-03 02:03:57-07	1793302
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 02:04:45-07	1793303
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 02:04:37-07	1793304
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 02:04:25-07	1793305
/	192.0.2.236	GET	200 OK	2016-07-03 02:03:58-07	1793306
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-03 02:04:35-07	1793307
/	203.0.113.200	GET	200 OK	2016-07-03 02:04:08-07	1793308
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-03 02:04:55-07	1793309
/	203.0.113.102	GET	200 OK	2016-07-03 02:04:17-07	1793310
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-03 02:04:45-07	1793311
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-03 02:04:56-07	1793312
/	198.51.100.217	GET	200 OK	2016-07-03 02:04:20-07	1793313
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 02:05:00-07	1793314
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-03 02:04:36-07	1793315
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-03 02:04:57-07	1793316
/	203.0.113.99	GET	200 OK	2016-07-03 02:04:21-07	1793317
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 02:05:09-07	1793318
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 02:05:16-07	1793319
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-03 02:04:54-07	1793320
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-03 02:04:59-07	1793321
/	203.0.113.135	GET	200 OK	2016-07-03 02:04:30-07	1793322
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 02:04:53-07	1793323
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 02:05:16-07	1793324
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-03 02:04:54-07	1793325
/	192.0.2.191	GET	200 OK	2016-07-03 02:04:40-07	1793326
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-03 02:05:15-07	1793327
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-03 02:05:16-07	1793328
/	192.0.2.30	GET	200 OK	2016-07-03 02:04:47-07	1793329
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-03 02:05:26-07	1793330
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-03 02:05:14-07	1793331
/	198.51.100.102	GET	200 OK	2016-07-03 02:04:54-07	1793332
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 02:05:14-07	1793333
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 02:05:13-07	1793334
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 02:05:16-07	1793335
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 02:05:17-07	1793336
/	192.0.2.216	GET	200 OK	2016-07-03 02:04:57-07	1793337
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-03 02:05:13-07	1793338
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 02:05:12-07	1793339
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 02:05:21-07	1793340
/	198.51.100.101	GET	200 OK	2016-07-03 02:05:05-07	1793341
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-03 02:05:32-07	1793342
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 02:05:32-07	1793343
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 02:05:50-07	1793344
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-03 02:05:30-07	1793345
/	192.0.2.207	GET	200 OK	2016-07-03 02:05:06-07	1793346
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 02:06:03-07	1793347
/	203.0.113.226	GET	200 OK	2016-07-03 02:05:16-07	1793348
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-03 02:06:13-07	1793349
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-03 02:05:57-07	1793350
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 02:06:16-07	1793351
/	198.51.100.26	GET	200 OK	2016-07-03 02:05:19-07	1793352
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-03 02:05:47-07	1793353
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-03 02:05:59-07	1793354
/	192.0.2.175	GET	200 OK	2016-07-03 02:05:28-07	1793355
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-03 02:06:25-07	1793356
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 02:05:43-07	1793357
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-03 02:05:50-07	1793358
/	192.0.2.33	GET	200 OK	2016-07-03 02:05:32-07	1793359
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 02:06:24-07	1793360
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-03 02:06:28-07	1793361
/	198.51.100.39	GET	200 OK	2016-07-03 02:05:36-07	1793362
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 02:06:20-07	1793363
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 02:06:08-07	1793364
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-03 02:06:19-07	1793365
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 02:06:33-07	1793366
/	192.0.2.116	GET	200 OK	2016-07-03 02:05:44-07	1793367
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-03 02:06:04-07	1793368
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 02:05:59-07	1793369
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 02:06:17-07	1793370
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-03 02:06:40-07	1793371
/	198.51.100.125	GET	200 OK	2016-07-03 02:05:53-07	1793372
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-03 02:06:52-07	1793373
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-03 02:06:45-07	1793374
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-03 02:06:19-07	1793375
/	192.0.2.71	GET	200 OK	2016-07-03 02:06:01-07	1793376
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 02:07:01-07	1793377
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-03 02:06:30-07	1793378
/	198.51.100.35	GET	200 OK	2016-07-03 02:06:07-07	1793379
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 02:06:23-07	1793380
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-03 02:06:32-07	1793381
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 02:07:02-07	1793382
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-03 02:06:52-07	1793383
/	203.0.113.116	GET	200 OK	2016-07-03 02:06:11-07	1793384
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-03 02:06:48-07	1793385
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-03 02:06:35-07	1793386
/	203.0.113.96	GET	200 OK	2016-07-03 02:06:14-07	1793387
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-03 02:06:43-07	1793388
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-03 02:06:31-07	1793389
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-03 02:06:51-07	1793390
/	192.0.2.105	GET	200 OK	2016-07-03 02:06:19-07	1793391
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-03 02:07:03-07	1793392
/	192.0.2.204	GET	200 OK	2016-07-03 02:06:28-07	1793393
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 02:07:03-07	1793394
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 02:07:10-07	1793395
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 02:07:08-07	1793396
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-03 02:07:19-07	1793397
/	192.0.2.228	GET	200 OK	2016-07-03 02:06:33-07	1793398
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-03 02:07:08-07	1793399
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-03 02:07:09-07	1793400
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 02:07:13-07	1793401
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-03 02:06:48-07	1793402
/	198.51.100.32	GET	200 OK	2016-07-03 02:06:41-07	1793403
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 02:07:36-07	1793404
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-03 02:07:31-07	1793405
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-03 02:07:23-07	1793406
/	192.0.2.232	GET	200 OK	2016-07-03 02:06:49-07	1793407
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 02:07:40-07	1793408
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-03 02:07:35-07	1793409
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-03 02:07:18-07	1793410
/	192.0.2.152	GET	200 OK	2016-07-03 02:06:58-07	1793411
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 02:07:34-07	1793412
/	198.51.100.105	GET	200 OK	2016-07-03 02:07:05-07	1793413
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 02:07:28-07	1793414
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-03 02:07:21-07	1793415
/	203.0.113.221	GET	200 OK	2016-07-03 02:07:15-07	1793416
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-03 02:08:01-07	1793417
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-03 02:08:10-07	1793418
/	192.0.2.217	GET	200 OK	2016-07-03 02:07:25-07	1793419
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-03 02:07:57-07	1793420
/	192.0.2.237	GET	200 OK	2016-07-03 02:07:34-07	1793421
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 02:08:14-07	1793422
/	192.0.2.242	GET	200 OK	2016-07-03 02:07:37-07	1793423
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-03 02:08:12-07	1793424
/	192.0.2.44	GET	200 OK	2016-07-03 02:07:43-07	1793425
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-03 02:08:19-07	1793426
/	192.0.2.128	GET	200 OK	2016-07-03 02:07:48-07	1793427
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-03 02:08:17-07	1793428
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-03 02:08:33-07	1793429
/	198.51.100.124	GET	200 OK	2016-07-03 02:07:51-07	1793430
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 02:08:50-07	1793431
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-03 02:08:14-07	1793432
/	203.0.113.223	GET	200 OK	2016-07-03 02:07:56-07	1793433
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-03 02:08:44-07	1793434
/	192.0.2.15	GET	200 OK	2016-07-03 02:08:05-07	1793435
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 02:08:46-07	1793436
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 02:09:05-07	1793437
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 02:08:21-07	1793438
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-03 02:09:04-07	1793439
/	198.51.100.112	GET	200 OK	2016-07-03 02:08:12-07	1793440
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-03 02:08:52-07	1793441
/	198.51.100.152	GET	200 OK	2016-07-03 02:08:14-07	1793442
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-03 02:08:30-07	1793443
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-03 02:08:43-07	1793444
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 02:08:33-07	1793445
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 02:09:07-07	1793446
/	192.0.2.125	GET	200 OK	2016-07-03 02:08:18-07	1793447
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-03 02:09:07-07	1793448
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-03 02:08:43-07	1793449
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-03 02:08:50-07	1793450
/	203.0.113.135	GET	200 OK	2016-07-03 02:08:20-07	1793451
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-03 02:09:08-07	1793452
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-03 02:09:15-07	1793453
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-03 02:08:37-07	1793454
/	198.51.100.18	GET	200 OK	2016-07-03 02:08:23-07	1793455
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-03 02:09:14-07	1793456
/	203.0.113.95	GET	200 OK	2016-07-03 02:08:26-07	1793457
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-03 02:09:16-07	1793458
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-03 02:09:04-07	1793459
/	192.0.2.117	GET	200 OK	2016-07-03 02:08:29-07	1793460
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 02:09:25-07	1793461
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-03 02:09:16-07	1793462
/	203.0.113.4	GET	200 OK	2016-07-03 02:08:30-07	1793463
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-03 02:08:48-07	1793464
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-03 02:09:13-07	1793465
/	192.0.2.178	GET	200 OK	2016-07-03 02:08:37-07	1793466
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-03 02:09:23-07	1793467
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-03 02:09:20-07	1793468
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-03 02:09:17-07	1793469
/	198.51.100.197	GET	200 OK	2016-07-03 02:08:47-07	1793470
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-03 02:09:34-07	1793471
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-03 02:09:15-07	1793472
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-03 02:09:22-07	1793473
/	203.0.113.38	GET	200 OK	2016-07-03 02:08:52-07	1793474
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 02:09:16-07	1793475
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 02:09:22-07	1793476
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 02:09:23-07	1793477
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-03 02:09:48-07	1793478
/	192.0.2.63	GET	200 OK	2016-07-03 02:08:55-07	1793479
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-03 02:09:18-07	1793480
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-03 02:09:19-07	1793481
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-03 02:09:10-07	1793482
/	203.0.113.5	GET	200 OK	2016-07-03 02:09:00-07	1793483
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-03 02:09:22-07	1793484
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-03 02:09:52-07	1793485
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-03 02:09:33-07	1793486
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-03 02:09:19-07	1793487
/	192.0.2.43	GET	200 OK	2016-07-03 02:09:08-07	1793488
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-03 02:09:38-07	1793489
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-03 02:10:08-07	1793490
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-03 02:09:32-07	1793491
/	192.0.2.172	GET	200 OK	2016-07-03 02:09:09-07	1793492
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 02:09:29-07	1793493
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-03 02:09:35-07	1793494
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-03 02:10:03-07	1793495
/	203.0.113.27	GET	200 OK	2016-07-03 02:09:16-07	1793496
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 02:10:12-07	1793497
/	203.0.113.249	GET	200 OK	2016-07-03 02:09:19-07	1793498
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 02:09:36-07	1793499
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-03 02:09:43-07	1793500
/	203.0.113.231	GET	200 OK	2016-07-03 02:09:20-07	1793501
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-03 02:09:42-07	1793502
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-03 02:09:55-07	1793503
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-03 02:10:12-07	1793504
/	203.0.113.239	GET	200 OK	2016-07-03 02:09:28-07	1793505
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-03 02:10:00-07	1793506
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-03 02:10:13-07	1793507
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-03 02:10:07-07	1793508
/	198.51.100.126	GET	200 OK	2016-07-03 02:09:35-07	1793509
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 02:10:21-07	1793510
/	198.51.100.181	GET	200 OK	2016-07-03 02:09:40-07	1793511
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 02:10:34-07	1793512
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-03 02:10:08-07	1793513
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 02:10:09-07	1793514
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-03 02:10:37-07	1793515
/	198.51.100.51	GET	200 OK	2016-07-03 02:09:41-07	1793516
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 02:10:16-07	1793517
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-03 02:10:34-07	1793518
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-03 02:10:36-07	1793519
/	203.0.113.177	GET	200 OK	2016-07-03 02:09:49-07	1793520
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-03 02:10:19-07	1793521
/	203.0.113.81	GET	200 OK	2016-07-03 02:09:55-07	1793522
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-03 02:10:11-07	1793523
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-03 02:10:29-07	1793524
/	198.51.100.72	GET	200 OK	2016-07-03 02:09:56-07	1793525
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 02:10:28-07	1793526
/	203.0.113.50	GET	200 OK	2016-07-03 02:10:00-07	1793527
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-03 02:10:48-07	1793528
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-03 02:10:29-07	1793529
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-03 02:10:26-07	1793530
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 02:10:55-07	1793531
/	203.0.113.167	GET	200 OK	2016-07-03 02:10:09-07	1793532
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-03 02:10:35-07	1793533
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 02:11:08-07	1793534
/	192.0.2.9	GET	200 OK	2016-07-03 02:10:11-07	1793535
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 02:10:35-07	1793536
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 02:10:52-07	1793537
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-03 02:10:56-07	1793538
/	203.0.113.13	GET	200 OK	2016-07-03 02:10:12-07	1793539
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-03 02:10:48-07	1793540
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 02:10:50-07	1793541
/article/bears-love-berriese	203.0.113.13	GET	404 NOT FOUND	2016-07-03 02:10:57-07	1793542
/	203.0.113.200	GET	200 OK	2016-07-03 02:10:17-07	1793543
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 02:10:54-07	1793544
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-03 02:10:32-07	1793545
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 02:10:56-07	1793546
/	198.51.100.17	GET	200 OK	2016-07-03 02:10:26-07	1793547
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-03 02:11:09-07	1793548
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-03 02:10:59-07	1793549
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 02:11:03-07	1793550
/	198.51.100.151	GET	200 OK	2016-07-03 02:10:30-07	1793551
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 02:11:15-07	1793552
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-03 02:11:13-07	1793553
/	198.51.100.6	GET	200 OK	2016-07-03 02:10:32-07	1793554
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 02:11:24-07	1793555
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 02:11:20-07	1793556
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 02:11:32-07	1793557
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 02:11:00-07	1793558
/	203.0.113.46	GET	200 OK	2016-07-03 02:10:33-07	1793559
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-03 02:11:09-07	1793560
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 02:11:28-07	1793561
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-03 02:11:26-07	1793562
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 02:11:07-07	1793563
/	203.0.113.80	GET	200 OK	2016-07-03 02:10:37-07	1793564
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 02:11:11-07	1793565
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 02:11:31-07	1793566
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 02:11:24-07	1793567
/	198.51.100.19	GET	200 OK	2016-07-03 02:10:39-07	1793568
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-03 02:11:33-07	1793569
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-03 02:11:38-07	1793570
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 02:11:06-07	1793571
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-03 02:10:54-07	1793572
/	198.51.100.186	GET	200 OK	2016-07-03 02:10:49-07	1793573
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 02:11:23-07	1793574
/	198.51.100.143	GET	200 OK	2016-07-03 02:10:52-07	1793575
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-03 02:11:44-07	1793576
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-03 02:11:49-07	1793577
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-03 02:11:52-07	1793578
/	203.0.113.67	GET	200 OK	2016-07-03 02:10:59-07	1793579
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-03 02:11:48-07	1793580
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-03 02:11:42-07	1793581
/	192.0.2.64	GET	200 OK	2016-07-03 02:11:01-07	1793582
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 02:11:55-07	1793583
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 02:11:30-07	1793584
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-03 02:11:48-07	1793585
/	192.0.2.170	GET	200 OK	2016-07-03 02:11:04-07	1793586
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-03 02:11:42-07	1793587
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 02:11:52-07	1793588
/	192.0.2.93	GET	200 OK	2016-07-03 02:11:11-07	1793589
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-03 02:11:38-07	1793590
/	203.0.113.143	GET	200 OK	2016-07-03 02:11:18-07	1793591
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-03 02:11:34-07	1793592
/	198.51.100.39	GET	200 OK	2016-07-03 02:11:28-07	1793593
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-03 02:12:03-07	1793594
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-03 02:12:18-07	1793595
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 02:12:25-07	1793596
/	198.51.100.170	GET	200 OK	2016-07-03 02:11:35-07	1793597
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 02:12:08-07	1793598
/	198.51.100.36	GET	200 OK	2016-07-03 02:11:36-07	1793599
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 02:11:57-07	1793600
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 02:12:05-07	1793601
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-03 02:12:04-07	1793602
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 02:12:27-07	1793603
/	203.0.113.249	GET	200 OK	2016-07-03 02:11:45-07	1793604
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-03 02:12:02-07	1793605
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-03 02:12:18-07	1793606
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-03 02:12:17-07	1793607
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-03 02:12:29-07	1793608
/	198.51.100.159	GET	200 OK	2016-07-03 02:11:48-07	1793609
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-03 02:12:39-07	1793610
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 02:12:09-07	1793611
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-03 02:12:44-07	1793612
/	192.0.2.133	GET	200 OK	2016-07-03 02:24:51-07	1794089
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-03 02:12:45-07	1793613
/	192.0.2.177	GET	200 OK	2016-07-03 02:11:49-07	1793614
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-03 02:12:05-07	1793615
/	198.51.100.171	GET	200 OK	2016-07-03 02:11:59-07	1793616
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 02:12:38-07	1793617
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-03 02:12:26-07	1793618
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-03 02:12:45-07	1793619
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-03 02:12:18-07	1793620
/	198.51.100.185	GET	200 OK	2016-07-03 02:12:04-07	1793621
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-03 02:12:45-07	1793622
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-03 02:12:54-07	1793623
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-03 02:12:46-07	1793624
/	198.51.100.157	GET	200 OK	2016-07-03 02:12:07-07	1793625
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-03 02:13:03-07	1793626
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-03 02:12:23-07	1793627
/	203.0.113.56	GET	200 OK	2016-07-03 02:12:13-07	1793628
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-03 02:12:53-07	1793629
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-03 02:12:33-07	1793630
/	198.51.100.238	GET	200 OK	2016-07-03 02:12:14-07	1793631
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 02:12:34-07	1793632
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-03 02:12:56-07	1793633
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-03 02:12:46-07	1793634
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 02:12:40-07	1793635
/	192.0.2.5	GET	200 OK	2016-07-03 02:12:16-07	1793636
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-03 02:12:37-07	1793637
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-03 02:13:02-07	1793638
/	192.0.2.251	GET	200 OK	2016-07-03 02:12:20-07	1793639
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-03 02:13:10-07	1793640
/	192.0.2.185	GET	200 OK	2016-07-03 02:12:24-07	1793641
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 02:13:11-07	1793642
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 02:13:03-07	1793643
/	198.51.100.113	GET	200 OK	2016-07-03 02:12:27-07	1793644
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-03 02:13:08-07	1793645
/	192.0.2.46	GET	200 OK	2016-07-03 02:12:31-07	1793646
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-03 02:12:59-07	1793647
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-03 02:12:47-07	1793648
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-03 02:13:11-07	1793649
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 02:13:24-07	1793650
/	203.0.113.20	GET	200 OK	2016-07-03 02:12:41-07	1793651
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-03 02:13:33-07	1793652
/	198.51.100.53	GET	200 OK	2016-07-03 02:12:44-07	1793653
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 02:13:43-07	1793654
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 02:13:37-07	1793655
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-03 02:13:06-07	1793656
/	192.0.2.56	GET	200 OK	2016-07-03 02:12:45-07	1793657
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-03 02:13:28-07	1793658
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-03 02:13:41-07	1793659
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 02:13:25-07	1793660
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-03 02:13:06-07	1793661
/	203.0.113.172	GET	200 OK	2016-07-03 02:12:49-07	1793662
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 02:13:17-07	1793663
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-03 02:13:40-07	1793664
/	192.0.2.76	GET	200 OK	2016-07-03 02:12:50-07	1793665
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 02:13:30-07	1793666
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 02:13:34-07	1793667
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 02:13:45-07	1793668
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 02:13:25-07	1793669
/	198.51.100.101	GET	200 OK	2016-07-03 02:12:54-07	1793670
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 02:13:46-07	1793671
/	198.51.100.124	GET	200 OK	2016-07-03 02:13:02-07	1793672
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 02:13:30-07	1793673
/	203.0.113.229	GET	200 OK	2016-07-03 02:13:03-07	1793674
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-03 02:13:52-07	1793675
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-03 02:13:44-07	1793676
/	192.0.2.68	GET	200 OK	2016-07-03 02:13:12-07	1793677
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-03 02:14:08-07	1793678
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-03 02:13:51-07	1793679
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 02:14:03-07	1793680
/	203.0.113.245	GET	200 OK	2016-07-03 02:13:20-07	1793681
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 02:13:45-07	1793682
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 02:14:12-07	1793683
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 02:13:44-07	1793684
/	198.51.100.230	GET	200 OK	2016-07-03 02:13:28-07	1793685
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-03 02:14:00-07	1793686
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-03 02:13:48-07	1793687
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-03 02:14:14-07	1793688
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-03 02:13:47-07	1793689
/	198.51.100.62	GET	200 OK	2016-07-03 02:13:34-07	1793690
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 02:14:28-07	1793691
/	198.51.100.253	GET	200 OK	2016-07-03 02:13:44-07	1793692
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-03 02:14:27-07	1793693
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-03 02:14:40-07	1793694
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 02:14:00-07	1793695
/	198.51.100.244	GET	200 OK	2016-07-03 02:13:47-07	1793696
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-03 02:14:05-07	1793697
/	203.0.113.205	GET	200 OK	2016-07-03 02:13:49-07	1793698
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 02:14:48-07	1793699
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-03 02:14:40-07	1793700
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 02:14:30-07	1793701
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-03 02:14:29-07	1793702
/	203.0.113.152	GET	200 OK	2016-07-03 02:13:59-07	1793703
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 02:14:52-07	1793704
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-03 02:14:39-07	1793705
/	198.51.100.192	GET	200 OK	2016-07-03 02:14:02-07	1793706
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 02:14:34-07	1793707
/	192.0.2.188	GET	200 OK	2016-07-03 02:14:12-07	1793708
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-03 02:14:38-07	1793709
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 02:14:40-07	1793710
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-03 02:14:54-07	1793711
/	198.51.100.17	GET	200 OK	2016-07-03 02:14:19-07	1793712
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 02:14:54-07	1793713
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 02:15:04-07	1793714
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 02:14:47-07	1793715
/	203.0.113.126	GET	200 OK	2016-07-03 02:14:26-07	1793716
/article/so-many-bearsh	203.0.113.126	GET	404 NOT FOUND	2016-07-03 02:14:45-07	1793717
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 02:14:53-07	1793718
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-03 02:15:20-07	1793719
/	203.0.113.89	GET	200 OK	2016-07-03 02:14:33-07	1793720
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-03 02:14:58-07	1793721
/	192.0.2.6	GET	200 OK	2016-07-03 02:14:36-07	1793722
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 02:15:20-07	1793723
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-03 02:14:51-07	1793724
/	203.0.113.132	GET	200 OK	2016-07-03 02:14:43-07	1793725
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 02:15:08-07	1793726
/	203.0.113.124	GET	200 OK	2016-07-03 02:14:51-07	1793727
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-03 02:15:46-07	1793728
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-03 02:15:29-07	1793729
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-03 02:15:09-07	1793730
/	203.0.113.114	GET	200 OK	2016-07-03 02:14:53-07	1793731
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-03 02:15:45-07	1793732
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-03 02:15:11-07	1793733
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 02:15:27-07	1793734
/	192.0.2.165	GET	200 OK	2016-07-03 02:14:55-07	1793735
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 02:15:22-07	1793736
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 02:15:12-07	1793737
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-03 02:15:52-07	1793738
/	203.0.113.153	GET	200 OK	2016-07-03 02:15:04-07	1793739
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 02:15:41-07	1793740
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 02:15:22-07	1793741
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-03 02:15:28-07	1793742
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-03 02:15:30-07	1793743
/	203.0.113.190	GET	200 OK	2016-07-03 02:15:14-07	1793744
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-03 02:16:05-07	1793745
/	198.51.100.71	GET	200 OK	2016-07-03 02:15:15-07	1793746
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 02:16:05-07	1793747
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-03 02:15:36-07	1793748
/	203.0.113.62	GET	200 OK	2016-07-03 02:15:22-07	1793749
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 02:16:11-07	1793750
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 02:16:01-07	1793751
/	203.0.113.13	GET	200 OK	2016-07-03 02:15:27-07	1793752
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-03 02:16:15-07	1793753
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 02:16:10-07	1793754
/	203.0.113.190	GET	200 OK	2016-07-03 02:15:37-07	1793755
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-03 02:15:55-07	1793756
/	192.0.2.11	GET	200 OK	2016-07-03 02:15:47-07	1793757
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-03 02:16:11-07	1793758
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 02:16:43-07	1793759
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-03 02:16:44-07	1793760
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-03 02:16:16-07	1793761
/	198.51.100.6	GET	200 OK	2016-07-03 02:15:54-07	1793762
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-03 02:16:28-07	1793763
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-03 02:16:30-07	1793764
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 02:16:12-07	1793765
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 02:16:14-07	1793766
/	198.51.100.111	GET	200 OK	2016-07-03 02:15:56-07	1793767
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-03 02:16:56-07	1793768
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-03 02:16:16-07	1793769
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 02:16:45-07	1793770
/	203.0.113.72	GET	200 OK	2016-07-03 02:15:59-07	1793771
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-03 02:16:29-07	1793772
/	203.0.113.175	GET	200 OK	2016-07-03 02:16:03-07	1793773
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-03 02:16:49-07	1793774
/	198.51.100.77	GET	200 OK	2016-07-03 02:16:12-07	1793775
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-03 02:16:37-07	1793776
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 02:17:09-07	1793777
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 02:17:00-07	1793778
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-03 02:17:06-07	1793779
/	192.0.2.162	GET	200 OK	2016-07-03 02:16:17-07	1793780
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 02:17:12-07	1793781
/	203.0.113.95	GET	200 OK	2016-07-03 02:16:25-07	1793782
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-03 02:16:54-07	1793783
/	192.0.2.205	GET	200 OK	2016-07-03 02:16:27-07	1793784
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-03 02:16:47-07	1793785
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-03 02:17:21-07	1793786
/	198.51.100.76	GET	200 OK	2016-07-03 02:16:28-07	1793787
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 02:16:56-07	1793788
/	192.0.2.80	GET	200 OK	2016-07-03 02:16:31-07	1793789
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 02:17:25-07	1793790
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-03 02:17:11-07	1793791
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 02:17:18-07	1793792
/	192.0.2.89	GET	200 OK	2016-07-03 02:16:32-07	1793793
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-03 02:17:19-07	1793794
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-03 02:17:28-07	1793795
/	198.51.100.70	GET	200 OK	2016-07-03 02:16:38-07	1793796
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-03 02:17:35-07	1793797
/	192.0.2.38	GET	200 OK	2016-07-03 02:16:48-07	1793798
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-03 02:17:14-07	1793799
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-03 02:17:31-07	1793800
/	203.0.113.37	GET	200 OK	2016-07-03 02:16:49-07	1793801
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-03 02:17:30-07	1793802
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-03 02:17:39-07	1793803
/	203.0.113.63	GET	200 OK	2016-07-03 02:27:18-07	1794186
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 02:17:12-07	1793804
/	192.0.2.141	GET	200 OK	2016-07-03 02:16:57-07	1793805
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-03 02:17:38-07	1793806
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-03 02:17:26-07	1793807
/	198.51.100.239	GET	200 OK	2016-07-03 02:16:58-07	1793808
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-03 02:17:21-07	1793809
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-03 02:17:35-07	1793810
/	203.0.113.70	GET	200 OK	2016-07-03 02:17:06-07	1793811
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 02:17:35-07	1793812
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-03 02:17:46-07	1793813
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-03 02:17:24-07	1793814
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 02:17:28-07	1793815
/	192.0.2.100	GET	200 OK	2016-07-03 02:17:16-07	1793816
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-03 02:17:49-07	1793817
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-03 02:17:50-07	1793818
/	203.0.113.175	GET	200 OK	2016-07-03 02:17:26-07	1793819
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-03 02:17:50-07	1793820
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 02:18:15-07	1793821
/	198.51.100.19	GET	200 OK	2016-07-03 02:17:31-07	1793822
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-03 02:17:57-07	1793823
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-03 02:18:24-07	1793824
/	192.0.2.161	GET	200 OK	2016-07-03 02:17:40-07	1793825
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 02:18:08-07	1793826
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 02:18:02-07	1793827
/	203.0.113.199	GET	200 OK	2016-07-03 02:17:41-07	1793828
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-03 02:18:32-07	1793829
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-03 02:18:17-07	1793830
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-03 02:18:30-07	1793831
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-03 02:17:57-07	1793832
/	203.0.113.110	GET	200 OK	2016-07-03 02:17:48-07	1793833
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-03 02:18:05-07	1793834
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-03 02:18:18-07	1793835
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-03 02:18:16-07	1793836
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-03 02:18:48-07	1793837
/	203.0.113.124	GET	200 OK	2016-07-03 02:17:58-07	1793838
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-03 02:18:37-07	1793839
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-03 02:18:55-07	1793840
/	198.51.100.127	GET	200 OK	2016-07-03 02:18:06-07	1793841
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-03 02:18:56-07	1793842
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-03 02:18:49-07	1793843
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 02:18:54-07	1793844
/	198.51.100.180	GET	200 OK	2016-07-03 02:18:15-07	1793845
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-03 02:18:39-07	1793846
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 02:19:01-07	1793847
/	198.51.100.52	GET	200 OK	2016-07-03 02:18:18-07	1793848
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-03 02:19:01-07	1793849
/	203.0.113.140	GET	200 OK	2016-07-03 02:18:21-07	1793850
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-03 02:19:15-07	1793851
/	198.51.100.233	GET	200 OK	2016-07-03 02:18:27-07	1793852
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-03 02:18:56-07	1793853
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-03 02:19:02-07	1793854
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 02:19:27-07	1793855
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 02:18:48-07	1793856
/	192.0.2.30	GET	200 OK	2016-07-03 02:18:35-07	1793857
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-03 02:19:35-07	1793858
/	203.0.113.24	GET	200 OK	2016-07-03 02:18:44-07	1793859
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-03 02:19:00-07	1793860
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-03 02:19:27-07	1793861
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 02:19:14-07	1793862
/	203.0.113.179	GET	200 OK	2016-07-03 02:18:45-07	1793863
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-03 02:19:00-07	1793864
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-03 02:19:38-07	1793865
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-03 02:19:11-07	1793866
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 02:19:27-07	1793867
/	203.0.113.197	GET	200 OK	2016-07-03 02:18:50-07	1793868
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-03 02:19:43-07	1793869
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 02:19:30-07	1793870
/	198.51.100.71	GET	200 OK	2016-07-03 02:18:59-07	1793871
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-03 02:19:44-07	1793872
/	203.0.113.182	GET	200 OK	2016-07-03 02:19:05-07	1793873
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 02:20:01-07	1793874
/	203.0.113.148	GET	200 OK	2016-07-03 02:19:12-07	1793875
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-03 02:20:12-07	1793876
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-03 02:19:46-07	1793877
/	192.0.2.196	GET	200 OK	2016-07-03 02:19:15-07	1793878
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 02:19:32-07	1793879
/	192.0.2.237	GET	200 OK	2016-07-03 02:19:25-07	1793880
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-03 02:20:14-07	1793881
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 02:19:41-07	1793882
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-03 02:20:01-07	1793883
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-03 02:20:04-07	1793884
/	203.0.113.137	GET	200 OK	2016-07-03 02:19:26-07	1793885
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-03 02:20:21-07	1793886
/	198.51.100.64	GET	200 OK	2016-07-03 02:19:32-07	1793887
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 02:19:50-07	1793888
/	203.0.113.88	GET	200 OK	2016-07-03 02:19:40-07	1793889
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-03 02:20:03-07	1793890
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-03 02:20:31-07	1793891
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-03 02:20:30-07	1793892
/	192.0.2.63	GET	200 OK	2016-07-03 02:19:46-07	1793893
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-03 02:20:46-07	1793894
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-03 02:20:04-07	1793895
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-03 02:20:44-07	1793896
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 02:20:38-07	1793897
/	198.51.100.51	GET	200 OK	2016-07-03 02:19:54-07	1793898
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 02:20:47-07	1793899
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-03 02:20:48-07	1793900
/	198.51.100.38	GET	200 OK	2016-07-03 02:19:57-07	1793901
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-03 02:20:50-07	1793902
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-03 02:20:22-07	1793903
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 02:20:39-07	1793904
/	198.51.100.88	GET	200 OK	2016-07-03 02:19:58-07	1793905
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-03 02:20:31-07	1793906
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-03 02:20:53-07	1793907
/	192.0.2.120	GET	200 OK	2016-07-03 02:20:00-07	1793908
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 02:20:55-07	1793909
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 02:20:21-07	1793910
/	192.0.2.254	GET	200 OK	2016-07-03 02:20:08-07	1793911
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-03 02:20:41-07	1793912
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 02:21:01-07	1793913
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 02:20:57-07	1793914
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 02:20:35-07	1793915
/	192.0.2.216	GET	200 OK	2016-07-03 02:20:10-07	1793916
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 02:21:05-07	1793917
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-03 02:20:36-07	1793918
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 02:20:34-07	1793919
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 02:21:05-07	1793920
/	192.0.2.121	GET	200 OK	2016-07-03 02:20:14-07	1793921
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-03 02:20:32-07	1793922
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-03 02:21:02-07	1793923
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-03 02:20:55-07	1793924
/	198.51.100.31	GET	200 OK	2016-07-03 02:20:17-07	1793925
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-03 02:20:57-07	1793926
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-03 02:21:14-07	1793927
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-03 02:20:57-07	1793928
/	198.51.100.86	GET	200 OK	2016-07-03 02:20:22-07	1793929
/article/candidate-is-jerka	198.51.100.86	GET	404 NOT FOUND	2016-07-03 02:21:05-07	1793930
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 02:20:52-07	1793931
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 02:20:53-07	1793932
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 02:21:07-07	1793933
/	203.0.113.19	GET	200 OK	2016-07-03 02:20:30-07	1793934
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-03 02:21:24-07	1793935
/	203.0.113.51	GET	200 OK	2016-07-03 02:20:38-07	1793936
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-03 02:21:22-07	1793937
/	192.0.2.64	GET	200 OK	2016-07-03 02:20:43-07	1793938
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-03 02:21:11-07	1793939
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-03 02:21:07-07	1793940
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-03 02:21:13-07	1793941
/	198.51.100.206	GET	200 OK	2016-07-03 02:20:49-07	1793942
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-03 02:21:06-07	1793943
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-03 02:21:19-07	1793944
/	192.0.2.16	GET	200 OK	2016-07-03 02:20:53-07	1793945
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-03 02:21:26-07	1793946
/	192.0.2.24	GET	200 OK	2016-07-03 02:20:57-07	1793947
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-03 02:21:25-07	1793948
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-03 02:21:44-07	1793949
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-03 02:21:41-07	1793950
/	203.0.113.221	GET	200 OK	2016-07-03 02:21:07-07	1793951
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-03 02:21:25-07	1793952
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-03 02:21:37-07	1793953
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-03 02:21:28-07	1793954
/	192.0.2.85	GET	200 OK	2016-07-03 02:21:13-07	1793955
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 02:21:55-07	1793956
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-03 02:21:28-07	1793957
/	203.0.113.6	GET	200 OK	2016-07-03 02:21:22-07	1793958
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-03 02:22:13-07	1793959
/	192.0.2.67	GET	200 OK	2016-07-03 02:21:28-07	1793960
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-03 02:22:13-07	1793961
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-03 02:22:21-07	1793962
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-03 02:21:52-07	1793963
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-03 02:22:05-07	1793964
/	198.51.100.10	GET	200 OK	2016-07-03 02:21:34-07	1793965
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-03 02:22:28-07	1793966
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-03 02:22:05-07	1793967
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-03 02:22:34-07	1793968
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-03 02:22:10-07	1793969
/	203.0.113.107	GET	200 OK	2016-07-03 02:21:41-07	1793970
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-03 02:22:01-07	1793971
/	198.51.100.66	GET	200 OK	2016-07-03 02:21:42-07	1793972
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-03 02:22:21-07	1793973
/	198.51.100.231	GET	200 OK	2016-07-03 02:21:51-07	1793974
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 02:22:14-07	1793975
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 02:22:33-07	1793976
/	203.0.113.146	GET	200 OK	2016-07-03 02:22:01-07	1793977
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 02:22:53-07	1793978
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-03 02:22:22-07	1793979
/	192.0.2.116	GET	200 OK	2016-07-03 02:22:11-07	1793980
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 02:23:09-07	1793981
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-03 02:22:54-07	1793982
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 02:23:06-07	1793983
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 02:22:27-07	1793984
/	203.0.113.217	GET	200 OK	2016-07-03 02:22:13-07	1793985
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 02:22:34-07	1793986
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-03 02:22:52-07	1793987
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-03 02:23:12-07	1793988
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-03 02:23:02-07	1793989
/	203.0.113.38	GET	200 OK	2016-07-03 02:22:19-07	1793990
/article/trouble-for-troubledg	203.0.113.38	GET	404 NOT FOUND	2016-07-03 02:22:39-07	1793991
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-03 02:22:44-07	1793992
/	203.0.113.174	GET	200 OK	2016-07-03 02:22:28-07	1793993
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-03 02:23:23-07	1793994
/	192.0.2.40	GET	200 OK	2016-07-03 02:22:29-07	1793995
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 02:23:29-07	1793996
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-03 02:23:07-07	1793997
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 02:23:09-07	1793998
/	203.0.113.22	GET	200 OK	2016-07-03 02:22:33-07	1793999
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-03 02:23:24-07	1794000
/	203.0.113.242	GET	200 OK	2016-07-03 02:22:39-07	1794001
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-03 02:22:54-07	1794002
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-03 02:23:25-07	1794003
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-03 02:23:26-07	1794004
/	192.0.2.65	GET	200 OK	2016-07-03 02:22:46-07	1794005
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-03 02:23:16-07	1794006
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 02:23:46-07	1794007
/	192.0.2.30	GET	200 OK	2016-07-03 02:22:56-07	1794008
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-03 02:23:29-07	1794009
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-03 02:23:24-07	1794010
/	192.0.2.184	GET	200 OK	2016-07-03 02:22:58-07	1794011
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 02:23:17-07	1794012
/	192.0.2.30	GET	200 OK	2016-07-03 02:23:07-07	1794013
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-03 02:23:54-07	1794014
/	203.0.113.187	GET	200 OK	2016-07-03 02:23:16-07	1794015
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-03 02:23:41-07	1794016
/	198.51.100.70	GET	200 OK	2016-07-03 02:23:18-07	1794017
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-03 02:24:17-07	1794018
/	198.51.100.251	GET	200 OK	2016-07-03 02:23:28-07	1794019
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-03 02:24:09-07	1794020
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-03 02:23:59-07	1794021
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-03 02:23:58-07	1794022
/	192.0.2.254	GET	200 OK	2016-07-03 02:23:31-07	1794023
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-03 02:24:24-07	1794024
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 02:23:47-07	1794025
/	203.0.113.236	GET	200 OK	2016-07-03 02:23:37-07	1794026
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 02:24:27-07	1794027
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-03 02:23:59-07	1794028
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-03 02:24:20-07	1794029
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-03 02:24:18-07	1794030
/	198.51.100.109	GET	200 OK	2016-07-03 02:23:46-07	1794031
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-03 02:24:28-07	1794032
/	203.0.113.116	GET	200 OK	2016-07-03 02:23:47-07	1794033
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-03 02:24:20-07	1794034
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-03 02:24:08-07	1794035
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-03 02:24:27-07	1794036
/	192.0.2.82	GET	200 OK	2016-07-03 02:23:48-07	1794037
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-03 02:24:31-07	1794038
/	198.51.100.145	GET	200 OK	2016-07-03 02:23:52-07	1794039
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-03 02:24:40-07	1794040
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 02:24:17-07	1794041
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 02:24:52-07	1794042
/	203.0.113.176	GET	200 OK	2016-07-03 02:24:01-07	1794043
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-03 02:24:48-07	1794044
/	198.51.100.249	GET	200 OK	2016-07-03 02:24:03-07	1794045
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-03 02:24:43-07	1794046
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-03 02:24:59-07	1794047
/	192.0.2.159	GET	200 OK	2016-07-03 02:24:07-07	1794048
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 02:24:52-07	1794049
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-03 02:25:01-07	1794050
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-03 02:24:51-07	1794051
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-03 02:24:54-07	1794052
/	203.0.113.232	GET	200 OK	2016-07-03 02:24:15-07	1794053
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-03 02:24:42-07	1794054
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-03 02:24:58-07	1794055
/	203.0.113.98	GET	200 OK	2016-07-03 02:24:21-07	1794056
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-03 02:24:56-07	1794057
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 02:25:21-07	1794058
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-03 02:24:54-07	1794059
/	198.51.100.52	GET	200 OK	2016-07-03 02:24:24-07	1794060
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-03 02:24:59-07	1794061
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-03 02:25:01-07	1794062
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-03 02:24:47-07	1794063
/	198.51.100.176	GET	200 OK	2016-07-03 02:24:26-07	1794064
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 02:24:45-07	1794065
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 02:25:24-07	1794066
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 02:25:17-07	1794067
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 02:24:42-07	1794068
/	192.0.2.71	GET	200 OK	2016-07-03 02:24:29-07	1794069
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-03 02:25:11-07	1794070
/	192.0.2.95	GET	200 OK	2016-07-03 02:24:30-07	1794071
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 02:24:45-07	1794072
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-03 02:24:48-07	1794073
/article/media-obsessed-with-bearsk	192.0.2.95	GET	404 NOT FOUND	2016-07-03 02:25:29-07	1794074
/	198.51.100.104	GET	200 OK	2016-07-03 02:24:36-07	1794075
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 02:25:25-07	1794076
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 02:25:34-07	1794077
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 02:24:57-07	1794078
/	203.0.113.166	GET	200 OK	2016-07-03 02:24:39-07	1794079
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-03 02:25:31-07	1794080
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-03 02:24:58-07	1794081
/	198.51.100.100	GET	200 OK	2016-07-03 02:24:45-07	1794082
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 02:25:29-07	1794083
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-03 02:25:36-07	1794084
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-03 02:25:17-07	1794085
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-03 02:25:42-07	1794086
/	192.0.2.133	GET	200 OK	2016-07-03 02:24:49-07	1794087
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-03 02:25:18-07	1794088
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-03 02:25:35-07	1794090
/	203.0.113.212	GET	200 OK	2016-07-03 02:24:55-07	1794091
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-03 02:25:50-07	1794092
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 02:25:54-07	1794093
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-03 02:25:41-07	1794094
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 02:25:31-07	1794095
/	198.51.100.234	GET	200 OK	2016-07-03 02:25:01-07	1794096
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 02:25:49-07	1794097
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-03 02:25:51-07	1794098
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 02:25:47-07	1794099
/	192.0.2.15	GET	200 OK	2016-07-03 02:25:07-07	1794100
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 02:25:56-07	1794101
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 02:25:48-07	1794102
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 02:25:46-07	1794103
/	203.0.113.80	GET	200 OK	2016-07-03 02:25:15-07	1794104
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-03 02:25:41-07	1794105
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-03 02:26:06-07	1794106
/	192.0.2.8	GET	200 OK	2016-07-03 02:25:17-07	1794107
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-03 02:26:08-07	1794108
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-03 02:25:43-07	1794109
/	203.0.113.42	GET	200 OK	2016-07-03 02:25:21-07	1794110
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-03 02:26:14-07	1794111
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-03 02:25:49-07	1794112
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-03 02:25:53-07	1794113
/	198.51.100.65	GET	200 OK	2016-07-03 02:25:28-07	1794114
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 02:26:15-07	1794115
/	198.51.100.116	GET	200 OK	2016-07-03 02:25:35-07	1794116
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-03 02:26:14-07	1794117
/	203.0.113.78	GET	200 OK	2016-07-03 02:25:40-07	1794118
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 02:26:24-07	1794119
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-03 02:25:57-07	1794120
/	198.51.100.239	GET	200 OK	2016-07-03 02:25:46-07	1794121
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-03 02:26:09-07	1794122
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 02:26:13-07	1794123
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 02:26:16-07	1794124
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-03 02:26:10-07	1794125
/	192.0.2.61	GET	200 OK	2016-07-03 02:25:56-07	1794126
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-03 02:26:55-07	1794127
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-03 02:26:40-07	1794128
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-03 02:26:33-07	1794129
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 02:26:32-07	1794130
/	203.0.113.184	GET	200 OK	2016-07-03 02:25:58-07	1794131
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 02:26:52-07	1794132
/	198.51.100.240	GET	200 OK	2016-07-03 02:26:03-07	1794133
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-03 02:26:24-07	1794134
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 02:26:33-07	1794135
/	192.0.2.217	GET	200 OK	2016-07-03 02:26:12-07	1794136
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-03 02:26:53-07	1794137
/	192.0.2.85	GET	200 OK	2016-07-03 02:26:15-07	1794138
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-03 02:27:02-07	1794139
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-03 02:26:47-07	1794140
/	192.0.2.238	GET	200 OK	2016-07-03 02:26:20-07	1794141
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-03 02:27:08-07	1794142
/	203.0.113.153	GET	200 OK	2016-07-03 02:26:22-07	1794143
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-03 02:26:39-07	1794144
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-03 02:26:58-07	1794145
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-03 02:26:58-07	1794146
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-03 02:26:57-07	1794147
/	203.0.113.206	GET	200 OK	2016-07-03 02:26:25-07	1794148
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-03 02:27:01-07	1794149
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-03 02:26:43-07	1794150
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-03 02:27:08-07	1794151
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-03 02:26:50-07	1794152
/	203.0.113.195	GET	200 OK	2016-07-03 02:26:31-07	1794153
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 02:27:26-07	1794154
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 02:26:54-07	1794155
/	192.0.2.55	GET	200 OK	2016-07-03 02:26:33-07	1794156
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 02:27:26-07	1794157
/	198.51.100.95	GET	200 OK	2016-07-03 02:26:41-07	1794158
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-03 02:27:40-07	1794159
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-03 02:26:56-07	1794160
/	192.0.2.250	GET	200 OK	2016-07-03 02:26:46-07	1794161
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 02:27:35-07	1794162
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-03 02:27:32-07	1794163
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-03 02:27:35-07	1794164
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 02:27:44-07	1794165
/	203.0.113.205	GET	200 OK	2016-07-03 02:26:51-07	1794166
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 02:27:36-07	1794167
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 02:27:48-07	1794168
/	198.51.100.60	GET	200 OK	2016-07-03 02:26:55-07	1794169
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 02:27:10-07	1794170
/	203.0.113.229	GET	200 OK	2016-07-03 02:26:58-07	1794171
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-03 02:27:48-07	1794172
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-03 02:27:49-07	1794173
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-03 02:27:35-07	1794174
/	192.0.2.196	GET	200 OK	2016-07-03 02:27:00-07	1794175
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-03 02:27:55-07	1794176
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-03 02:27:42-07	1794177
/	198.51.100.113	GET	200 OK	2016-07-03 02:27:08-07	1794178
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-03 02:27:57-07	1794179
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-03 02:28:02-07	1794180
/	192.0.2.215	GET	200 OK	2016-07-03 02:27:12-07	1794181
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-03 02:27:33-07	1794182
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-03 02:27:40-07	1794183
/	192.0.2.36	GET	200 OK	2016-07-03 02:27:15-07	1794184
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-03 02:28:10-07	1794185
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-03 02:28:08-07	1794187
/	203.0.113.40	GET	200 OK	2016-07-03 02:27:27-07	1794188
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 02:28:10-07	1794189
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-03 02:28:00-07	1794190
/	192.0.2.148	GET	200 OK	2016-07-03 02:27:34-07	1794191
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 02:28:34-07	1794192
/	203.0.113.127	GET	200 OK	2016-07-03 02:27:39-07	1794193
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-03 02:28:05-07	1794194
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-03 02:28:35-07	1794195
/	192.0.2.252	GET	200 OK	2016-07-03 02:27:42-07	1794196
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 02:28:31-07	1794197
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 02:28:16-07	1794198
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-03 02:28:29-07	1794199
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 02:28:06-07	1794200
/	203.0.113.86	GET	200 OK	2016-07-03 02:27:50-07	1794201
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-03 02:28:06-07	1794202
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-03 02:28:38-07	1794203
/	198.51.100.86	GET	200 OK	2016-07-03 02:27:58-07	1794204
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 02:28:58-07	1794205
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 02:28:47-07	1794206
/	203.0.113.162	GET	200 OK	2016-07-03 02:28:05-07	1794207
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-03 02:28:32-07	1794208
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 02:28:58-07	1794209
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 02:28:43-07	1794210
/	203.0.113.146	GET	200 OK	2016-07-03 02:28:12-07	1794211
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 02:29:04-07	1794212
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 02:29:01-07	1794213
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-03 02:28:28-07	1794214
/	203.0.113.89	GET	200 OK	2016-07-03 02:28:19-07	1794215
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-03 02:28:59-07	1794216
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-03 02:29:10-07	1794217
/	192.0.2.162	GET	200 OK	2016-07-03 02:28:26-07	1794218
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-03 02:28:56-07	1794219
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 02:28:54-07	1794220
/	192.0.2.71	GET	200 OK	2016-07-03 02:28:30-07	1794221
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-03 02:29:01-07	1794222
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 02:28:59-07	1794223
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-03 02:28:58-07	1794224
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-03 02:28:48-07	1794225
/	192.0.2.142	GET	200 OK	2016-07-03 02:28:40-07	1794226
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 02:29:38-07	1794227
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-03 02:29:05-07	1794228
/	192.0.2.218	GET	200 OK	2016-07-03 02:28:44-07	1794229
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 02:29:34-07	1794230
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 02:29:14-07	1794231
/	203.0.113.243	GET	200 OK	2016-07-03 02:28:45-07	1794232
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-03 02:29:41-07	1794233
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-03 02:29:33-07	1794234
/	203.0.113.120	GET	200 OK	2016-07-03 02:28:52-07	1794235
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-03 02:29:24-07	1794236
/	203.0.113.241	GET	200 OK	2016-07-03 02:28:56-07	1794237
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-03 02:29:26-07	1794238
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-03 02:29:50-07	1794239
/	192.0.2.52	GET	200 OK	2016-07-03 02:29:06-07	1794240
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 02:30:06-07	1794241
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-03 02:29:24-07	1794242
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-03 02:30:01-07	1794243
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 02:29:27-07	1794244
/	203.0.113.251	GET	200 OK	2016-07-03 02:29:15-07	1794245
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 02:29:37-07	1794246
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-03 02:30:08-07	1794247
/	203.0.113.30	GET	200 OK	2016-07-03 02:29:24-07	1794248
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-03 02:30:22-07	1794249
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-03 02:30:06-07	1794250
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-03 02:30:10-07	1794251
/	192.0.2.249	GET	200 OK	2016-07-03 02:29:33-07	1794252
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-03 02:30:10-07	1794253
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-03 02:30:04-07	1794254
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-03 02:29:52-07	1794255
/	192.0.2.175	GET	200 OK	2016-07-03 02:29:37-07	1794256
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-03 02:29:53-07	1794257
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-03 02:29:53-07	1794258
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-03 02:30:02-07	1794259
/	198.51.100.123	GET	200 OK	2016-07-03 02:29:38-07	1794260
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 02:30:32-07	1794261
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 02:30:12-07	1794262
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 02:30:13-07	1794263
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 02:30:35-07	1794264
/	192.0.2.194	GET	200 OK	2016-07-03 02:29:46-07	1794265
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-03 02:30:19-07	1794266
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-03 02:30:30-07	1794267
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-03 02:30:13-07	1794268
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-03 02:30:11-07	1794269
/	198.51.100.145	GET	200 OK	2016-07-03 02:29:52-07	1794270
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-03 02:30:09-07	1794271
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 02:30:49-07	1794272
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-03 02:30:36-07	1794273
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 02:30:19-07	1794274
/	198.51.100.160	GET	200 OK	2016-07-03 02:29:57-07	1794275
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-03 02:30:27-07	1794276
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-03 02:30:19-07	1794277
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-03 02:30:24-07	1794278
/	198.51.100.142	GET	200 OK	2016-07-03 02:30:01-07	1794279
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-03 02:30:40-07	1794280
/	203.0.113.27	GET	200 OK	2016-07-03 02:45:51-07	1794943
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 02:30:39-07	1794281
/	192.0.2.150	GET	200 OK	2016-07-03 02:30:09-07	1794282
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-03 02:30:53-07	1794283
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-03 02:30:31-07	1794284
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-03 02:31:00-07	1794285
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-03 02:30:56-07	1794286
/	198.51.100.15	GET	200 OK	2016-07-03 02:30:16-07	1794287
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-03 02:31:11-07	1794288
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-03 02:30:57-07	1794289
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 02:31:00-07	1794290
/	192.0.2.235	GET	200 OK	2016-07-03 02:30:23-07	1794291
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 02:30:41-07	1794292
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-03 02:31:00-07	1794293
/	203.0.113.163	GET	200 OK	2016-07-03 02:30:33-07	1794294
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 02:31:08-07	1794295
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 02:30:48-07	1794296
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 02:31:27-07	1794297
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 02:30:56-07	1794298
/	192.0.2.24	GET	200 OK	2016-07-03 02:30:36-07	1794299
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-03 02:30:55-07	1794300
/	203.0.113.50	GET	200 OK	2016-07-03 02:30:37-07	1794301
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-03 02:31:01-07	1794302
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-03 02:31:19-07	1794303
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-03 02:30:54-07	1794304
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-03 02:31:06-07	1794305
/	198.51.100.224	GET	200 OK	2016-07-03 02:30:45-07	1794306
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-03 02:31:30-07	1794307
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-03 02:31:07-07	1794308
/	198.51.100.87	GET	200 OK	2016-07-03 02:30:50-07	1794309
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-03 02:31:33-07	1794310
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-03 02:31:41-07	1794311
/	192.0.2.147	GET	200 OK	2016-07-03 02:30:56-07	1794312
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-03 02:31:27-07	1794313
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-03 02:31:19-07	1794314
/	203.0.113.184	GET	200 OK	2016-07-03 02:31:06-07	1794315
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-03 02:31:36-07	1794316
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-03 02:31:47-07	1794317
/	192.0.2.7	GET	200 OK	2016-07-03 02:31:10-07	1794318
/article/bad-things-gonet	192.0.2.7	GET	404 NOT FOUND	2016-07-03 02:31:51-07	1794319
/	198.51.100.249	GET	200 OK	2016-07-03 02:31:17-07	1794320
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-03 02:32:07-07	1794321
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-03 02:32:15-07	1794322
/	198.51.100.9	GET	200 OK	2016-07-03 02:31:21-07	1794323
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-03 02:32:14-07	1794324
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-03 02:31:38-07	1794325
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-03 02:32:15-07	1794326
/	192.0.2.106	GET	200 OK	2016-07-03 02:31:22-07	1794327
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 02:32:18-07	1794328
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 02:32:00-07	1794329
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-03 02:32:17-07	1794330
/	198.51.100.116	GET	200 OK	2016-07-03 02:31:24-07	1794331
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-03 02:31:54-07	1794332
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-03 02:31:55-07	1794333
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-03 02:32:04-07	1794334
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 02:32:14-07	1794335
/	203.0.113.207	GET	200 OK	2016-07-03 02:31:27-07	1794336
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-03 02:31:42-07	1794337
/	192.0.2.188	GET	200 OK	2016-07-03 02:31:35-07	1794338
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-03 02:32:27-07	1794339
/	203.0.113.89	GET	200 OK	2016-07-03 02:31:45-07	1794340
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-03 02:32:32-07	1794341
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-03 02:32:08-07	1794342
/	192.0.2.244	GET	200 OK	2016-07-03 02:31:50-07	1794343
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-03 02:32:36-07	1794344
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 02:32:47-07	1794345
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-03 02:32:09-07	1794346
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 02:32:35-07	1794347
/	203.0.113.11	GET	200 OK	2016-07-03 02:31:53-07	1794348
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 02:32:34-07	1794349
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 02:32:52-07	1794350
/	203.0.113.252	GET	200 OK	2016-07-03 02:31:55-07	1794351
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-03 02:32:32-07	1794352
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-03 02:32:39-07	1794353
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 02:32:41-07	1794354
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-03 02:32:13-07	1794355
/	203.0.113.108	GET	200 OK	2016-07-03 02:32:05-07	1794356
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-03 02:32:23-07	1794357
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 02:33:02-07	1794358
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 02:32:20-07	1794359
/	198.51.100.237	GET	200 OK	2016-07-03 02:32:08-07	1794360
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-03 02:32:30-07	1794361
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-03 02:32:39-07	1794362
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-03 02:32:56-07	1794363
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-03 02:32:32-07	1794364
/	192.0.2.14	GET	200 OK	2016-07-03 02:32:10-07	1794365
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-03 02:33:02-07	1794366
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-03 02:32:43-07	1794367
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-03 02:32:55-07	1794368
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-03 02:32:26-07	1794369
/	203.0.113.106	GET	200 OK	2016-07-03 02:32:12-07	1794370
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-03 02:32:50-07	1794371
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-03 02:32:51-07	1794372
/	192.0.2.210	GET	200 OK	2016-07-03 02:32:18-07	1794373
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 02:33:07-07	1794374
/	203.0.113.150	GET	200 OK	2016-07-03 02:53:11-07	1795228
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-03 02:32:58-07	1794375
/	203.0.113.141	GET	200 OK	2016-07-03 02:32:26-07	1794376
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 02:32:47-07	1794377
/	198.51.100.27	GET	200 OK	2016-07-03 02:32:36-07	1794378
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-03 02:33:09-07	1794379
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-03 02:33:22-07	1794380
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-03 02:33:00-07	1794381
/	192.0.2.159	GET	200 OK	2016-07-03 02:32:44-07	1794382
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-03 02:33:25-07	1794383
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-03 02:33:10-07	1794384
/	198.51.100.254	GET	200 OK	2016-07-03 02:32:45-07	1794385
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-03 02:33:12-07	1794386
/	198.51.100.168	GET	200 OK	2016-07-03 02:32:50-07	1794387
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-03 02:33:16-07	1794388
/	192.0.2.205	GET	200 OK	2016-07-03 02:32:56-07	1794389
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-03 02:33:30-07	1794390
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-03 02:33:24-07	1794391
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-03 02:33:45-07	1794392
/	203.0.113.179	GET	200 OK	2016-07-03 02:33:04-07	1794393
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-03 02:33:55-07	1794394
/	203.0.113.96	GET	200 OK	2016-07-03 02:33:10-07	1794395
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-03 02:33:40-07	1794396
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 02:33:50-07	1794397
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 02:33:56-07	1794398
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-03 02:34:04-07	1794399
/	203.0.113.43	GET	200 OK	2016-07-03 02:33:14-07	1794400
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 02:33:39-07	1794401
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-03 02:34:14-07	1794402
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-03 02:33:45-07	1794403
/	203.0.113.248	GET	200 OK	2016-07-03 02:33:24-07	1794404
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 02:34:21-07	1794405
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-03 02:33:51-07	1794406
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-03 02:33:40-07	1794407
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-03 02:33:58-07	1794408
/	192.0.2.155	GET	200 OK	2016-07-03 02:33:28-07	1794409
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-03 02:33:52-07	1794410
/	198.51.100.60	GET	200 OK	2016-07-03 02:33:29-07	1794411
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-03 02:34:09-07	1794412
/	198.51.100.236	GET	200 OK	2016-07-03 02:33:36-07	1794413
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-03 02:33:51-07	1794414
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-03 02:33:56-07	1794415
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-03 02:33:53-07	1794416
/	203.0.113.164	GET	200 OK	2016-07-03 02:33:39-07	1794417
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-03 02:34:09-07	1794418
/	198.51.100.65	GET	200 OK	2016-07-03 02:33:44-07	1794419
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 02:34:40-07	1794420
/	203.0.113.4	GET	200 OK	2016-07-03 02:33:48-07	1794421
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-03 02:34:45-07	1794422
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-03 02:34:13-07	1794423
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-03 02:34:41-07	1794424
/	192.0.2.12	GET	200 OK	2016-07-03 02:33:53-07	1794425
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-03 02:34:47-07	1794426
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-03 02:34:51-07	1794427
/	198.51.100.112	GET	200 OK	2016-07-03 02:33:55-07	1794428
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 02:34:40-07	1794429
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 02:34:49-07	1794430
/	192.0.2.149	GET	200 OK	2016-07-03 02:33:58-07	1794431
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-03 02:34:38-07	1794432
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-03 02:34:22-07	1794433
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-03 02:34:13-07	1794434
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 02:34:29-07	1794435
/	192.0.2.93	GET	200 OK	2016-07-03 02:34:06-07	1794436
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-03 02:34:35-07	1794437
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-03 02:34:38-07	1794438
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-03 02:34:43-07	1794439
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-03 02:34:23-07	1794440
/	198.51.100.33	GET	200 OK	2016-07-03 02:34:10-07	1794441
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-03 02:34:35-07	1794442
/	198.51.100.189	GET	200 OK	2016-07-03 02:34:19-07	1794443
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-03 02:35:09-07	1794444
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-03 02:35:10-07	1794445
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 02:35:03-07	1794446
/	192.0.2.92	GET	200 OK	2016-07-03 02:34:20-07	1794447
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-03 02:34:40-07	1794448
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-03 02:35:18-07	1794449
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 02:34:47-07	1794450
/	198.51.100.3	GET	200 OK	2016-07-03 02:34:24-07	1794451
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-03 02:34:47-07	1794452
/	198.51.100.154	GET	200 OK	2016-07-03 02:34:27-07	1794453
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-03 02:35:21-07	1794454
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-03 02:34:42-07	1794455
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-03 02:34:46-07	1794456
/	198.51.100.210	GET	200 OK	2016-07-03 02:34:34-07	1794457
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 02:35:30-07	1794458
/	198.51.100.9	GET	200 OK	2016-07-03 02:34:36-07	1794459
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-03 02:34:57-07	1794460
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-03 02:35:32-07	1794461
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-03 02:35:26-07	1794462
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-03 02:35:23-07	1794463
/	203.0.113.33	GET	200 OK	2016-07-03 02:34:42-07	1794464
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-03 02:35:39-07	1794465
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 02:34:59-07	1794466
/	203.0.113.24	GET	200 OK	2016-07-03 02:34:50-07	1794467
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 02:35:17-07	1794468
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 02:35:27-07	1794469
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 02:35:07-07	1794470
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-03 02:35:20-07	1794471
/	198.51.100.17	GET	200 OK	2016-07-03 02:34:54-07	1794472
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 02:35:37-07	1794473
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 02:35:33-07	1794474
/	203.0.113.214	GET	200 OK	2016-07-03 02:34:56-07	1794475
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-03 02:35:45-07	1794476
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-03 02:35:11-07	1794477
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-03 02:35:55-07	1794478
/	192.0.2.117	GET	200 OK	2016-07-03 02:35:03-07	1794479
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 02:35:49-07	1794480
/	192.0.2.253	GET	200 OK	2016-07-03 02:35:11-07	1794481
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 02:35:30-07	1794482
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 02:36:07-07	1794483
/	192.0.2.18	GET	200 OK	2016-07-03 02:35:21-07	1794484
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-03 02:36:10-07	1794485
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-03 02:36:05-07	1794486
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-03 02:35:44-07	1794487
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-03 02:35:51-07	1794488
/	203.0.113.179	GET	200 OK	2016-07-03 02:35:30-07	1794489
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-03 02:36:05-07	1794490
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-03 02:36:28-07	1794491
/	198.51.100.44	GET	200 OK	2016-07-03 02:35:32-07	1794492
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-03 02:36:01-07	1794493
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-03 02:35:58-07	1794494
/	203.0.113.250	GET	200 OK	2016-07-03 02:35:39-07	1794495
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-03 02:36:34-07	1794496
/	203.0.113.223	GET	200 OK	2016-07-03 02:35:49-07	1794497
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 02:36:38-07	1794498
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-03 02:36:06-07	1794499
/	203.0.113.236	GET	200 OK	2016-07-03 02:35:58-07	1794500
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-03 02:36:34-07	1794501
/	192.0.2.100	GET	200 OK	2016-07-03 02:36:01-07	1794502
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-03 02:36:59-07	1794503
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 02:36:41-07	1794504
/	198.51.100.97	GET	200 OK	2016-07-03 02:36:02-07	1794505
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-03 02:36:21-07	1794506
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-03 02:36:33-07	1794507
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 02:37:02-07	1794508
/	203.0.113.202	GET	200 OK	2016-07-03 02:36:05-07	1794509
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 02:36:27-07	1794510
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 02:36:25-07	1794511
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-03 02:36:32-07	1794512
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 02:36:23-07	1794513
/	192.0.2.242	GET	200 OK	2016-07-03 02:36:09-07	1794514
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 02:36:45-07	1794515
/	198.51.100.166	GET	200 OK	2016-07-03 02:36:19-07	1794516
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 02:37:15-07	1794517
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-03 02:37:07-07	1794518
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 02:37:02-07	1794519
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-03 02:36:53-07	1794520
/	192.0.2.25	GET	200 OK	2016-07-03 02:36:24-07	1794521
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-03 02:37:15-07	1794522
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 02:36:58-07	1794523
/	192.0.2.55	GET	200 OK	2016-07-03 02:36:26-07	1794524
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 02:37:09-07	1794525
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-03 02:37:02-07	1794526
/	192.0.2.57	GET	200 OK	2016-07-03 02:36:36-07	1794527
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-03 02:37:07-07	1794528
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-03 02:37:19-07	1794529
/	198.51.100.132	GET	200 OK	2016-07-03 02:36:38-07	1794530
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 02:37:04-07	1794531
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-03 02:37:24-07	1794532
/	192.0.2.138	GET	200 OK	2016-07-03 02:36:43-07	1794533
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 02:37:19-07	1794534
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-03 02:37:04-07	1794535
/	198.51.100.6	GET	200 OK	2016-07-03 02:36:45-07	1794536
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-03 02:37:17-07	1794537
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-03 02:37:40-07	1794538
/	192.0.2.15	GET	200 OK	2016-07-03 02:36:46-07	1794539
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-03 02:37:07-07	1794540
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-03 02:37:28-07	1794541
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 02:37:38-07	1794542
/	198.51.100.224	GET	200 OK	2016-07-03 02:36:50-07	1794543
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 02:37:07-07	1794544
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 02:37:28-07	1794545
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 02:37:28-07	1794546
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-03 02:37:36-07	1794547
/	192.0.2.124	GET	200 OK	2016-07-03 02:36:51-07	1794548
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-03 02:37:51-07	1794549
/	192.0.2.216	GET	200 OK	2016-07-03 02:36:59-07	1794550
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-03 02:37:15-07	1794551
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-03 02:37:45-07	1794552
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 02:37:30-07	1794553
/	203.0.113.245	GET	200 OK	2016-07-03 02:37:06-07	1794554
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-03 02:37:55-07	1794555
/	192.0.2.179	GET	200 OK	2016-07-03 02:37:14-07	1794556
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-03 02:37:42-07	1794557
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-03 02:37:58-07	1794558
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 02:37:58-07	1794559
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 02:38:08-07	1794560
/	192.0.2.79	GET	200 OK	2016-07-03 02:37:24-07	1794561
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-03 02:38:15-07	1794562
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 02:37:49-07	1794563
/	203.0.113.8	GET	200 OK	2016-07-03 02:37:28-07	1794564
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-03 02:38:22-07	1794565
/	192.0.2.104	GET	200 OK	2016-07-03 02:55:36-07	1795325
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 02:38:21-07	1794566
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 02:38:05-07	1794567
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-03 02:38:13-07	1794568
/	203.0.113.244	GET	200 OK	2016-07-03 02:37:29-07	1794569
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-03 02:37:51-07	1794570
/	198.51.100.120	GET	200 OK	2016-07-03 02:37:30-07	1794571
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 02:38:00-07	1794572
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-03 02:38:02-07	1794573
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-03 02:37:50-07	1794574
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-03 02:38:09-07	1794575
/	198.51.100.119	GET	200 OK	2016-07-03 02:37:33-07	1794576
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 02:37:56-07	1794577
/	192.0.2.66	GET	200 OK	2016-07-03 02:37:36-07	1794578
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-03 02:37:56-07	1794579
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-03 02:38:29-07	1794580
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 02:38:02-07	1794581
/	192.0.2.50	GET	200 OK	2016-07-03 02:37:40-07	1794582
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-03 02:38:23-07	1794583
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-03 02:37:55-07	1794584
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-03 02:38:22-07	1794585
/	203.0.113.111	GET	200 OK	2016-07-03 02:37:41-07	1794586
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-03 02:38:31-07	1794587
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-03 02:38:29-07	1794588
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-03 02:37:59-07	1794589
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-03 02:37:56-07	1794590
/	203.0.113.83	GET	200 OK	2016-07-03 02:37:51-07	1794591
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 02:38:15-07	1794592
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-03 02:38:36-07	1794593
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-03 02:38:11-07	1794594
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 02:38:21-07	1794595
/	203.0.113.197	GET	200 OK	2016-07-03 02:38:00-07	1794596
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-03 02:38:51-07	1794597
/	203.0.113.118	GET	200 OK	2016-07-03 02:38:01-07	1794598
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-03 02:38:46-07	1794599
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-03 02:38:19-07	1794600
/article/bears-love-berriesp	203.0.113.118	GET	404 NOT FOUND	2016-07-03 02:38:21-07	1794601
/	203.0.113.86	GET	200 OK	2016-07-03 02:38:04-07	1794602
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-03 02:39:01-07	1794603
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-03 02:38:39-07	1794604
/	203.0.113.77	GET	200 OK	2016-07-03 02:38:06-07	1794605
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-03 02:39:03-07	1794606
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-03 02:38:21-07	1794607
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-03 02:38:42-07	1794608
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-03 02:39:04-07	1794609
/	198.51.100.45	GET	200 OK	2016-07-03 02:38:15-07	1794610
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-03 02:39:13-07	1794611
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-03 02:39:12-07	1794612
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-03 02:38:40-07	1794613
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-03 02:39:15-07	1794614
/	192.0.2.58	GET	200 OK	2016-07-03 02:38:23-07	1794615
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 02:39:08-07	1794616
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 02:39:13-07	1794617
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 02:39:08-07	1794618
/	203.0.113.194	GET	200 OK	2016-07-03 02:38:24-07	1794619
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-03 02:38:49-07	1794620
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 02:39:18-07	1794621
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-03 02:39:19-07	1794622
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 02:38:53-07	1794623
/	203.0.113.157	GET	200 OK	2016-07-03 02:38:33-07	1794624
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 02:39:04-07	1794625
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-03 02:39:08-07	1794626
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 02:39:30-07	1794627
/	192.0.2.10	GET	200 OK	2016-07-03 02:38:41-07	1794628
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-03 02:39:16-07	1794629
/	192.0.2.144	GET	200 OK	2016-07-03 02:38:43-07	1794630
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-03 02:39:08-07	1794631
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-03 02:39:17-07	1794632
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-03 02:39:17-07	1794633
/	192.0.2.130	GET	200 OK	2016-07-03 02:38:52-07	1794634
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-03 02:39:49-07	1794635
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-03 02:39:11-07	1794636
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-03 02:39:34-07	1794637
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-03 02:39:24-07	1794638
/	192.0.2.42	GET	200 OK	2016-07-03 02:38:54-07	1794639
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-03 02:39:50-07	1794640
/	192.0.2.227	GET	200 OK	2016-07-03 02:38:57-07	1794641
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 02:39:42-07	1794642
/article/media-obsessed-with-bearsq	192.0.2.227	GET	404 NOT FOUND	2016-07-03 02:39:53-07	1794643
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-03 02:39:52-07	1794644
/	203.0.113.216	GET	200 OK	2016-07-03 02:39:01-07	1794645
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-03 02:39:24-07	1794646
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-03 02:39:54-07	1794647
/	198.51.100.101	GET	200 OK	2016-07-03 02:39:03-07	1794648
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-03 02:39:20-07	1794649
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-03 02:39:26-07	1794650
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 02:39:19-07	1794651
/	198.51.100.105	GET	200 OK	2016-07-03 02:39:09-07	1794652
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-03 02:40:07-07	1794653
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-03 02:40:09-07	1794654
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 02:39:41-07	1794655
/	192.0.2.26	GET	200 OK	2016-07-03 02:39:17-07	1794656
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-03 02:39:33-07	1794657
/	198.51.100.223	GET	200 OK	2016-07-03 02:39:19-07	1794658
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-03 02:39:34-07	1794659
/	192.0.2.133	GET	200 OK	2016-07-03 03:15:08-07	1796083
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 02:39:34-07	1794660
/	198.51.100.211	GET	200 OK	2016-07-03 02:39:23-07	1794661
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-03 02:39:57-07	1794662
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 02:39:46-07	1794663
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-03 02:39:55-07	1794664
/	192.0.2.135	GET	200 OK	2016-07-03 02:39:28-07	1794665
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-03 02:39:44-07	1794666
/	192.0.2.4	GET	200 OK	2016-07-03 02:39:29-07	1794667
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-03 02:40:17-07	1794668
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-03 02:40:15-07	1794669
/	192.0.2.232	GET	200 OK	2016-07-03 02:39:37-07	1794670
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-03 02:40:12-07	1794671
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-03 02:40:25-07	1794672
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-03 02:40:22-07	1794673
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-03 02:40:36-07	1794674
/	203.0.113.115	GET	200 OK	2016-07-03 02:39:39-07	1794675
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-03 02:40:02-07	1794676
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-03 02:40:38-07	1794677
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-03 02:40:23-07	1794678
/	203.0.113.179	GET	200 OK	2016-07-03 02:39:49-07	1794679
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-03 02:40:33-07	1794680
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-03 02:40:34-07	1794681
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-03 02:40:32-07	1794682
/	192.0.2.222	GET	200 OK	2016-07-03 02:39:56-07	1794683
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 02:40:50-07	1794684
/	198.51.100.54	GET	200 OK	2016-07-03 02:39:59-07	1794685
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-03 02:40:22-07	1794686
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 02:40:53-07	1794687
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-03 02:40:33-07	1794688
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-03 02:40:16-07	1794689
/	198.51.100.106	GET	200 OK	2016-07-03 02:40:05-07	1794690
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 02:40:31-07	1794691
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 02:40:52-07	1794692
/	203.0.113.109	GET	200 OK	2016-07-03 02:40:15-07	1794693
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-03 02:40:40-07	1794694
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 02:41:03-07	1794695
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-03 02:40:37-07	1794696
/	198.51.100.37	GET	200 OK	2016-07-03 02:40:19-07	1794697
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-03 02:40:41-07	1794698
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-03 02:40:40-07	1794699
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 02:41:04-07	1794700
/	192.0.2.144	GET	200 OK	2016-07-03 02:40:26-07	1794701
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-03 02:41:25-07	1794702
/	192.0.2.45	GET	200 OK	2016-07-03 02:40:35-07	1794703
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-03 02:41:29-07	1794704
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-03 02:41:18-07	1794705
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 02:41:14-07	1794706
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-03 02:41:19-07	1794707
/	192.0.2.197	GET	200 OK	2016-07-03 02:40:42-07	1794708
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-03 02:41:09-07	1794709
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-03 02:41:21-07	1794710
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 02:41:33-07	1794711
/	192.0.2.217	GET	200 OK	2016-07-03 02:40:47-07	1794712
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-03 02:41:15-07	1794713
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-03 02:41:20-07	1794714
/	192.0.2.232	GET	200 OK	2016-07-03 02:40:49-07	1794715
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 02:41:30-07	1794716
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-03 02:41:36-07	1794717
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-03 02:41:43-07	1794718
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-03 02:41:06-07	1794719
/	203.0.113.163	GET	200 OK	2016-07-03 02:40:53-07	1794720
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-03 02:41:26-07	1794721
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-03 02:41:10-07	1794722
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-03 02:41:14-07	1794723
/	192.0.2.182	GET	200 OK	2016-07-03 02:40:59-07	1794724
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 02:41:37-07	1794725
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-03 02:41:23-07	1794726
/	198.51.100.22	GET	200 OK	2016-07-03 02:41:02-07	1794727
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-03 02:41:51-07	1794728
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-03 02:41:27-07	1794729
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-03 02:41:22-07	1794730
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-03 02:41:47-07	1794731
/	203.0.113.96	GET	200 OK	2016-07-03 02:41:03-07	1794732
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-03 02:41:56-07	1794733
/	198.51.100.73	GET	200 OK	2016-07-03 02:41:05-07	1794734
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-03 02:42:02-07	1794735
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-03 02:41:26-07	1794736
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 02:41:40-07	1794737
/	198.51.100.46	GET	200 OK	2016-07-03 02:41:08-07	1794738
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-03 02:41:49-07	1794739
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 02:42:01-07	1794740
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-03 02:41:53-07	1794741
/	198.51.100.165	GET	200 OK	2016-07-03 02:41:11-07	1794742
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-03 02:41:47-07	1794743
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-03 02:41:48-07	1794744
/	203.0.113.247	GET	200 OK	2016-07-03 02:41:19-07	1794745
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-03 02:41:45-07	1794746
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-03 02:42:06-07	1794747
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-03 02:42:12-07	1794748
/	198.51.100.80	GET	200 OK	2016-07-03 02:41:27-07	1794749
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-03 02:42:11-07	1794750
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-03 02:42:08-07	1794751
/	198.51.100.231	GET	200 OK	2016-07-03 02:41:37-07	1794752
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 02:42:29-07	1794753
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-03 02:42:02-07	1794754
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-03 02:42:25-07	1794755
/	203.0.113.88	GET	200 OK	2016-07-03 02:41:42-07	1794756
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-03 02:41:57-07	1794757
/	192.0.2.109	GET	200 OK	2016-07-03 02:41:46-07	1794758
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-03 02:42:23-07	1794759
/	203.0.113.103	GET	200 OK	2016-07-03 02:41:47-07	1794760
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 02:42:45-07	1794761
/	203.0.113.79	GET	200 OK	2016-07-03 02:41:53-07	1794762
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 02:42:40-07	1794763
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-03 02:42:41-07	1794764
/	198.51.100.46	GET	200 OK	2016-07-03 02:41:59-07	1794765
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-03 02:42:27-07	1794766
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-03 02:42:36-07	1794767
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-03 02:42:53-07	1794768
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 02:42:35-07	1794769
/	192.0.2.182	GET	200 OK	2016-07-03 02:42:07-07	1794770
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 02:43:07-07	1794771
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 02:42:26-07	1794772
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 02:42:32-07	1794773
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-03 02:43:06-07	1794774
/	198.51.100.86	GET	200 OK	2016-07-03 02:42:15-07	1794775
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 02:43:15-07	1794776
/	192.0.2.3	GET	200 OK	2016-07-03 02:42:17-07	1794777
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-03 02:42:50-07	1794778
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-03 02:42:38-07	1794779
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-03 02:42:36-07	1794780
/	198.51.100.130	GET	200 OK	2016-07-03 02:42:19-07	1794781
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-03 02:42:34-07	1794782
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 02:43:02-07	1794783
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-03 02:43:04-07	1794784
/	203.0.113.159	GET	200 OK	2016-07-03 02:42:22-07	1794785
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-03 02:43:21-07	1794786
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 02:43:18-07	1794787
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 02:42:54-07	1794788
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-03 02:43:14-07	1794789
/	198.51.100.150	GET	200 OK	2016-07-03 02:42:23-07	1794790
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 02:43:18-07	1794791
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-03 02:42:42-07	1794792
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 02:42:50-07	1794793
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-03 02:43:17-07	1794794
/	192.0.2.175	GET	200 OK	2016-07-03 02:42:32-07	1794795
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 02:43:15-07	1794796
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 02:43:29-07	1794797
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-03 02:42:58-07	1794798
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-03 02:43:23-07	1794799
/	198.51.100.180	GET	200 OK	2016-07-03 02:42:39-07	1794800
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-03 02:43:11-07	1794801
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-03 02:43:35-07	1794802
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-03 02:43:13-07	1794803
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-03 02:43:33-07	1794804
/	192.0.2.61	GET	200 OK	2016-07-03 02:42:44-07	1794805
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 02:43:00-07	1794806
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 02:43:30-07	1794807
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 02:42:59-07	1794808
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-03 02:43:03-07	1794809
/	203.0.113.33	GET	200 OK	2016-07-03 02:42:47-07	1794810
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-03 02:43:29-07	1794811
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-03 02:43:47-07	1794812
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-03 02:43:07-07	1794813
/	198.51.100.82	GET	200 OK	2016-07-03 02:42:50-07	1794814
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-03 02:43:08-07	1794815
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-03 02:43:40-07	1794816
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 02:43:18-07	1794817
/	192.0.2.6	GET	200 OK	2016-07-03 02:42:59-07	1794818
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 02:43:50-07	1794819
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-03 02:43:56-07	1794820
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-03 02:43:40-07	1794821
/	203.0.113.114	GET	200 OK	2016-07-03 02:43:00-07	1794822
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 02:43:32-07	1794823
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-03 02:43:16-07	1794824
/	203.0.113.27	GET	200 OK	2016-07-03 02:43:03-07	1794825
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 02:43:53-07	1794826
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-03 02:43:35-07	1794827
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 02:43:59-07	1794828
/	198.51.100.250	GET	200 OK	2016-07-03 02:43:07-07	1794829
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-03 02:43:35-07	1794830
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-03 02:44:05-07	1794831
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-03 02:43:36-07	1794832
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-03 02:43:58-07	1794833
/	203.0.113.35	GET	200 OK	2016-07-03 02:43:14-07	1794834
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 02:44:10-07	1794835
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-03 02:43:50-07	1794836
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 02:43:46-07	1794837
/	203.0.113.148	GET	200 OK	2016-07-03 02:43:16-07	1794838
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-03 02:43:31-07	1794839
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-03 02:43:55-07	1794840
/	198.51.100.54	GET	200 OK	2016-07-03 02:43:25-07	1794841
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 02:44:20-07	1794842
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 02:43:49-07	1794843
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-03 02:44:25-07	1794844
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 02:43:47-07	1794845
/	198.51.100.132	GET	200 OK	2016-07-03 02:43:31-07	1794846
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-03 02:44:31-07	1794847
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-03 02:44:22-07	1794848
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-03 02:44:22-07	1794849
/	203.0.113.31	GET	200 OK	2016-07-03 02:43:41-07	1794850
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-03 02:44:27-07	1794851
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-03 02:43:58-07	1794852
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-03 02:44:31-07	1794853
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-03 02:44:25-07	1794854
/	192.0.2.104	GET	200 OK	2016-07-03 02:43:50-07	1794855
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-03 02:44:18-07	1794856
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-03 02:44:27-07	1794857
/	192.0.2.163	GET	200 OK	2016-07-03 02:43:51-07	1794858
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-03 02:44:51-07	1794859
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-03 02:44:46-07	1794860
/	192.0.2.190	GET	200 OK	2016-07-03 02:43:53-07	1794861
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-03 02:44:43-07	1794862
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-03 02:44:14-07	1794863
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-03 02:44:27-07	1794864
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-03 02:44:28-07	1794865
/	192.0.2.79	GET	200 OK	2016-07-03 02:44:03-07	1794866
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 02:44:58-07	1794867
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-03 02:44:49-07	1794868
/	203.0.113.35	GET	200 OK	2016-07-03 02:44:05-07	1794869
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 02:44:25-07	1794870
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-03 02:45:01-07	1794871
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 02:44:48-07	1794872
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 02:44:32-07	1794873
/	198.51.100.44	GET	200 OK	2016-07-03 02:44:11-07	1794874
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-03 02:44:55-07	1794875
/	203.0.113.50	GET	200 OK	2016-07-03 02:44:21-07	1794876
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-03 02:44:44-07	1794877
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 02:44:39-07	1794878
/	192.0.2.88	GET	200 OK	2016-07-03 02:44:24-07	1794879
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-03 02:45:22-07	1794880
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-03 02:45:16-07	1794881
/	203.0.113.219	GET	200 OK	2016-07-03 02:44:27-07	1794882
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 02:44:51-07	1794883
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-03 02:44:53-07	1794884
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 02:45:15-07	1794885
/	192.0.2.198	GET	200 OK	2016-07-03 02:44:32-07	1794886
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 02:44:53-07	1794887
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-03 02:45:28-07	1794888
/	198.51.100.133	GET	200 OK	2016-07-03 02:44:42-07	1794889
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-03 02:45:31-07	1794890
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-03 02:45:08-07	1794891
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 02:45:00-07	1794892
/	198.51.100.210	GET	200 OK	2016-07-03 02:44:49-07	1794893
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 02:45:32-07	1794894
/	192.0.2.118	GET	200 OK	2016-07-03 02:44:59-07	1794895
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 02:45:21-07	1794896
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 02:45:51-07	1794897
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-03 02:45:28-07	1794898
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-03 02:45:51-07	1794899
/	203.0.113.18	GET	200 OK	2016-07-03 02:45:00-07	1794900
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-03 02:45:31-07	1794901
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 02:45:45-07	1794902
/	203.0.113.132	GET	200 OK	2016-07-03 02:45:01-07	1794903
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-03 02:45:32-07	1794904
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 02:45:21-07	1794905
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-03 02:45:19-07	1794906
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-03 02:45:19-07	1794907
/	192.0.2.111	GET	200 OK	2016-07-03 02:45:08-07	1794908
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 02:45:57-07	1794909
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-03 02:45:53-07	1794910
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 02:45:56-07	1794911
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-03 02:45:34-07	1794912
/	203.0.113.234	GET	200 OK	2016-07-03 02:45:09-07	1794913
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-03 02:45:34-07	1794914
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-03 02:46:08-07	1794915
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-03 02:45:46-07	1794916
/	198.51.100.194	GET	200 OK	2016-07-03 02:45:19-07	1794917
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-03 02:46:10-07	1794918
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-03 02:45:50-07	1794919
/	192.0.2.139	GET	200 OK	2016-07-03 02:45:29-07	1794920
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-03 02:46:27-07	1794921
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-03 02:45:45-07	1794922
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 02:46:11-07	1794923
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-03 02:45:55-07	1794924
/	203.0.113.125	GET	200 OK	2016-07-03 02:45:31-07	1794925
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-03 02:46:03-07	1794926
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-03 02:46:16-07	1794927
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 02:45:47-07	1794928
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-03 02:46:24-07	1794929
/	192.0.2.113	GET	200 OK	2016-07-03 02:45:33-07	1794930
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-03 02:46:08-07	1794931
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-03 02:45:52-07	1794932
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-03 02:46:22-07	1794933
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-03 02:46:03-07	1794934
/	198.51.100.85	GET	200 OK	2016-07-03 02:45:40-07	1794935
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-03 02:46:03-07	1794936
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 02:46:37-07	1794937
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-03 02:46:07-07	1794938
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 02:46:01-07	1794939
/	192.0.2.188	GET	200 OK	2016-07-03 02:45:48-07	1794940
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-03 02:46:08-07	1794941
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-03 02:46:46-07	1794942
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 02:46:46-07	1794944
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 02:46:51-07	1794945
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-03 02:46:15-07	1794946
/	198.51.100.196	GET	200 OK	2016-07-03 02:45:53-07	1794947
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-03 02:46:34-07	1794948
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-03 02:46:31-07	1794949
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-03 02:46:27-07	1794950
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-03 02:46:38-07	1794951
/	198.51.100.180	GET	200 OK	2016-07-03 02:45:54-07	1794952
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-03 02:46:18-07	1794953
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-03 02:46:41-07	1794954
/	192.0.2.183	GET	200 OK	2016-07-03 02:45:56-07	1794955
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 02:46:50-07	1794956
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-03 02:46:30-07	1794957
/	203.0.113.108	GET	200 OK	2016-07-03 02:46:03-07	1794958
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-03 02:46:26-07	1794959
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-03 02:46:28-07	1794960
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 02:46:32-07	1794961
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-03 02:46:34-07	1794962
/	203.0.113.254	GET	200 OK	2016-07-03 02:46:08-07	1794963
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-03 02:47:02-07	1794964
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 02:46:28-07	1794965
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 02:46:35-07	1794966
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 02:46:49-07	1794967
/	198.51.100.185	GET	200 OK	2016-07-03 02:46:15-07	1794968
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 02:46:57-07	1794969
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-03 02:46:36-07	1794970
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 02:46:50-07	1794971
/	198.51.100.126	GET	200 OK	2016-07-03 02:46:25-07	1794972
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 02:47:16-07	1794973
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-03 02:46:42-07	1794974
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 02:46:46-07	1794975
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-03 02:47:04-07	1794976
/	203.0.113.32	GET	200 OK	2016-07-03 02:46:34-07	1794977
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-03 02:46:59-07	1794978
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-03 02:47:09-07	1794979
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-03 02:47:24-07	1794980
/article/balloon-goons-doomedu	203.0.113.32	GET	404 NOT FOUND	2016-07-03 02:47:09-07	1794981
/	203.0.113.169	GET	200 OK	2016-07-03 02:46:40-07	1794982
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 02:47:07-07	1794983
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-03 02:47:38-07	1794984
/	203.0.113.169	GET	200 OK	2016-07-03 02:46:45-07	1794985
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-03 02:47:28-07	1794986
/	203.0.113.29	GET	200 OK	2016-07-03 02:46:46-07	1794987
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-03 02:47:14-07	1794988
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-03 02:47:46-07	1794989
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-03 02:47:25-07	1794990
/	192.0.2.144	GET	200 OK	2016-07-03 02:46:49-07	1794991
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-03 02:47:18-07	1794992
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-03 02:47:18-07	1794993
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-03 02:47:22-07	1794994
/	192.0.2.192	GET	200 OK	2016-07-03 02:46:51-07	1794995
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 02:47:37-07	1794996
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 02:47:32-07	1794997
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-03 02:47:24-07	1794998
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 02:47:20-07	1794999
/	198.51.100.181	GET	200 OK	2016-07-03 02:46:56-07	1795000
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-03 02:47:16-07	1795001
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-03 02:47:32-07	1795002
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 02:47:40-07	1795003
/	203.0.113.11	GET	200 OK	2016-07-03 02:47:00-07	1795004
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-03 02:47:44-07	1795005
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 02:47:40-07	1795006
/	198.51.100.188	GET	200 OK	2016-07-03 02:47:08-07	1795007
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-03 02:47:34-07	1795008
/	192.0.2.79	GET	200 OK	2016-07-03 02:47:16-07	1795009
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-03 02:47:52-07	1795010
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 02:47:35-07	1795011
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 02:48:04-07	1795012
/	198.51.100.76	GET	200 OK	2016-07-03 02:47:18-07	1795013
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-03 02:47:45-07	1795014
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 02:47:42-07	1795015
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 02:48:02-07	1795016
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-03 02:47:56-07	1795017
/	203.0.113.23	GET	200 OK	2016-07-03 02:47:23-07	1795018
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-03 02:48:08-07	1795019
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-03 02:47:46-07	1795020
/	198.51.100.41	GET	200 OK	2016-07-03 02:47:31-07	1795021
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-03 02:48:31-07	1795022
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-03 02:48:00-07	1795023
/	198.51.100.83	GET	200 OK	2016-07-03 02:47:32-07	1795024
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-03 02:48:11-07	1795025
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-03 02:48:30-07	1795026
/	203.0.113.215	GET	200 OK	2016-07-03 02:47:42-07	1795027
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 02:48:34-07	1795028
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-03 02:48:35-07	1795029
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 02:48:16-07	1795030
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-03 02:48:08-07	1795031
/	198.51.100.100	GET	200 OK	2016-07-03 02:47:48-07	1795032
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-03 02:48:06-07	1795033
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-03 02:48:16-07	1795034
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-03 02:48:25-07	1795035
/	198.51.100.180	GET	200 OK	2016-07-03 02:47:52-07	1795036
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-03 02:48:18-07	1795037
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 02:48:48-07	1795038
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-03 02:48:13-07	1795039
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-03 02:48:42-07	1795040
/	203.0.113.17	GET	200 OK	2016-07-03 02:47:53-07	1795041
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-03 02:48:47-07	1795042
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 02:48:39-07	1795043
/	198.51.100.227	GET	200 OK	2016-07-03 02:47:56-07	1795044
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-03 02:48:27-07	1795045
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-03 02:48:12-07	1795046
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-03 02:48:56-07	1795047
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-03 02:48:25-07	1795048
/	203.0.113.31	GET	200 OK	2016-07-03 02:48:06-07	1795049
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-03 02:48:30-07	1795050
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-03 02:49:04-07	1795051
/	192.0.2.78	GET	200 OK	2016-07-03 02:48:13-07	1795052
/article/goats-eat-googlesh	192.0.2.78	GET	404 NOT FOUND	2016-07-03 02:49:07-07	1795053
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-03 02:49:03-07	1795054
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-03 02:49:00-07	1795055
/	203.0.113.128	GET	200 OK	2016-07-03 02:48:18-07	1795056
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-03 02:48:44-07	1795057
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 02:49:05-07	1795058
/	203.0.113.43	GET	200 OK	2016-07-03 02:48:24-07	1795059
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 02:49:14-07	1795060
/	203.0.113.75	GET	200 OK	2016-07-03 02:48:32-07	1795061
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 02:49:08-07	1795062
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 02:49:26-07	1795063
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-03 02:49:01-07	1795064
/	198.51.100.247	GET	200 OK	2016-07-03 02:48:40-07	1795065
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-03 02:48:59-07	1795066
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-03 02:49:23-07	1795067
/	198.51.100.16	GET	200 OK	2016-07-03 02:48:48-07	1795068
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 02:49:18-07	1795069
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-03 02:49:38-07	1795070
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-03 02:49:17-07	1795071
/	198.51.100.73	GET	200 OK	2016-07-03 02:48:52-07	1795072
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-03 02:49:36-07	1795073
/	203.0.113.101	GET	200 OK	2016-07-03 02:48:53-07	1795074
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 02:49:47-07	1795075
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 02:49:46-07	1795076
/	198.51.100.126	GET	200 OK	2016-07-03 02:48:54-07	1795077
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-03 02:49:27-07	1795078
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 02:49:40-07	1795079
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 02:49:48-07	1795080
/	198.51.100.210	GET	200 OK	2016-07-03 02:49:02-07	1795081
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 02:49:20-07	1795082
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 02:50:00-07	1795083
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-03 02:49:23-07	1795084
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-03 02:49:39-07	1795085
/	192.0.2.149	GET	200 OK	2016-07-03 02:49:08-07	1795086
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-03 02:49:29-07	1795087
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-03 02:49:33-07	1795088
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-03 02:50:03-07	1795089
/	203.0.113.183	GET	200 OK	2016-07-03 02:49:16-07	1795090
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 02:50:10-07	1795091
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 02:49:51-07	1795092
/	198.51.100.37	GET	200 OK	2016-07-03 02:49:25-07	1795093
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-03 02:49:48-07	1795094
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-03 02:49:56-07	1795095
/	198.51.100.218	GET	200 OK	2016-07-03 02:49:30-07	1795096
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-03 02:50:02-07	1795097
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-03 02:50:11-07	1795098
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-03 02:50:03-07	1795099
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-03 02:50:26-07	1795100
/	192.0.2.171	GET	200 OK	2016-07-03 02:49:33-07	1795101
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-03 02:50:04-07	1795102
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-03 02:50:14-07	1795103
/	203.0.113.37	GET	200 OK	2016-07-03 02:49:42-07	1795104
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-03 02:50:07-07	1795105
/	203.0.113.207	GET	200 OK	2016-07-03 02:49:47-07	1795106
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-03 02:50:33-07	1795107
/	198.51.100.57	GET	200 OK	2016-07-03 02:49:48-07	1795108
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-03 02:50:23-07	1795109
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-03 02:50:44-07	1795110
/	198.51.100.24	GET	200 OK	2016-07-03 02:49:53-07	1795111
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 02:50:45-07	1795112
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 02:50:21-07	1795113
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-03 02:50:22-07	1795114
/	192.0.2.225	GET	200 OK	2016-07-03 02:50:03-07	1795115
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-03 02:50:29-07	1795116
/	203.0.113.202	GET	200 OK	2016-07-03 02:50:04-07	1795117
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 02:50:28-07	1795118
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-03 02:50:22-07	1795119
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 02:50:41-07	1795120
/	192.0.2.191	GET	200 OK	2016-07-03 02:50:12-07	1795121
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-03 02:50:31-07	1795122
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-03 02:50:32-07	1795123
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-03 02:51:09-07	1795124
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-03 02:50:38-07	1795125
/	192.0.2.140	GET	200 OK	2016-07-03 02:50:21-07	1795126
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 02:51:04-07	1795127
/	198.51.100.106	GET	200 OK	2016-07-03 02:50:26-07	1795128
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-03 02:50:54-07	1795129
/	192.0.2.190	GET	200 OK	2016-07-03 02:50:30-07	1795130
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-03 02:50:51-07	1795131
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-03 02:50:55-07	1795132
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-03 02:51:28-07	1795133
/	198.51.100.244	GET	200 OK	2016-07-03 02:50:31-07	1795134
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-03 02:50:53-07	1795135
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-03 02:51:13-07	1795136
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-03 02:51:00-07	1795137
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 02:51:24-07	1795138
/	198.51.100.64	GET	200 OK	2016-07-03 02:50:40-07	1795139
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-03 02:51:32-07	1795140
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-03 02:51:22-07	1795141
/	192.0.2.139	GET	200 OK	2016-07-03 02:50:44-07	1795142
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-03 02:51:00-07	1795143
/	203.0.113.186	GET	200 OK	2016-07-03 02:50:54-07	1795144
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-03 02:51:41-07	1795145
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 02:51:17-07	1795146
/	203.0.113.16	GET	200 OK	2016-07-03 02:50:58-07	1795147
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-03 02:51:26-07	1795148
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-03 02:51:41-07	1795149
/	198.51.100.85	GET	200 OK	2016-07-03 02:51:03-07	1795150
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 02:52:03-07	1795151
/	192.0.2.82	GET	200 OK	2016-07-03 02:51:08-07	1795152
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-03 02:51:54-07	1795153
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-03 02:51:51-07	1795154
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-03 02:52:05-07	1795155
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-03 02:51:53-07	1795156
/	192.0.2.9	GET	200 OK	2016-07-03 02:51:13-07	1795157
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 02:51:51-07	1795158
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-03 02:52:00-07	1795159
/	192.0.2.161	GET	200 OK	2016-07-03 02:51:16-07	1795160
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 02:52:04-07	1795161
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-03 02:51:38-07	1795162
/	203.0.113.131	GET	200 OK	2016-07-03 02:51:23-07	1795163
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-03 02:52:09-07	1795164
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-03 02:51:53-07	1795165
/	192.0.2.143	GET	200 OK	2016-07-03 02:51:31-07	1795166
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 02:52:00-07	1795167
/	198.51.100.234	GET	200 OK	2016-07-03 02:51:39-07	1795168
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 02:52:36-07	1795169
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-03 02:52:29-07	1795170
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-03 02:52:09-07	1795171
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 02:52:18-07	1795172
/	192.0.2.63	GET	200 OK	2016-07-03 02:51:45-07	1795173
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 02:52:07-07	1795174
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 02:52:37-07	1795175
/	198.51.100.167	GET	200 OK	2016-07-03 02:51:52-07	1795176
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 02:52:20-07	1795177
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-03 02:52:19-07	1795178
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-03 02:52:38-07	1795179
/	203.0.113.45	GET	200 OK	2016-07-03 02:52:01-07	1795180
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 02:52:22-07	1795181
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 02:52:58-07	1795182
/	198.51.100.231	GET	200 OK	2016-07-03 02:52:07-07	1795183
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 02:52:28-07	1795184
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-03 02:52:41-07	1795185
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-03 02:52:31-07	1795186
/	198.51.100.152	GET	200 OK	2016-07-03 02:52:10-07	1795187
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-03 02:53:02-07	1795188
/	198.51.100.92	GET	200 OK	2016-07-03 02:52:18-07	1795189
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 02:53:05-07	1795190
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 02:53:13-07	1795191
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-03 02:52:59-07	1795192
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 02:53:11-07	1795193
/	198.51.100.162	GET	200 OK	2016-07-03 02:52:26-07	1795194
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-03 02:52:42-07	1795195
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-03 02:53:26-07	1795196
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-03 02:53:14-07	1795197
/	192.0.2.243	GET	200 OK	2016-07-03 02:52:27-07	1795198
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 02:52:48-07	1795199
/	198.51.100.46	GET	200 OK	2016-07-03 02:52:34-07	1795200
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-03 02:53:33-07	1795201
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-03 02:53:03-07	1795202
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-03 02:53:01-07	1795203
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 02:53:02-07	1795204
/	192.0.2.7	GET	200 OK	2016-07-03 02:52:40-07	1795205
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-03 02:53:19-07	1795206
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 02:53:06-07	1795207
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-03 02:53:21-07	1795208
/	198.51.100.100	GET	200 OK	2016-07-03 02:52:41-07	1795209
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-03 02:53:17-07	1795210
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-03 02:52:56-07	1795211
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-03 02:52:58-07	1795212
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 02:52:57-07	1795213
/	192.0.2.100	GET	200 OK	2016-07-03 02:52:50-07	1795214
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 02:53:34-07	1795215
/	203.0.113.156	GET	200 OK	2016-07-03 02:52:54-07	1795216
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-03 02:53:52-07	1795217
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-03 02:53:48-07	1795218
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-03 02:53:21-07	1795219
/	203.0.113.175	GET	200 OK	2016-07-03 02:53:04-07	1795220
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-03 02:53:27-07	1795221
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-03 02:53:27-07	1795222
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 02:53:56-07	1795223
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-03 02:53:36-07	1795224
/	203.0.113.129	GET	200 OK	2016-07-03 02:53:08-07	1795225
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-03 02:53:53-07	1795226
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-03 02:53:54-07	1795227
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-03 02:53:59-07	1795229
/	192.0.2.240	GET	200 OK	2016-07-03 02:53:20-07	1795230
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 02:54:11-07	1795231
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-03 02:53:51-07	1795232
/	203.0.113.251	GET	200 OK	2016-07-03 02:53:27-07	1795233
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 02:53:51-07	1795234
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 02:54:03-07	1795235
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-03 02:54:15-07	1795236
/	198.51.100.207	GET	200 OK	2016-07-03 02:53:34-07	1795237
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-03 02:53:56-07	1795238
/	203.0.113.179	GET	200 OK	2016-07-03 02:53:42-07	1795239
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-03 02:53:59-07	1795240
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-03 02:54:25-07	1795241
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-03 02:54:10-07	1795242
/	198.51.100.145	GET	200 OK	2016-07-03 02:53:45-07	1795243
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 02:54:09-07	1795244
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-03 02:54:07-07	1795245
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-03 02:54:07-07	1795246
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-03 02:54:40-07	1795247
/	198.51.100.122	GET	200 OK	2016-07-03 02:53:47-07	1795248
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-03 02:54:26-07	1795249
/	192.0.2.27	GET	200 OK	2016-07-03 02:53:56-07	1795250
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-03 02:54:52-07	1795251
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 02:54:31-07	1795252
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 02:54:30-07	1795253
/	198.51.100.252	GET	200 OK	2016-07-03 02:54:00-07	1795254
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-03 02:54:46-07	1795255
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-03 02:54:59-07	1795256
/	203.0.113.126	GET	200 OK	2016-07-03 02:54:03-07	1795257
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-03 02:54:28-07	1795258
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 02:55:02-07	1795259
/	203.0.113.71	GET	200 OK	2016-07-03 02:54:10-07	1795260
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-03 02:54:30-07	1795261
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-03 02:54:54-07	1795262
/	198.51.100.145	GET	200 OK	2016-07-03 02:54:11-07	1795263
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-03 02:55:07-07	1795264
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-03 02:54:34-07	1795265
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 02:55:03-07	1795266
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 02:54:27-07	1795267
/	192.0.2.67	GET	200 OK	2016-07-03 02:54:17-07	1795268
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-03 02:54:44-07	1795269
/	192.0.2.205	GET	200 OK	2016-07-03 02:54:24-07	1795270
/article/balloon-goons-doomedp	192.0.2.205	GET	404 NOT FOUND	2016-07-03 02:55:24-07	1795271
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-03 02:54:56-07	1795272
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 02:54:47-07	1795273
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-03 02:55:16-07	1795274
/	203.0.113.211	GET	200 OK	2016-07-03 02:54:27-07	1795275
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-03 02:55:26-07	1795276
/	198.51.100.138	GET	200 OK	2016-07-03 02:54:33-07	1795277
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-03 02:54:59-07	1795278
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 02:55:16-07	1795279
/	198.51.100.212	GET	200 OK	2016-07-03 02:54:36-07	1795280
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-03 02:55:17-07	1795281
/	192.0.2.107	GET	200 OK	2016-07-03 02:54:39-07	1795282
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-03 02:55:19-07	1795283
/	198.51.100.125	GET	200 OK	2016-07-03 02:54:46-07	1795284
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-03 02:55:18-07	1795285
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-03 02:55:29-07	1795286
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 02:55:42-07	1795287
/	203.0.113.169	GET	200 OK	2016-07-03 02:54:49-07	1795288
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 02:55:04-07	1795289
/	192.0.2.97	GET	200 OK	2016-07-03 02:54:51-07	1795290
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-03 02:55:37-07	1795291
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-03 02:55:21-07	1795292
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-03 02:55:46-07	1795293
/	203.0.113.229	GET	200 OK	2016-07-03 02:54:53-07	1795294
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-03 02:55:34-07	1795295
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-03 02:55:39-07	1795296
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-03 02:55:20-07	1795297
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-03 02:55:50-07	1795298
/	203.0.113.184	GET	200 OK	2016-07-03 02:54:55-07	1795299
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-03 02:55:13-07	1795300
/	192.0.2.166	GET	200 OK	2016-07-03 02:54:58-07	1795301
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 02:55:44-07	1795302
/	198.51.100.253	GET	200 OK	2016-07-03 02:55:00-07	1795303
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-03 02:55:36-07	1795304
/	198.51.100.5	GET	200 OK	2016-07-03 02:55:06-07	1795305
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-03 02:56:04-07	1795306
/	192.0.2.184	GET	200 OK	2016-07-03 02:55:08-07	1795307
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-03 02:56:04-07	1795308
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 02:56:04-07	1795309
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 02:55:44-07	1795310
/	192.0.2.148	GET	200 OK	2016-07-03 02:55:14-07	1795311
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-03 02:56:07-07	1795312
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 02:55:36-07	1795313
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-03 02:56:12-07	1795314
/	203.0.113.123	GET	200 OK	2016-07-03 02:55:18-07	1795315
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 02:55:52-07	1795316
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-03 02:56:07-07	1795317
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-03 02:55:44-07	1795318
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-03 02:55:40-07	1795319
/	192.0.2.2	GET	200 OK	2016-07-03 02:55:19-07	1795320
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-03 02:55:55-07	1795321
/	203.0.113.202	GET	200 OK	2016-07-03 02:55:29-07	1795322
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-03 02:55:56-07	1795323
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 02:55:51-07	1795324
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-03 02:56:25-07	1795326
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-03 02:56:08-07	1795327
/	203.0.113.117	GET	200 OK	2016-07-03 02:55:46-07	1795328
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-03 02:56:31-07	1795329
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-03 02:56:25-07	1795330
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-03 02:56:41-07	1795331
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-03 02:56:45-07	1795332
/	203.0.113.173	GET	200 OK	2016-07-03 02:55:56-07	1795333
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 02:56:17-07	1795334
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-03 02:56:45-07	1795335
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-03 02:56:34-07	1795336
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-03 02:56:17-07	1795337
/	203.0.113.100	GET	200 OK	2016-07-03 02:56:03-07	1795338
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-03 02:56:52-07	1795339
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-03 02:56:54-07	1795340
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-03 02:56:29-07	1795341
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-03 02:56:54-07	1795342
/	198.51.100.201	GET	200 OK	2016-07-03 02:56:05-07	1795343
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-03 02:56:48-07	1795344
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-03 02:56:58-07	1795345
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 02:56:42-07	1795346
/	203.0.113.78	GET	200 OK	2016-07-03 02:56:13-07	1795347
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 02:57:08-07	1795348
/	192.0.2.151	GET	200 OK	2016-07-03 02:56:23-07	1795349
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-03 02:57:16-07	1795350
/	198.51.100.232	GET	200 OK	2016-07-03 02:56:33-07	1795351
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 02:56:57-07	1795352
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-03 02:56:57-07	1795353
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 02:57:02-07	1795354
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-03 02:57:06-07	1795355
/	203.0.113.193	GET	200 OK	2016-07-03 02:56:39-07	1795356
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-03 02:57:17-07	1795357
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 02:57:04-07	1795358
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-03 02:56:58-07	1795359
/	192.0.2.14	GET	200 OK	2016-07-03 02:56:45-07	1795360
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 02:57:06-07	1795361
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-03 02:57:44-07	1795362
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-03 02:57:33-07	1795363
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-03 02:57:30-07	1795364
/	203.0.113.215	GET	200 OK	2016-07-03 02:56:52-07	1795365
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-03 02:57:11-07	1795366
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-03 02:57:39-07	1795367
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 02:57:32-07	1795368
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-03 02:57:48-07	1795369
/	198.51.100.9	GET	200 OK	2016-07-03 02:57:00-07	1795370
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-03 02:57:23-07	1795371
/	192.0.2.232	GET	200 OK	2016-07-03 02:57:07-07	1795372
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 02:57:59-07	1795373
/	192.0.2.53	GET	200 OK	2016-07-03 02:57:13-07	1795374
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 02:57:36-07	1795375
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 02:57:30-07	1795376
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 02:57:50-07	1795377
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 02:57:44-07	1795378
/	198.51.100.24	GET	200 OK	2016-07-03 02:57:15-07	1795379
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 02:58:10-07	1795380
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-03 02:58:08-07	1795381
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 02:58:12-07	1795382
/	203.0.113.150	GET	200 OK	2016-07-03 02:57:19-07	1795383
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 02:58:10-07	1795384
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-03 02:57:46-07	1795385
/	192.0.2.46	GET	200 OK	2016-07-03 02:57:24-07	1795386
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-03 02:58:11-07	1795387
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 02:58:19-07	1795388
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 02:57:44-07	1795389
/	192.0.2.94	GET	200 OK	2016-07-03 02:57:30-07	1795390
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-03 02:58:13-07	1795391
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-03 02:57:51-07	1795392
/	198.51.100.196	GET	200 OK	2016-07-03 02:57:40-07	1795393
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-03 02:58:32-07	1795394
/	203.0.113.195	GET	200 OK	2016-07-03 02:57:45-07	1795395
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 02:58:19-07	1795396
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-03 02:58:11-07	1795397
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-03 02:58:11-07	1795398
/	198.51.100.152	GET	200 OK	2016-07-03 02:57:54-07	1795399
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 02:58:53-07	1795400
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 02:58:19-07	1795401
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 02:58:34-07	1795402
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 02:58:47-07	1795403
/	192.0.2.160	GET	200 OK	2016-07-03 02:57:56-07	1795404
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-03 02:58:36-07	1795405
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-03 02:58:52-07	1795406
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-03 02:58:31-07	1795407
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-03 02:58:32-07	1795408
/	203.0.113.65	GET	200 OK	2016-07-03 02:57:58-07	1795409
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 02:58:34-07	1795410
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 02:58:26-07	1795411
/	198.51.100.237	GET	200 OK	2016-07-03 02:57:59-07	1795412
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-03 02:58:14-07	1795413
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-03 02:58:55-07	1795414
/	192.0.2.246	GET	200 OK	2016-07-03 02:58:00-07	1795415
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-03 02:58:48-07	1795416
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 02:58:59-07	1795417
/	203.0.113.209	GET	200 OK	2016-07-03 02:58:10-07	1795418
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-03 02:58:48-07	1795419
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-03 02:58:27-07	1795420
/	192.0.2.31	GET	200 OK	2016-07-03 02:58:15-07	1795421
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-03 02:58:36-07	1795422
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-03 02:58:30-07	1795423
/	198.51.100.162	GET	200 OK	2016-07-03 02:58:24-07	1795424
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-03 02:59:14-07	1795425
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-03 02:59:13-07	1795426
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-03 02:59:07-07	1795427
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-03 02:58:58-07	1795428
/	192.0.2.54	GET	200 OK	2016-07-03 02:58:29-07	1795429
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 02:58:54-07	1795430
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-03 02:59:16-07	1795431
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 02:59:16-07	1795432
/	192.0.2.89	GET	200 OK	2016-07-03 02:58:36-07	1795433
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-03 02:59:35-07	1795434
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 02:59:00-07	1795435
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 02:59:25-07	1795436
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-03 02:59:28-07	1795437
/	198.51.100.113	GET	200 OK	2016-07-03 02:58:38-07	1795438
/article/bad-things-gonep	198.51.100.113	GET	404 NOT FOUND	2016-07-03 02:59:36-07	1795439
/	192.0.2.164	GET	200 OK	2016-07-03 02:58:48-07	1795440
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-03 02:59:33-07	1795441
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 02:59:06-07	1795442
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 02:59:05-07	1795443
/	192.0.2.128	GET	200 OK	2016-07-03 02:58:55-07	1795444
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-03 02:59:36-07	1795445
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-03 02:59:26-07	1795446
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-03 02:59:48-07	1795447
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 02:59:44-07	1795448
/	198.51.100.201	GET	200 OK	2016-07-03 02:59:04-07	1795449
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 02:59:43-07	1795450
/	198.51.100.37	GET	200 OK	2016-07-03 02:59:09-07	1795451
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 03:00:06-07	1795452
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-03 02:59:38-07	1795453
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-03 02:59:56-07	1795454
/	198.51.100.131	GET	200 OK	2016-07-03 02:59:11-07	1795455
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-03 03:00:03-07	1795456
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-03 03:00:04-07	1795457
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-03 03:00:11-07	1795458
/	203.0.113.51	GET	200 OK	2016-07-03 02:59:16-07	1795459
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-03 03:00:16-07	1795460
/	203.0.113.177	GET	200 OK	2016-07-03 02:59:20-07	1795461
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-03 02:59:53-07	1795462
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-03 02:59:39-07	1795463
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-03 03:00:18-07	1795464
/	198.51.100.252	GET	200 OK	2016-07-03 02:59:27-07	1795465
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 03:00:22-07	1795466
/	192.0.2.17	GET	200 OK	2016-07-03 02:59:28-07	1795467
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 03:00:19-07	1795468
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 02:59:44-07	1795469
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-03 03:00:22-07	1795470
/	192.0.2.141	GET	200 OK	2016-07-03 02:59:34-07	1795471
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 03:00:01-07	1795472
/	198.51.100.163	GET	200 OK	2016-07-03 02:59:38-07	1795473
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-03 03:00:00-07	1795474
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 03:00:31-07	1795475
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-03 03:00:09-07	1795476
/	203.0.113.216	GET	200 OK	2016-07-03 02:59:40-07	1795477
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-03 03:00:32-07	1795478
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 03:00:38-07	1795479
/	198.51.100.77	GET	200 OK	2016-07-03 02:59:48-07	1795480
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 03:00:41-07	1795481
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 03:00:45-07	1795482
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-03 03:00:38-07	1795483
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-03 03:00:27-07	1795484
/	192.0.2.40	GET	200 OK	2016-07-03 02:59:52-07	1795485
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-03 03:00:34-07	1795486
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 03:00:16-07	1795487
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-03 03:00:43-07	1795488
/	203.0.113.171	GET	200 OK	2016-07-03 03:00:02-07	1795489
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 03:00:47-07	1795490
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 03:01:00-07	1795491
/	192.0.2.4	GET	200 OK	2016-07-03 03:00:10-07	1795492
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-03 03:00:32-07	1795493
/	192.0.2.86	GET	200 OK	2016-07-03 03:00:18-07	1795494
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-03 03:00:55-07	1795495
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 03:01:17-07	1795496
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-03 03:01:17-07	1795497
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-03 03:01:12-07	1795498
/	198.51.100.148	GET	200 OK	2016-07-03 03:00:22-07	1795499
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-03 03:01:06-07	1795500
/	203.0.113.54	GET	200 OK	2016-07-03 03:00:28-07	1795501
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 03:01:12-07	1795502
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-03 03:01:21-07	1795503
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-03 03:00:47-07	1795504
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-03 03:00:48-07	1795505
/	198.51.100.229	GET	200 OK	2016-07-03 03:00:29-07	1795506
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-03 03:01:17-07	1795507
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 03:01:20-07	1795508
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 03:00:58-07	1795509
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-03 03:01:19-07	1795510
/	198.51.100.239	GET	200 OK	2016-07-03 03:00:32-07	1795511
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 03:00:59-07	1795512
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-03 03:01:19-07	1795513
/	192.0.2.32	GET	200 OK	2016-07-03 03:24:21-07	1796462
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-03 03:01:25-07	1795514
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 03:01:03-07	1795515
/	203.0.113.117	GET	200 OK	2016-07-03 03:00:34-07	1795516
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-03 03:01:17-07	1795517
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-03 03:01:07-07	1795518
/	198.51.100.29	GET	200 OK	2016-07-03 03:00:39-07	1795519
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 03:01:08-07	1795520
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-03 03:01:02-07	1795521
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-03 03:01:24-07	1795522
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-03 03:01:31-07	1795523
/	203.0.113.187	GET	200 OK	2016-07-03 03:00:40-07	1795524
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 03:01:07-07	1795525
/	198.51.100.44	GET	200 OK	2016-07-03 03:00:49-07	1795526
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-03 03:01:18-07	1795527
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-03 03:01:49-07	1795528
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-03 03:01:18-07	1795529
/	192.0.2.84	GET	200 OK	2016-07-03 03:00:56-07	1795530
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-03 03:01:29-07	1795531
/	198.51.100.176	GET	200 OK	2016-07-03 03:01:03-07	1795532
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 03:01:53-07	1795533
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 03:01:21-07	1795534
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-03 03:01:55-07	1795535
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 03:01:24-07	1795536
/	192.0.2.26	GET	200 OK	2016-07-03 03:01:06-07	1795537
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-03 03:01:43-07	1795538
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 03:01:44-07	1795539
/	198.51.100.111	GET	200 OK	2016-07-03 03:01:13-07	1795540
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-03 03:02:01-07	1795541
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 03:01:55-07	1795542
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-03 03:01:34-07	1795543
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-03 03:01:47-07	1795544
/	192.0.2.4	GET	200 OK	2016-07-03 03:01:21-07	1795545
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-03 03:01:58-07	1795546
/	198.51.100.88	GET	200 OK	2016-07-03 03:01:29-07	1795547
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-03 03:01:59-07	1795548
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-03 03:02:23-07	1795549
/	192.0.2.170	GET	200 OK	2016-07-03 03:01:33-07	1795550
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-03 03:02:12-07	1795551
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 03:02:12-07	1795552
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 03:02:07-07	1795553
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-03 03:02:05-07	1795554
/	203.0.113.160	GET	200 OK	2016-07-03 03:01:39-07	1795555
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-03 03:02:28-07	1795556
/	192.0.2.204	GET	200 OK	2016-07-03 03:01:48-07	1795557
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 03:02:44-07	1795558
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 03:02:11-07	1795559
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-03 03:02:05-07	1795560
/	198.51.100.212	GET	200 OK	2016-07-03 03:01:57-07	1795561
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 03:02:36-07	1795562
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 03:02:30-07	1795563
/	203.0.113.179	GET	200 OK	2016-07-03 03:02:06-07	1795564
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-03 03:02:24-07	1795565
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-03 03:02:21-07	1795566
/	203.0.113.91	GET	200 OK	2016-07-03 03:02:07-07	1795567
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-03 03:02:35-07	1795568
/	198.51.100.77	GET	200 OK	2016-07-03 03:02:16-07	1795569
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-03 03:02:39-07	1795570
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 03:03:04-07	1795571
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-03 03:02:44-07	1795572
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-03 03:02:55-07	1795573
/	198.51.100.227	GET	200 OK	2016-07-03 03:02:22-07	1795574
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-03 03:03:03-07	1795575
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-03 03:02:41-07	1795576
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-03 03:03:14-07	1795577
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-03 03:02:38-07	1795578
/	192.0.2.170	GET	200 OK	2016-07-03 03:02:28-07	1795579
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 03:03:03-07	1795580
/	192.0.2.18	GET	200 OK	2016-07-03 03:02:37-07	1795581
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 03:03:22-07	1795582
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 03:02:52-07	1795583
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-03 03:03:06-07	1795584
/	192.0.2.206	GET	200 OK	2016-07-03 03:02:38-07	1795585
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-03 03:02:59-07	1795586
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-03 03:03:00-07	1795587
/	203.0.113.125	GET	200 OK	2016-07-03 03:02:40-07	1795588
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 03:03:29-07	1795589
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-03 03:03:12-07	1795590
/	192.0.2.246	GET	200 OK	2016-07-03 03:02:44-07	1795591
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 03:03:15-07	1795592
/	198.51.100.224	GET	200 OK	2016-07-03 03:02:47-07	1795593
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 03:03:46-07	1795594
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 03:03:16-07	1795595
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-03 03:03:03-07	1795596
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-03 03:03:39-07	1795597
/	198.51.100.250	GET	200 OK	2016-07-03 03:02:56-07	1795598
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-03 03:03:32-07	1795599
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-03 03:03:41-07	1795600
/	203.0.113.110	GET	200 OK	2016-07-03 03:02:57-07	1795601
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-03 03:03:20-07	1795602
/	192.0.2.59	GET	200 OK	2016-07-03 03:03:01-07	1795603
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 03:03:29-07	1795604
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-03 03:03:47-07	1795605
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-03 03:03:16-07	1795606
/	203.0.113.64	GET	200 OK	2016-07-03 03:03:04-07	1795607
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 03:03:25-07	1795608
/	198.51.100.84	GET	200 OK	2016-07-03 03:26:57-07	1796558
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-03 03:03:45-07	1795609
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 03:03:32-07	1795610
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-03 03:03:30-07	1795611
/	198.51.100.2	GET	200 OK	2016-07-03 03:03:14-07	1795612
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 03:03:29-07	1795613
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-03 03:03:57-07	1795614
/	203.0.113.218	GET	200 OK	2016-07-03 03:03:21-07	1795615
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-03 03:03:49-07	1795616
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-03 03:04:12-07	1795617
/	203.0.113.241	GET	200 OK	2016-07-03 03:03:28-07	1795618
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-03 03:03:47-07	1795619
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 03:03:47-07	1795620
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 03:04:20-07	1795621
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-03 03:03:52-07	1795622
/	192.0.2.151	GET	200 OK	2016-07-03 03:03:29-07	1795623
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-03 03:03:45-07	1795624
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 03:04:22-07	1795625
/	203.0.113.105	GET	200 OK	2016-07-03 03:03:35-07	1795626
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-03 03:04:21-07	1795627
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-03 03:04:19-07	1795628
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 03:04:26-07	1795629
/	203.0.113.83	GET	200 OK	2016-07-03 03:03:39-07	1795630
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-03 03:03:54-07	1795631
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 03:04:08-07	1795632
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 03:04:21-07	1795633
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 03:04:23-07	1795634
/	198.51.100.66	GET	200 OK	2016-07-03 03:03:40-07	1795635
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-03 03:04:24-07	1795636
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-03 03:04:27-07	1795637
/	192.0.2.44	GET	200 OK	2016-07-03 03:03:46-07	1795638
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-03 03:04:38-07	1795639
/	203.0.113.87	GET	200 OK	2016-07-03 03:03:51-07	1795640
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 03:04:21-07	1795641
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 03:04:09-07	1795642
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-03 03:04:49-07	1795643
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-03 03:04:45-07	1795644
/	192.0.2.31	GET	200 OK	2016-07-03 03:04:00-07	1795645
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-03 03:05:00-07	1795646
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-03 03:04:58-07	1795647
/	192.0.2.43	GET	200 OK	2016-07-03 03:04:06-07	1795648
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 03:05:06-07	1795649
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-03 03:04:31-07	1795650
/	192.0.2.34	GET	200 OK	2016-07-03 03:04:09-07	1795651
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 03:04:35-07	1795652
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 03:04:31-07	1795653
/	203.0.113.195	GET	200 OK	2016-07-03 03:04:11-07	1795654
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-03 03:04:45-07	1795655
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-03 03:04:28-07	1795656
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 03:04:47-07	1795657
/	203.0.113.82	GET	200 OK	2016-07-03 03:04:21-07	1795658
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 03:05:16-07	1795659
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 03:05:19-07	1795660
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-03 03:04:50-07	1795661
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-03 03:04:37-07	1795662
/	198.51.100.94	GET	200 OK	2016-07-03 03:04:29-07	1795663
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 03:05:28-07	1795664
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 03:05:17-07	1795665
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 03:05:01-07	1795666
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 03:05:29-07	1795667
/	192.0.2.159	GET	200 OK	2016-07-03 03:04:36-07	1795668
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-03 03:05:28-07	1795669
/	203.0.113.188	GET	200 OK	2016-07-03 03:04:46-07	1795670
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 03:05:19-07	1795671
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 03:05:45-07	1795672
/	203.0.113.194	GET	200 OK	2016-07-03 03:04:55-07	1795673
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 03:05:10-07	1795674
/	203.0.113.123	GET	200 OK	2016-07-03 03:04:57-07	1795675
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-03 03:05:53-07	1795676
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-03 03:05:43-07	1795677
/	203.0.113.148	GET	200 OK	2016-07-03 03:05:03-07	1795678
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-03 03:05:53-07	1795679
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-03 03:05:33-07	1795680
/	198.51.100.12	GET	200 OK	2016-07-03 03:05:08-07	1795681
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-03 03:05:59-07	1795682
/	198.51.100.211	GET	200 OK	2016-07-03 03:05:18-07	1795683
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-03 03:05:37-07	1795684
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-03 03:06:07-07	1795685
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 03:05:58-07	1795686
/	192.0.2.231	GET	200 OK	2016-07-03 03:05:27-07	1795687
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 03:06:12-07	1795688
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 03:05:56-07	1795689
/	198.51.100.123	GET	200 OK	2016-07-03 03:05:36-07	1795690
/article/candidate-is-jerkl	198.51.100.123	GET	404 NOT FOUND	2016-07-03 03:06:15-07	1795691
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-03 03:05:54-07	1795692
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-03 03:06:23-07	1795693
/	192.0.2.247	GET	200 OK	2016-07-03 03:05:44-07	1795694
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-03 03:06:06-07	1795695
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 03:06:11-07	1795696
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 03:06:32-07	1795697
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 03:06:24-07	1795698
/	203.0.113.107	GET	200 OK	2016-07-03 03:05:48-07	1795699
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 03:06:24-07	1795700
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-03 03:06:37-07	1795701
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-03 03:06:24-07	1795702
/	192.0.2.40	GET	200 OK	2016-07-03 03:05:56-07	1795703
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 03:06:18-07	1795704
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-03 03:06:35-07	1795705
/	198.51.100.158	GET	200 OK	2016-07-03 03:06:00-07	1795706
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-03 03:06:46-07	1795707
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-03 03:06:47-07	1795708
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-03 03:06:52-07	1795709
/	192.0.2.234	GET	200 OK	2016-07-03 03:06:01-07	1795710
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 03:06:28-07	1795711
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 03:06:46-07	1795712
/	192.0.2.219	GET	200 OK	2016-07-03 03:06:06-07	1795713
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-03 03:06:22-07	1795714
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 03:06:30-07	1795715
/	192.0.2.230	GET	200 OK	2016-07-03 03:06:12-07	1795716
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 03:07:08-07	1795717
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 03:06:47-07	1795718
/	198.51.100.30	GET	200 OK	2016-07-03 03:06:20-07	1795719
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-03 03:07:01-07	1795720
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 03:07:20-07	1795721
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 03:06:37-07	1795722
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 03:06:53-07	1795723
/	203.0.113.56	GET	200 OK	2016-07-03 03:06:29-07	1795724
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-03 03:07:06-07	1795725
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-03 03:07:18-07	1795726
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-03 03:07:20-07	1795727
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-03 03:07:08-07	1795728
/	203.0.113.238	GET	200 OK	2016-07-03 03:06:35-07	1795729
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 03:07:16-07	1795730
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 03:07:05-07	1795731
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-03 03:06:58-07	1795732
/	198.51.100.245	GET	200 OK	2016-07-03 03:06:36-07	1795733
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 03:06:58-07	1795734
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-03 03:07:13-07	1795735
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-03 03:07:01-07	1795736
/	198.51.100.187	GET	200 OK	2016-07-03 03:06:40-07	1795737
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 03:07:08-07	1795738
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 03:07:25-07	1795739
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-03 03:06:56-07	1795740
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 03:07:16-07	1795741
/	203.0.113.41	GET	200 OK	2016-07-03 03:06:47-07	1795742
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-03 03:07:41-07	1795743
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-03 03:07:47-07	1795744
/	192.0.2.109	GET	200 OK	2016-07-03 03:06:55-07	1795745
/article/trouble-for-troubledd	192.0.2.109	GET	404 NOT FOUND	2016-07-03 03:07:50-07	1795746
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-03 03:07:20-07	1795747
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-03 03:07:49-07	1795748
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-03 03:07:41-07	1795749
/	198.51.100.110	GET	200 OK	2016-07-03 03:07:05-07	1795750
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-03 03:07:58-07	1795751
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-03 03:07:41-07	1795752
/	203.0.113.113	GET	200 OK	2016-07-03 03:07:09-07	1795753
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-03 03:07:25-07	1795754
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-03 03:07:31-07	1795755
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-03 03:07:51-07	1795756
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-03 03:07:48-07	1795757
/	198.51.100.89	GET	200 OK	2016-07-03 03:07:15-07	1795758
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-03 03:07:46-07	1795759
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-03 03:08:08-07	1795760
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-03 03:07:40-07	1795761
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-03 03:08:08-07	1795762
/	198.51.100.177	GET	200 OK	2016-07-03 03:07:24-07	1795763
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-03 03:08:06-07	1795764
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-03 03:07:48-07	1795765
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-03 03:07:48-07	1795766
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-03 03:08:09-07	1795767
/	198.51.100.65	GET	200 OK	2016-07-03 03:07:28-07	1795768
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-03 03:07:45-07	1795769
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-03 03:07:57-07	1795770
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 03:08:18-07	1795771
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-03 03:08:06-07	1795772
/	192.0.2.1	GET	200 OK	2016-07-03 03:07:30-07	1795773
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-03 03:08:11-07	1795774
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-03 03:07:53-07	1795775
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-03 03:08:11-07	1795776
/	203.0.113.78	GET	200 OK	2016-07-03 03:07:36-07	1795777
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 03:08:20-07	1795778
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-03 03:08:01-07	1795779
/	198.51.100.51	GET	200 OK	2016-07-03 03:07:37-07	1795780
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 03:08:10-07	1795781
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 03:07:53-07	1795782
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 03:08:28-07	1795783
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-03 03:08:20-07	1795784
/	203.0.113.83	GET	200 OK	2016-07-03 03:07:41-07	1795785
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 03:08:38-07	1795786
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-03 03:08:35-07	1795787
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 03:08:36-07	1795788
/	198.51.100.33	GET	200 OK	2016-07-03 03:07:51-07	1795789
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-03 03:08:18-07	1795790
/	198.51.100.102	GET	200 OK	2016-07-03 03:07:55-07	1795791
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 03:08:14-07	1795792
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 03:08:55-07	1795793
/	198.51.100.153	GET	200 OK	2016-07-03 03:07:56-07	1795794
/article/bad-things-gonef	198.51.100.153	GET	404 NOT FOUND	2016-07-03 03:08:56-07	1795795
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 03:08:31-07	1795796
/	192.0.2.3	GET	200 OK	2016-07-03 03:07:57-07	1795797
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-03 03:08:50-07	1795798
/	203.0.113.185	GET	200 OK	2016-07-03 03:08:07-07	1795799
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 03:08:56-07	1795800
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-03 03:08:42-07	1795801
/	203.0.113.182	GET	200 OK	2016-07-03 03:08:11-07	1795802
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-03 03:08:51-07	1795803
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 03:09:10-07	1795804
/	203.0.113.9	GET	200 OK	2016-07-03 03:08:18-07	1795805
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-03 03:09:13-07	1795806
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-03 03:08:51-07	1795807
/	192.0.2.252	GET	200 OK	2016-07-03 03:08:19-07	1795808
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 03:09:03-07	1795809
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 03:09:01-07	1795810
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 03:08:41-07	1795811
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 03:08:43-07	1795812
/	192.0.2.26	GET	200 OK	2016-07-03 03:08:23-07	1795813
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-03 03:09:06-07	1795814
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-03 03:09:19-07	1795815
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 03:08:56-07	1795816
/	192.0.2.227	GET	200 OK	2016-07-03 03:08:27-07	1795817
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 03:09:25-07	1795818
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-03 03:09:18-07	1795819
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-03 03:08:43-07	1795820
/	203.0.113.247	GET	200 OK	2016-07-03 03:08:33-07	1795821
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-03 03:09:00-07	1795822
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 03:09:02-07	1795823
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 03:09:15-07	1795824
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-03 03:08:53-07	1795825
/	203.0.113.16	GET	200 OK	2016-07-03 03:08:35-07	1795826
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-03 03:09:06-07	1795827
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-03 03:09:13-07	1795828
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-03 03:08:54-07	1795829
/	192.0.2.67	GET	200 OK	2016-07-03 03:08:39-07	1795830
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 03:09:34-07	1795831
/	203.0.113.222	GET	200 OK	2016-07-03 03:08:42-07	1795832
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-03 03:09:22-07	1795833
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-03 03:09:23-07	1795834
/	198.51.100.4	GET	200 OK	2016-07-03 03:08:49-07	1795835
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 03:09:48-07	1795836
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-03 03:09:18-07	1795837
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 03:09:36-07	1795838
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-03 03:09:22-07	1795839
/	198.51.100.196	GET	200 OK	2016-07-03 03:08:54-07	1795840
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 03:09:30-07	1795841
/	203.0.113.237	GET	200 OK	2016-07-03 03:08:58-07	1795842
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-03 03:09:53-07	1795843
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-03 03:09:17-07	1795844
/	192.0.2.16	GET	200 OK	2016-07-03 03:09:06-07	1795845
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-03 03:09:33-07	1795846
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-03 03:09:47-07	1795847
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-03 03:10:03-07	1795848
/	192.0.2.52	GET	200 OK	2016-07-03 03:09:11-07	1795849
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-03 03:09:56-07	1795850
/	192.0.2.63	GET	200 OK	2016-07-03 03:09:14-07	1795851
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-03 03:09:33-07	1795852
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 03:09:36-07	1795853
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 03:10:06-07	1795854
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-03 03:09:31-07	1795855
/	192.0.2.70	GET	200 OK	2016-07-03 03:09:23-07	1795856
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 03:10:20-07	1795857
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-03 03:09:43-07	1795858
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-03 03:09:44-07	1795859
/	198.51.100.203	GET	200 OK	2016-07-03 03:09:32-07	1795860
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-03 03:10:08-07	1795861
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-03 03:10:28-07	1795862
/	192.0.2.102	GET	200 OK	2016-07-03 03:09:36-07	1795863
/article/candidate-is-jerkl	192.0.2.102	GET	404 NOT FOUND	2016-07-03 03:10:25-07	1795864
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-03 03:10:14-07	1795865
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-03 03:10:10-07	1795866
/	203.0.113.115	GET	200 OK	2016-07-03 03:09:46-07	1795867
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-03 03:10:31-07	1795868
/	192.0.2.193	GET	200 OK	2016-07-03 03:09:50-07	1795869
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-03 03:10:29-07	1795870
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-03 03:10:12-07	1795871
/	203.0.113.64	GET	200 OK	2016-07-03 03:09:54-07	1795872
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-03 03:10:11-07	1795873
/	192.0.2.131	GET	200 OK	2016-07-03 03:09:58-07	1795874
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-03 03:10:18-07	1795875
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-03 03:10:15-07	1795876
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 03:10:39-07	1795877
/	192.0.2.34	GET	200 OK	2016-07-03 03:10:00-07	1795878
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-03 03:10:53-07	1795879
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-03 03:10:17-07	1795880
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 03:10:56-07	1795881
/	198.51.100.81	GET	200 OK	2016-07-03 03:10:02-07	1795882
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-03 03:10:40-07	1795883
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-03 03:10:22-07	1795884
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-03 03:11:02-07	1795885
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-03 03:10:55-07	1795886
/	192.0.2.136	GET	200 OK	2016-07-03 03:10:03-07	1795887
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 03:10:19-07	1795888
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-03 03:11:01-07	1795889
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 03:10:43-07	1795890
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-03 03:10:44-07	1795891
/	198.51.100.113	GET	200 OK	2016-07-03 03:10:08-07	1795892
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-03 03:10:23-07	1795893
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-03 03:10:35-07	1795894
/	198.51.100.134	GET	200 OK	2016-07-03 03:10:13-07	1795895
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-03 03:10:45-07	1795896
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-03 03:10:49-07	1795897
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 03:10:33-07	1795898
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-03 03:11:06-07	1795899
/	198.51.100.21	GET	200 OK	2016-07-03 03:10:18-07	1795900
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-03 03:11:08-07	1795901
/	192.0.2.162	GET	200 OK	2016-07-03 03:10:26-07	1795902
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-03 03:10:49-07	1795903
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-03 03:11:04-07	1795904
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-03 03:11:06-07	1795905
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-03 03:11:11-07	1795906
/	198.51.100.215	GET	200 OK	2016-07-03 03:10:36-07	1795907
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-03 03:11:28-07	1795908
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-03 03:11:12-07	1795909
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-03 03:11:01-07	1795910
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-03 03:11:10-07	1795911
/	203.0.113.24	GET	200 OK	2016-07-03 03:10:38-07	1795912
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-03 03:11:08-07	1795913
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-03 03:11:21-07	1795914
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 03:11:33-07	1795915
/	192.0.2.104	GET	200 OK	2016-07-03 03:10:47-07	1795916
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-03 03:11:17-07	1795917
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-03 03:11:03-07	1795918
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-03 03:11:39-07	1795919
/	203.0.113.60	GET	200 OK	2016-07-03 03:10:54-07	1795920
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 03:11:19-07	1795921
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 03:11:31-07	1795922
/	192.0.2.61	GET	200 OK	2016-07-03 03:11:00-07	1795923
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-03 03:11:16-07	1795924
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-03 03:11:35-07	1795925
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-03 03:11:51-07	1795926
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 03:11:32-07	1795927
/	192.0.2.250	GET	200 OK	2016-07-03 03:11:08-07	1795928
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-03 03:11:32-07	1795929
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 03:11:50-07	1795930
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 03:11:28-07	1795931
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 03:11:58-07	1795932
/	198.51.100.4	GET	200 OK	2016-07-03 03:11:12-07	1795933
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 03:11:37-07	1795934
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-03 03:12:05-07	1795935
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 03:11:50-07	1795936
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 03:11:48-07	1795937
/	198.51.100.221	GET	200 OK	2016-07-03 03:11:17-07	1795938
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-03 03:11:58-07	1795939
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-03 03:11:32-07	1795940
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-03 03:12:09-07	1795941
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-03 03:11:54-07	1795942
/	192.0.2.92	GET	200 OK	2016-07-03 03:11:27-07	1795943
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 03:12:09-07	1795944
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-03 03:11:50-07	1795945
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 03:11:57-07	1795946
/	198.51.100.166	GET	200 OK	2016-07-03 03:11:33-07	1795947
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 03:12:07-07	1795948
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 03:12:33-07	1795949
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 03:11:50-07	1795950
/	203.0.113.171	GET	200 OK	2016-07-03 03:11:42-07	1795951
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 03:12:01-07	1795952
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-03 03:12:37-07	1795953
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-03 03:12:39-07	1795954
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-03 03:12:02-07	1795955
/	203.0.113.70	GET	200 OK	2016-07-03 03:11:51-07	1795956
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 03:12:39-07	1795957
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-03 03:12:37-07	1795958
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-03 03:12:06-07	1795959
/	192.0.2.172	GET	200 OK	2016-07-03 03:11:55-07	1795960
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-03 03:12:12-07	1795961
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-03 03:12:45-07	1795962
/	203.0.113.226	GET	200 OK	2016-07-03 03:11:58-07	1795963
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 03:12:15-07	1795964
/	198.51.100.105	GET	200 OK	2016-07-03 03:12:07-07	1795965
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-03 03:12:22-07	1795966
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-03 03:13:05-07	1795967
/	203.0.113.24	GET	200 OK	2016-07-03 03:12:10-07	1795968
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 03:12:50-07	1795969
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 03:13:08-07	1795970
/	203.0.113.69	GET	200 OK	2016-07-03 03:12:12-07	1795971
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-03 03:12:50-07	1795972
/	192.0.2.33	GET	200 OK	2016-07-03 03:12:18-07	1795973
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 03:13:07-07	1795974
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-03 03:13:02-07	1795975
/	198.51.100.8	GET	200 OK	2016-07-03 03:12:27-07	1795976
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-03 03:13:11-07	1795977
/	198.51.100.22	GET	200 OK	2016-07-03 03:12:33-07	1795978
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 03:13:21-07	1795979
/	198.51.100.70	GET	200 OK	2016-07-03 03:12:38-07	1795980
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 03:13:19-07	1795981
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-03 03:13:26-07	1795982
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-03 03:13:37-07	1795983
/	203.0.113.252	GET	200 OK	2016-07-03 03:12:47-07	1795984
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-03 03:13:26-07	1795985
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-03 03:13:31-07	1795986
/	192.0.2.65	GET	200 OK	2016-07-03 03:12:53-07	1795987
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-03 03:13:16-07	1795988
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-03 03:13:19-07	1795989
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-03 03:13:28-07	1795990
/	192.0.2.122	GET	200 OK	2016-07-03 03:12:57-07	1795991
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-03 03:13:33-07	1795992
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 03:13:39-07	1795993
/	203.0.113.114	GET	200 OK	2016-07-03 03:13:00-07	1795994
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 03:13:53-07	1795995
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 03:13:30-07	1795996
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 03:13:50-07	1795997
/	203.0.113.155	GET	200 OK	2016-07-03 03:13:09-07	1795998
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-03 03:13:42-07	1795999
/	198.51.100.46	GET	200 OK	2016-07-03 03:13:10-07	1796000
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-03 03:13:47-07	1796001
/	203.0.113.244	GET	200 OK	2016-07-03 03:13:18-07	1796002
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-03 03:14:14-07	1796003
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-03 03:14:12-07	1796004
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 03:13:50-07	1796005
/	198.51.100.12	GET	200 OK	2016-07-03 03:13:22-07	1796006
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-03 03:14:13-07	1796007
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-03 03:14:14-07	1796008
/	198.51.100.93	GET	200 OK	2016-07-03 03:13:26-07	1796009
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-03 03:14:12-07	1796010
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-03 03:14:04-07	1796011
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-03 03:14:06-07	1796012
/	198.51.100.250	GET	200 OK	2016-07-03 03:13:32-07	1796013
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-03 03:14:08-07	1796014
/	198.51.100.153	GET	200 OK	2016-07-03 03:13:41-07	1796015
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 03:14:03-07	1796016
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 03:14:27-07	1796017
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 03:14:23-07	1796018
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 03:14:27-07	1796019
/	192.0.2.251	GET	200 OK	2016-07-03 03:13:44-07	1796020
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-03 03:14:07-07	1796021
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-03 03:14:08-07	1796022
/	203.0.113.32	GET	200 OK	2016-07-03 03:13:46-07	1796023
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-03 03:14:45-07	1796024
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-03 03:14:32-07	1796025
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-03 03:14:42-07	1796026
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-03 03:14:27-07	1796027
/	198.51.100.101	GET	200 OK	2016-07-03 03:13:53-07	1796028
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 03:14:18-07	1796029
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-03 03:14:25-07	1796030
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-03 03:14:19-07	1796031
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 03:14:51-07	1796032
/	203.0.113.99	GET	200 OK	2016-07-03 03:13:57-07	1796033
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 03:14:35-07	1796034
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-03 03:14:25-07	1796035
/	203.0.113.167	GET	200 OK	2016-07-03 03:14:02-07	1796036
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-03 03:14:43-07	1796037
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 03:14:28-07	1796038
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-03 03:14:42-07	1796039
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-03 03:14:34-07	1796040
/	198.51.100.230	GET	200 OK	2016-07-03 03:14:10-07	1796041
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-03 03:15:05-07	1796042
/	198.51.100.197	GET	200 OK	2016-07-03 03:14:14-07	1796043
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 03:14:48-07	1796044
/	198.51.100.78	GET	200 OK	2016-07-03 03:14:19-07	1796045
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-03 03:14:51-07	1796046
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 03:15:01-07	1796047
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 03:15:15-07	1796048
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-03 03:14:58-07	1796049
/	192.0.2.229	GET	200 OK	2016-07-03 03:14:28-07	1796050
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-03 03:15:04-07	1796051
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 03:15:04-07	1796052
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 03:15:05-07	1796053
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 03:15:09-07	1796054
/	198.51.100.70	GET	200 OK	2016-07-03 03:14:30-07	1796055
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-03 03:15:06-07	1796056
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-03 03:15:04-07	1796057
/	203.0.113.106	GET	200 OK	2016-07-03 03:14:32-07	1796058
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-03 03:15:11-07	1796059
/	192.0.2.151	GET	200 OK	2016-07-03 03:14:33-07	1796060
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-03 03:15:26-07	1796061
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 03:14:48-07	1796062
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 03:15:16-07	1796063
/	198.51.100.164	GET	200 OK	2016-07-03 03:14:42-07	1796064
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-03 03:15:06-07	1796065
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-03 03:15:37-07	1796066
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-03 03:15:14-07	1796067
/	198.51.100.172	GET	200 OK	2016-07-03 03:14:48-07	1796068
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-03 03:15:13-07	1796069
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-03 03:15:35-07	1796070
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 03:15:35-07	1796071
/	203.0.113.143	GET	200 OK	2016-07-03 03:14:58-07	1796072
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-03 03:15:27-07	1796073
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-03 03:15:54-07	1796074
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-03 03:15:34-07	1796075
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-03 03:15:48-07	1796076
/	203.0.113.95	GET	200 OK	2016-07-03 03:15:03-07	1796077
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-03 03:16:02-07	1796078
/	203.0.113.190	GET	200 OK	2016-07-03 03:15:04-07	1796079
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-03 03:15:26-07	1796080
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-03 03:15:36-07	1796081
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 03:15:31-07	1796082
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-03 03:15:42-07	1796084
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-03 03:15:46-07	1796085
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 03:15:29-07	1796086
/	192.0.2.230	GET	200 OK	2016-07-03 03:15:11-07	1796087
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-03 03:15:56-07	1796088
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 03:15:32-07	1796089
/	192.0.2.210	GET	200 OK	2016-07-03 03:15:13-07	1796090
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-03 03:16:06-07	1796091
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-03 03:15:49-07	1796092
/	203.0.113.113	GET	200 OK	2016-07-03 03:15:21-07	1796093
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 03:16:09-07	1796094
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 03:15:36-07	1796095
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-03 03:15:58-07	1796096
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 03:16:07-07	1796097
/	198.51.100.207	GET	200 OK	2016-07-03 03:15:30-07	1796098
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-03 03:15:58-07	1796099
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-03 03:16:00-07	1796100
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-03 03:15:51-07	1796101
/	203.0.113.244	GET	200 OK	2016-07-03 03:15:38-07	1796102
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 03:16:38-07	1796103
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-03 03:16:06-07	1796104
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-03 03:16:18-07	1796105
/	198.51.100.143	GET	200 OK	2016-07-03 03:15:46-07	1796106
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 03:16:16-07	1796107
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 03:16:18-07	1796108
/	203.0.113.122	GET	200 OK	2016-07-03 03:15:47-07	1796109
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 03:16:33-07	1796110
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 03:16:43-07	1796111
/	192.0.2.153	GET	200 OK	2016-07-03 03:15:54-07	1796112
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-03 03:16:14-07	1796113
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 03:16:36-07	1796114
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-03 03:16:12-07	1796115
/	192.0.2.238	GET	200 OK	2016-07-03 03:16:04-07	1796116
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-03 03:16:35-07	1796117
/article/candidate-is-jerkg	192.0.2.238	GET	404 NOT FOUND	2016-07-03 03:16:26-07	1796118
/	192.0.2.155	GET	200 OK	2016-07-03 03:16:11-07	1796119
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-03 03:16:45-07	1796120
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-03 03:17:05-07	1796121
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-03 03:17:08-07	1796122
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-03 03:17:04-07	1796123
/	192.0.2.116	GET	200 OK	2016-07-03 03:16:16-07	1796124
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-03 03:17:01-07	1796125
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-03 03:16:39-07	1796126
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-03 03:16:40-07	1796127
/	203.0.113.5	GET	200 OK	2016-07-03 03:16:20-07	1796128
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-03 03:16:50-07	1796129
/	192.0.2.58	GET	200 OK	2016-07-03 03:16:26-07	1796130
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 03:17:26-07	1796131
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 03:16:46-07	1796132
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-03 03:16:57-07	1796133
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 03:16:55-07	1796134
/	203.0.113.218	GET	200 OK	2016-07-03 03:16:32-07	1796135
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-03 03:17:17-07	1796136
/	203.0.113.144	GET	200 OK	2016-07-03 03:16:34-07	1796137
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-03 03:17:16-07	1796138
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-03 03:16:57-07	1796139
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-03 03:17:26-07	1796140
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-03 03:17:28-07	1796141
/	203.0.113.25	GET	200 OK	2016-07-03 03:16:35-07	1796142
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-03 03:17:24-07	1796143
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-03 03:17:05-07	1796144
/	198.51.100.132	GET	200 OK	2016-07-03 03:16:37-07	1796145
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 03:17:22-07	1796146
/	198.51.100.33	GET	200 OK	2016-07-03 03:16:45-07	1796147
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-03 03:17:19-07	1796148
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-03 03:17:39-07	1796149
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-03 03:17:33-07	1796150
/	198.51.100.94	GET	200 OK	2016-07-03 03:16:46-07	1796151
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-03 03:17:03-07	1796152
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 03:17:12-07	1796153
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 03:17:35-07	1796154
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 03:17:41-07	1796155
/	192.0.2.77	GET	200 OK	2016-07-03 03:16:51-07	1796156
/article/bears-love-berriesr	192.0.2.77	GET	404 NOT FOUND	2016-07-03 03:17:34-07	1796157
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 03:17:06-07	1796158
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-03 03:17:20-07	1796159
/	203.0.113.222	GET	200 OK	2016-07-03 03:17:01-07	1796160
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 03:17:46-07	1796161
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 03:18:00-07	1796162
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-03 03:17:46-07	1796163
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 03:17:57-07	1796164
/	203.0.113.219	GET	200 OK	2016-07-03 03:17:03-07	1796165
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-03 03:17:21-07	1796166
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 03:17:35-07	1796167
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-03 03:17:24-07	1796168
/	203.0.113.130	GET	200 OK	2016-07-03 03:17:07-07	1796169
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 03:17:34-07	1796170
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-03 03:17:38-07	1796171
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-03 03:18:02-07	1796172
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 03:17:31-07	1796173
/	203.0.113.107	GET	200 OK	2016-07-03 03:17:11-07	1796174
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-03 03:17:50-07	1796175
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-03 03:17:33-07	1796176
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-03 03:17:52-07	1796177
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-03 03:17:27-07	1796178
/	203.0.113.54	GET	200 OK	2016-07-03 03:17:15-07	1796179
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-03 03:18:07-07	1796180
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-03 03:17:51-07	1796181
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-03 03:17:41-07	1796182
/	203.0.113.204	GET	200 OK	2016-07-03 03:17:22-07	1796183
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 03:17:58-07	1796184
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 03:17:57-07	1796185
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-03 03:17:51-07	1796186
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 03:17:59-07	1796187
/	192.0.2.245	GET	200 OK	2016-07-03 03:17:30-07	1796188
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-03 03:18:14-07	1796189
/	198.51.100.41	GET	200 OK	2016-07-03 03:17:34-07	1796190
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-03 03:18:33-07	1796191
/	198.51.100.177	GET	200 OK	2016-07-03 03:17:41-07	1796192
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-03 03:18:18-07	1796193
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-03 03:18:19-07	1796194
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-03 03:18:38-07	1796195
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-03 03:18:32-07	1796196
/	198.51.100.207	GET	200 OK	2016-07-03 03:17:49-07	1796197
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-03 03:18:37-07	1796198
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-03 03:18:21-07	1796199
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-03 03:18:48-07	1796200
/	203.0.113.108	GET	200 OK	2016-07-03 03:17:55-07	1796201
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-03 03:18:34-07	1796202
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-03 03:18:55-07	1796203
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-03 03:18:29-07	1796204
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-03 03:18:54-07	1796205
/	192.0.2.32	GET	200 OK	2016-07-03 03:18:03-07	1796206
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-03 03:18:35-07	1796207
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-03 03:18:42-07	1796208
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-03 03:18:37-07	1796209
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-03 03:18:28-07	1796210
/	192.0.2.209	GET	200 OK	2016-07-03 03:18:05-07	1796211
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-03 03:18:37-07	1796212
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 03:18:34-07	1796213
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-03 03:18:35-07	1796214
/	198.51.100.172	GET	200 OK	2016-07-03 03:18:11-07	1796215
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 03:18:39-07	1796216
/	198.51.100.130	GET	200 OK	2016-07-03 03:18:14-07	1796217
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 03:18:37-07	1796218
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-03 03:18:44-07	1796219
/	198.51.100.36	GET	200 OK	2016-07-03 03:18:22-07	1796220
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-03 03:18:39-07	1796221
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 03:19:17-07	1796222
/	198.51.100.160	GET	200 OK	2016-07-03 03:18:32-07	1796223
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 03:18:54-07	1796224
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 03:19:31-07	1796225
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-03 03:19:14-07	1796226
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 03:18:54-07	1796227
/	198.51.100.146	GET	200 OK	2016-07-03 03:18:34-07	1796228
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-03 03:19:07-07	1796229
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-03 03:19:24-07	1796230
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-03 03:19:26-07	1796231
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-03 03:19:26-07	1796232
/	203.0.113.199	GET	200 OK	2016-07-03 03:18:43-07	1796233
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-03 03:19:33-07	1796234
/	198.51.100.207	GET	200 OK	2016-07-03 03:18:53-07	1796235
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-03 03:19:27-07	1796236
/	198.51.100.89	GET	200 OK	2016-07-03 03:19:01-07	1796237
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-03 03:19:42-07	1796238
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-03 03:20:00-07	1796239
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-03 03:19:43-07	1796240
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-03 03:19:42-07	1796241
/	192.0.2.26	GET	200 OK	2016-07-03 03:19:08-07	1796242
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-03 03:19:36-07	1796243
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-03 03:19:46-07	1796244
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-03 03:20:06-07	1796245
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-03 03:20:02-07	1796246
/	203.0.113.134	GET	200 OK	2016-07-03 03:19:11-07	1796247
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-03 03:20:05-07	1796248
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 03:19:27-07	1796249
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-03 03:19:31-07	1796250
/	198.51.100.49	GET	200 OK	2016-07-03 03:19:16-07	1796251
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 03:20:16-07	1796252
/	198.51.100.111	GET	200 OK	2016-07-03 03:19:22-07	1796253
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-03 03:19:37-07	1796254
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 03:19:54-07	1796255
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 03:19:41-07	1796256
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 03:19:41-07	1796257
/	192.0.2.137	GET	200 OK	2016-07-03 03:19:28-07	1796258
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-03 03:19:44-07	1796259
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-03 03:20:16-07	1796260
/	198.51.100.135	GET	200 OK	2016-07-03 03:19:32-07	1796261
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-03 03:20:25-07	1796262
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 03:20:05-07	1796263
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-03 03:20:03-07	1796264
/	192.0.2.142	GET	200 OK	2016-07-03 03:19:39-07	1796265
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-03 03:20:38-07	1796266
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-03 03:19:58-07	1796267
/	192.0.2.113	GET	200 OK	2016-07-03 03:19:48-07	1796268
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-03 03:20:13-07	1796269
/	203.0.113.170	GET	200 OK	2016-07-03 03:19:49-07	1796270
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-03 03:20:28-07	1796271
/	198.51.100.193	GET	200 OK	2016-07-03 03:19:53-07	1796272
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-03 03:20:36-07	1796273
/	192.0.2.196	GET	200 OK	2016-07-03 03:20:02-07	1796274
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-03 03:20:44-07	1796275
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 03:20:49-07	1796276
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-03 03:20:52-07	1796277
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-03 03:20:20-07	1796278
/	198.51.100.196	GET	200 OK	2016-07-03 03:20:05-07	1796279
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-03 03:20:28-07	1796280
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-03 03:20:40-07	1796281
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-03 03:20:31-07	1796282
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-03 03:20:58-07	1796283
/	192.0.2.142	GET	200 OK	2016-07-03 03:20:12-07	1796284
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-03 03:20:30-07	1796285
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 03:21:09-07	1796286
/	192.0.2.111	GET	200 OK	2016-07-03 03:20:21-07	1796287
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-03 03:20:58-07	1796288
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-03 03:21:07-07	1796289
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-03 03:21:01-07	1796290
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 03:20:36-07	1796291
/	198.51.100.249	GET	200 OK	2016-07-03 03:20:23-07	1796292
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 03:21:23-07	1796293
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 03:21:18-07	1796294
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-03 03:21:15-07	1796295
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 03:21:14-07	1796296
/	198.51.100.30	GET	200 OK	2016-07-03 03:20:30-07	1796297
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-03 03:21:10-07	1796298
/	203.0.113.66	GET	200 OK	2016-07-03 03:20:34-07	1796299
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-03 03:20:58-07	1796300
/	192.0.2.239	GET	200 OK	2016-07-03 03:20:42-07	1796301
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-03 03:21:14-07	1796302
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-03 03:21:32-07	1796303
/	192.0.2.252	GET	200 OK	2016-07-03 03:20:46-07	1796304
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 03:21:45-07	1796305
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-03 03:21:29-07	1796306
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-03 03:21:12-07	1796307
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-03 03:21:16-07	1796308
/	192.0.2.245	GET	200 OK	2016-07-03 03:20:48-07	1796309
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-03 03:21:25-07	1796310
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-03 03:21:29-07	1796311
/	192.0.2.97	GET	200 OK	2016-07-03 03:20:55-07	1796312
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-03 03:21:39-07	1796313
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-03 03:21:53-07	1796314
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-03 03:21:27-07	1796315
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-03 03:21:22-07	1796316
/	203.0.113.178	GET	200 OK	2016-07-03 03:20:56-07	1796317
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-03 03:21:19-07	1796318
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-03 03:21:11-07	1796319
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-03 03:21:12-07	1796320
/	198.51.100.33	GET	200 OK	2016-07-03 03:21:03-07	1796321
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 03:21:20-07	1796322
/	192.0.2.213	GET	200 OK	2016-07-03 03:21:08-07	1796323
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-03 03:21:26-07	1796324
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 03:22:04-07	1796325
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 03:21:39-07	1796326
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-03 03:21:33-07	1796327
/	203.0.113.20	GET	200 OK	2016-07-03 03:21:14-07	1796328
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-03 03:22:06-07	1796329
/	203.0.113.46	GET	200 OK	2016-07-03 03:21:19-07	1796330
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-03 03:21:56-07	1796331
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 03:21:58-07	1796332
/	192.0.2.103	GET	200 OK	2016-07-03 03:21:23-07	1796333
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-03 03:21:42-07	1796334
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-03 03:22:00-07	1796335
/	198.51.100.187	GET	200 OK	2016-07-03 03:21:31-07	1796336
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-03 03:21:53-07	1796337
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-03 03:21:53-07	1796338
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 03:22:15-07	1796339
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 03:22:07-07	1796340
/	203.0.113.176	GET	200 OK	2016-07-03 03:21:32-07	1796341
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 03:22:13-07	1796342
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-03 03:21:53-07	1796343
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 03:22:20-07	1796344
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 03:22:02-07	1796345
/	192.0.2.31	GET	200 OK	2016-07-03 03:21:33-07	1796346
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-03 03:22:12-07	1796347
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-03 03:22:27-07	1796348
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-03 03:21:49-07	1796349
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-03 03:22:21-07	1796350
/	192.0.2.179	GET	200 OK	2016-07-03 03:21:35-07	1796351
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 03:22:35-07	1796352
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-03 03:22:22-07	1796353
/	192.0.2.141	GET	200 OK	2016-07-03 03:21:45-07	1796354
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 03:22:42-07	1796355
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 03:22:21-07	1796356
/	192.0.2.190	GET	200 OK	2016-07-03 03:21:48-07	1796357
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-03 03:22:23-07	1796358
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-03 03:22:22-07	1796359
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-03 03:22:24-07	1796360
/	198.51.100.11	GET	200 OK	2016-07-03 03:21:55-07	1796361
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-03 03:22:15-07	1796362
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-03 03:22:10-07	1796363
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-03 03:22:53-07	1796364
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 03:22:17-07	1796365
/	192.0.2.233	GET	200 OK	2016-07-03 03:22:02-07	1796366
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 03:22:51-07	1796367
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 03:22:31-07	1796368
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-03 03:22:18-07	1796369
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-03 03:22:43-07	1796370
/	192.0.2.43	GET	200 OK	2016-07-03 03:22:03-07	1796371
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 03:22:50-07	1796372
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 03:23:02-07	1796373
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-03 03:22:41-07	1796374
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 03:22:44-07	1796375
/	192.0.2.29	GET	200 OK	2016-07-03 03:22:12-07	1796376
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-03 03:22:39-07	1796377
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-03 03:22:44-07	1796378
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-03 03:23:08-07	1796379
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-03 03:22:54-07	1796380
/	198.51.100.143	GET	200 OK	2016-07-03 03:22:16-07	1796381
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 03:22:38-07	1796382
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 03:22:55-07	1796383
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 03:23:10-07	1796384
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-03 03:22:52-07	1796385
/	192.0.2.254	GET	200 OK	2016-07-03 03:22:26-07	1796386
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 03:23:09-07	1796387
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-03 03:23:12-07	1796388
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-03 03:23:26-07	1796389
/	192.0.2.115	GET	200 OK	2016-07-03 03:22:34-07	1796390
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-03 03:23:28-07	1796391
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-03 03:22:52-07	1796392
/	203.0.113.200	GET	200 OK	2016-07-03 03:22:38-07	1796393
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-03 03:23:08-07	1796394
/	203.0.113.72	GET	200 OK	2016-07-03 03:22:48-07	1796395
/article/bears-love-berriesm	203.0.113.72	GET	404 NOT FOUND	2016-07-03 03:23:30-07	1796396
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-03 03:23:34-07	1796397
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-03 03:23:48-07	1796398
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-03 03:23:46-07	1796399
/	198.51.100.29	GET	200 OK	2016-07-03 03:22:54-07	1796400
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 03:23:22-07	1796401
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 03:23:27-07	1796402
/	198.51.100.208	GET	200 OK	2016-07-03 03:23:04-07	1796403
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-03 03:23:52-07	1796404
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-03 03:23:56-07	1796405
/	198.51.100.3	GET	200 OK	2016-07-03 03:23:05-07	1796406
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-03 03:23:23-07	1796407
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-03 03:23:43-07	1796408
/	203.0.113.191	GET	200 OK	2016-07-03 03:23:14-07	1796409
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-03 03:24:02-07	1796410
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-03 03:23:31-07	1796411
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-03 03:24:06-07	1796412
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-03 03:23:50-07	1796413
/	198.51.100.220	GET	200 OK	2016-07-03 03:23:15-07	1796414
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 03:23:49-07	1796415
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 03:24:10-07	1796416
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 03:24:10-07	1796417
/	192.0.2.66	GET	200 OK	2016-07-03 03:23:18-07	1796418
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 03:24:03-07	1796419
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 03:23:39-07	1796420
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-03 03:23:52-07	1796421
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-03 03:24:02-07	1796422
/	192.0.2.205	GET	200 OK	2016-07-03 03:23:28-07	1796423
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-03 03:23:45-07	1796424
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 03:23:57-07	1796425
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-03 03:24:19-07	1796426
/	198.51.100.212	GET	200 OK	2016-07-03 03:23:29-07	1796427
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-03 03:24:16-07	1796428
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 03:23:58-07	1796429
/	192.0.2.143	GET	200 OK	2016-07-03 03:23:36-07	1796430
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-03 03:24:25-07	1796431
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-03 03:24:11-07	1796432
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 03:24:11-07	1796433
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 03:24:08-07	1796434
/	198.51.100.133	GET	200 OK	2016-07-03 03:23:45-07	1796435
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-03 03:24:43-07	1796436
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 03:24:10-07	1796437
/	198.51.100.6	GET	200 OK	2016-07-03 03:23:47-07	1796438
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-03 03:24:38-07	1796439
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 03:24:37-07	1796440
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 03:24:22-07	1796441
/	192.0.2.53	GET	200 OK	2016-07-03 03:23:54-07	1796442
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-03 03:24:42-07	1796443
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 03:24:37-07	1796444
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-03 03:24:43-07	1796445
/	198.51.100.13	GET	200 OK	2016-07-03 03:24:01-07	1796446
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 03:24:29-07	1796447
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-03 03:24:24-07	1796448
/	198.51.100.169	GET	200 OK	2016-07-03 03:24:06-07	1796449
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 03:25:02-07	1796450
/	198.51.100.23	GET	200 OK	2016-07-03 03:24:09-07	1796451
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-03 03:24:45-07	1796452
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-03 03:24:48-07	1796453
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-03 03:25:00-07	1796454
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-03 03:24:38-07	1796455
/	192.0.2.85	GET	200 OK	2016-07-03 03:24:13-07	1796456
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-03 03:24:32-07	1796457
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-03 03:25:05-07	1796458
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-03 03:24:51-07	1796459
/	192.0.2.164	GET	200 OK	2016-07-03 03:24:14-07	1796460
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 03:24:51-07	1796461
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-03 03:24:55-07	1796463
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-03 03:25:09-07	1796464
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-03 03:25:07-07	1796465
/	198.51.100.32	GET	200 OK	2016-07-03 03:24:24-07	1796466
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-03 03:24:51-07	1796467
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 03:24:43-07	1796468
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-03 03:24:58-07	1796469
/	203.0.113.79	GET	200 OK	2016-07-03 03:24:25-07	1796470
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-03 03:24:48-07	1796471
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 03:25:07-07	1796472
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 03:24:45-07	1796473
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-03 03:25:15-07	1796474
/	203.0.113.80	GET	200 OK	2016-07-03 03:24:30-07	1796475
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-03 03:24:47-07	1796476
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-03 03:24:57-07	1796477
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 03:25:13-07	1796478
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-03 03:25:26-07	1796479
/	203.0.113.81	GET	200 OK	2016-07-03 03:24:38-07	1796480
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-03 03:25:31-07	1796481
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-03 03:25:21-07	1796482
/	203.0.113.228	GET	200 OK	2016-07-03 03:24:48-07	1796483
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-03 03:25:16-07	1796484
/	198.51.100.65	GET	200 OK	2016-07-03 03:24:52-07	1796485
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-03 03:25:43-07	1796486
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-03 03:25:52-07	1796487
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-03 03:25:12-07	1796488
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-03 03:25:43-07	1796489
/	203.0.113.238	GET	200 OK	2016-07-03 03:24:56-07	1796490
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-03 03:25:38-07	1796491
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 03:25:15-07	1796492
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-03 03:25:16-07	1796493
/	203.0.113.77	GET	200 OK	2016-07-03 03:25:06-07	1796494
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-03 03:25:34-07	1796495
/	203.0.113.100	GET	200 OK	2016-07-03 03:25:14-07	1796496
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-03 03:25:49-07	1796497
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-03 03:26:01-07	1796498
/	192.0.2.121	GET	200 OK	2016-07-03 03:25:24-07	1796499
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-03 03:26:05-07	1796500
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-03 03:26:08-07	1796501
/	203.0.113.49	GET	200 OK	2016-07-03 03:25:26-07	1796502
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-03 03:26:19-07	1796503
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-03 03:25:44-07	1796504
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-03 03:25:54-07	1796505
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-03 03:25:41-07	1796506
/	203.0.113.112	GET	200 OK	2016-07-03 03:25:33-07	1796507
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 03:26:28-07	1796508
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-03 03:26:06-07	1796509
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-03 03:25:59-07	1796510
/	203.0.113.175	GET	200 OK	2016-07-03 03:25:42-07	1796511
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-03 03:26:29-07	1796512
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-03 03:26:07-07	1796513
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-03 03:26:38-07	1796514
/	203.0.113.9	GET	200 OK	2016-07-03 03:25:50-07	1796515
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 03:26:47-07	1796516
/	192.0.2.217	GET	200 OK	2016-07-03 03:25:55-07	1796517
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 03:26:32-07	1796518
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-03 03:26:25-07	1796519
/	198.51.100.5	GET	200 OK	2016-07-03 03:25:57-07	1796520
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-03 03:26:42-07	1796521
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-03 03:26:29-07	1796522
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-03 03:26:14-07	1796523
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-03 03:26:50-07	1796524
/	198.51.100.236	GET	200 OK	2016-07-03 03:26:05-07	1796525
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 03:26:56-07	1796526
/	192.0.2.62	GET	200 OK	2016-07-03 03:26:13-07	1796527
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-03 03:26:42-07	1796528
/	192.0.2.130	GET	200 OK	2016-07-03 03:26:14-07	1796529
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-03 03:26:39-07	1796530
/	192.0.2.64	GET	200 OK	2016-07-03 03:26:22-07	1796531
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 03:26:42-07	1796532
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-03 03:27:10-07	1796533
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-03 03:27:13-07	1796534
/	203.0.113.137	GET	200 OK	2016-07-03 03:26:32-07	1796535
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-03 03:26:50-07	1796536
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 03:26:58-07	1796537
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 03:27:01-07	1796538
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 03:27:31-07	1796539
/	198.51.100.212	GET	200 OK	2016-07-03 03:26:33-07	1796540
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-03 03:26:57-07	1796541
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 03:27:02-07	1796542
/	198.51.100.91	GET	200 OK	2016-07-03 03:26:34-07	1796543
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-03 03:27:26-07	1796544
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-03 03:27:23-07	1796545
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-03 03:26:58-07	1796546
/	198.51.100.44	GET	200 OK	2016-07-03 03:26:41-07	1796547
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-03 03:27:38-07	1796548
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-03 03:27:35-07	1796549
/	203.0.113.193	GET	200 OK	2016-07-03 03:26:48-07	1796550
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 03:27:24-07	1796551
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 03:27:29-07	1796552
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-03 03:27:40-07	1796553
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-03 03:27:03-07	1796554
/	198.51.100.179	GET	200 OK	2016-07-03 03:26:52-07	1796555
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 03:27:19-07	1796556
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-03 03:27:47-07	1796557
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-03 03:27:51-07	1796559
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-03 03:27:25-07	1796560
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-03 03:27:24-07	1796561
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 03:27:45-07	1796562
/	198.51.100.212	GET	200 OK	2016-07-03 03:27:06-07	1796563
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 03:27:34-07	1796564
/	203.0.113.226	GET	200 OK	2016-07-03 03:27:10-07	1796565
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-03 03:27:55-07	1796566
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 03:28:03-07	1796567
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-03 03:27:32-07	1796568
/	192.0.2.202	GET	200 OK	2016-07-03 03:27:20-07	1796569
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-03 03:28:05-07	1796570
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-03 03:28:13-07	1796571
/	198.51.100.1	GET	200 OK	2016-07-03 03:27:28-07	1796572
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 03:28:28-07	1796573
/	192.0.2.214	GET	200 OK	2016-07-03 03:27:31-07	1796574
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-03 03:28:26-07	1796575
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-03 03:28:29-07	1796576
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-03 03:28:20-07	1796577
/	198.51.100.80	GET	200 OK	2016-07-03 03:27:41-07	1796578
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-03 03:28:06-07	1796579
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-03 03:28:17-07	1796580
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-03 03:28:18-07	1796581
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-03 03:28:13-07	1796582
/	203.0.113.198	GET	200 OK	2016-07-03 03:27:50-07	1796583
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-03 03:28:29-07	1796584
/	198.51.100.149	GET	200 OK	2016-07-03 03:27:56-07	1796585
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 03:28:44-07	1796586
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-03 03:28:29-07	1796587
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 03:28:42-07	1796588
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 03:28:30-07	1796589
/	203.0.113.81	GET	200 OK	2016-07-03 03:27:57-07	1796590
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-03 03:28:26-07	1796591
/	192.0.2.133	GET	200 OK	2016-07-03 03:28:01-07	1796592
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-03 03:28:52-07	1796593
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-03 03:28:44-07	1796594
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-03 03:28:16-07	1796595
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 03:28:45-07	1796596
/	192.0.2.117	GET	200 OK	2016-07-03 03:28:04-07	1796597
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 03:28:32-07	1796598
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 03:28:41-07	1796599
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-03 03:28:25-07	1796600
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 03:28:35-07	1796601
/	192.0.2.129	GET	200 OK	2016-07-03 03:28:08-07	1796602
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-03 03:28:36-07	1796603
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-03 03:28:49-07	1796604
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-03 03:28:36-07	1796605
/	198.51.100.30	GET	200 OK	2016-07-03 03:28:10-07	1796606
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-03 03:28:32-07	1796607
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-03 03:28:58-07	1796608
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-03 03:28:29-07	1796609
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 03:29:06-07	1796610
/	198.51.100.93	GET	200 OK	2016-07-03 03:28:20-07	1796611
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-03 03:28:52-07	1796612
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-03 03:28:59-07	1796613
/	192.0.2.29	GET	200 OK	2016-07-03 03:28:24-07	1796614
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-03 03:29:16-07	1796615
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-03 03:29:06-07	1796616
/	192.0.2.233	GET	200 OK	2016-07-03 03:28:34-07	1796617
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-03 03:29:03-07	1796618
/	192.0.2.105	GET	200 OK	2016-07-03 03:28:43-07	1796619
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-03 03:29:07-07	1796620
/	198.51.100.36	GET	200 OK	2016-07-03 03:28:53-07	1796621
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-03 03:29:36-07	1796622
/	192.0.2.100	GET	200 OK	2016-07-03 03:28:59-07	1796623
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-03 03:29:23-07	1796624
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-03 03:29:25-07	1796625
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 03:29:21-07	1796626
/	203.0.113.209	GET	200 OK	2016-07-03 03:29:07-07	1796627
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-03 03:29:26-07	1796628
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-03 03:29:29-07	1796629
/	198.51.100.132	GET	200 OK	2016-07-03 03:29:08-07	1796630
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-03 03:29:28-07	1796631
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 03:29:58-07	1796632
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-03 03:29:37-07	1796633
/	198.51.100.212	GET	200 OK	2016-07-03 03:29:17-07	1796634
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-03 03:29:39-07	1796635
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-03 03:30:05-07	1796636
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 03:30:13-07	1796637
/	192.0.2.17	GET	200 OK	2016-07-03 03:29:18-07	1796638
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 03:29:57-07	1796639
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 03:30:17-07	1796640
/	198.51.100.239	GET	200 OK	2016-07-03 03:29:27-07	1796641
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-03 03:30:04-07	1796642
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-03 03:30:09-07	1796643
/	192.0.2.158	GET	200 OK	2016-07-03 03:29:32-07	1796644
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-03 03:30:04-07	1796645
/	203.0.113.10	GET	200 OK	2016-07-03 03:29:39-07	1796646
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-03 03:30:37-07	1796647
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-03 03:30:15-07	1796648
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-03 03:30:23-07	1796649
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-03 03:30:30-07	1796650
/	203.0.113.39	GET	200 OK	2016-07-03 03:29:49-07	1796651
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-03 03:30:47-07	1796652
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-03 03:30:48-07	1796653
/	203.0.113.205	GET	200 OK	2016-07-03 03:29:59-07	1796654
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 03:30:51-07	1796655
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 03:30:58-07	1796656
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-03 03:30:56-07	1796657
/	203.0.113.174	GET	200 OK	2016-07-03 03:30:03-07	1796658
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 03:30:39-07	1796659
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-03 03:30:36-07	1796660
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 03:30:41-07	1796661
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 03:30:52-07	1796662
/	192.0.2.58	GET	200 OK	2016-07-03 03:30:12-07	1796663
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 03:30:41-07	1796664
/	192.0.2.72	GET	200 OK	2016-07-03 03:30:16-07	1796665
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-03 03:31:15-07	1796666
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-03 03:31:07-07	1796667
/	198.51.100.106	GET	200 OK	2016-07-03 03:30:17-07	1796668
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 03:31:11-07	1796669
/	198.51.100.6	GET	200 OK	2016-07-03 03:30:25-07	1796670
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 03:30:49-07	1796671
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-03 03:31:04-07	1796672
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 03:31:23-07	1796673
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 03:31:11-07	1796674
/	198.51.100.102	GET	200 OK	2016-07-03 03:30:31-07	1796675
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 03:31:05-07	1796676
/	198.51.100.131	GET	200 OK	2016-07-03 03:30:39-07	1796677
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-03 03:31:27-07	1796678
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-03 03:31:19-07	1796679
/	192.0.2.49	GET	200 OK	2016-07-03 03:30:48-07	1796680
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-03 03:31:26-07	1796681
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-03 03:31:09-07	1796682
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-03 03:31:36-07	1796683
/	198.51.100.8	GET	200 OK	2016-07-03 03:30:54-07	1796684
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-03 03:31:41-07	1796685
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-03 03:31:15-07	1796686
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-03 03:31:27-07	1796687
/	198.51.100.3	GET	200 OK	2016-07-03 03:31:02-07	1796688
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-03 03:31:22-07	1796689
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-03 03:31:23-07	1796690
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-03 03:31:45-07	1796691
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-03 03:31:34-07	1796692
/	192.0.2.120	GET	200 OK	2016-07-03 03:31:04-07	1796693
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-03 03:31:26-07	1796694
/	192.0.2.14	GET	200 OK	2016-07-03 03:31:12-07	1796695
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-03 03:31:39-07	1796696
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-03 03:31:59-07	1796697
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-03 03:31:29-07	1796698
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-03 03:31:52-07	1796699
/	203.0.113.56	GET	200 OK	2016-07-03 03:31:19-07	1796700
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-03 03:31:51-07	1796701
/	203.0.113.28	GET	200 OK	2016-07-03 03:31:28-07	1796702
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 03:32:21-07	1796703
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-03 03:32:05-07	1796704
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 03:32:17-07	1796705
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-03 03:31:45-07	1796706
/	192.0.2.47	GET	200 OK	2016-07-03 03:31:33-07	1796707
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-03 03:32:22-07	1796708
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-03 03:32:21-07	1796709
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 03:32:06-07	1796710
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 03:31:57-07	1796711
/	198.51.100.197	GET	200 OK	2016-07-03 03:31:36-07	1796712
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-03 03:32:10-07	1796713
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-03 03:32:12-07	1796714
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 03:32:35-07	1796715
/	192.0.2.144	GET	200 OK	2016-07-03 03:31:37-07	1796716
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-03 03:32:13-07	1796717
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-03 03:32:32-07	1796718
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-03 03:31:59-07	1796719
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-03 03:31:54-07	1796720
/	198.51.100.90	GET	200 OK	2016-07-03 03:31:39-07	1796721
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-03 03:32:21-07	1796722
/	198.51.100.58	GET	200 OK	2016-07-03 03:31:49-07	1796723
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-03 03:32:39-07	1796724
/	192.0.2.159	GET	200 OK	2016-07-03 03:31:56-07	1796725
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-03 03:32:16-07	1796726
/	198.51.100.17	GET	200 OK	2016-07-03 03:31:59-07	1796727
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-03 03:32:57-07	1796728
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 03:32:25-07	1796729
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-03 03:32:42-07	1796730
/	203.0.113.200	GET	200 OK	2016-07-03 03:32:06-07	1796731
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 03:32:37-07	1796732
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-03 03:32:23-07	1796733
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 03:32:51-07	1796734
/	203.0.113.63	GET	200 OK	2016-07-03 03:32:16-07	1796735
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-03 03:32:59-07	1796736
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-03 03:32:36-07	1796737
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 03:32:49-07	1796738
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-03 03:32:42-07	1796739
/	203.0.113.241	GET	200 OK	2016-07-03 03:32:25-07	1796740
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-03 03:33:16-07	1796741
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 03:33:16-07	1796742
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 03:33:03-07	1796743
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-03 03:33:07-07	1796744
/	203.0.113.42	GET	200 OK	2016-07-03 03:32:27-07	1796745
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-03 03:32:51-07	1796746
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-03 03:32:44-07	1796747
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-03 03:33:20-07	1796748
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-03 03:33:18-07	1796749
/	198.51.100.237	GET	200 OK	2016-07-03 03:32:31-07	1796750
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-03 03:32:47-07	1796751
/	192.0.2.103	GET	200 OK	2016-07-03 03:32:34-07	1796752
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-03 03:33:22-07	1796753
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-03 03:32:58-07	1796754
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-03 03:33:15-07	1796755
/	203.0.113.58	GET	200 OK	2016-07-03 03:32:35-07	1796756
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-03 03:33:35-07	1796757
/	192.0.2.182	GET	200 OK	2016-07-03 03:32:39-07	1796758
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-03 03:33:20-07	1796759
/	203.0.113.134	GET	200 OK	2016-07-03 03:32:44-07	1796760
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-03 03:33:20-07	1796761
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-03 03:33:04-07	1796762
/	203.0.113.253	GET	200 OK	2016-07-03 03:32:46-07	1796763
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-03 03:33:13-07	1796764
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-03 03:33:23-07	1796765
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-03 03:33:03-07	1796766
/	203.0.113.154	GET	200 OK	2016-07-03 03:32:48-07	1796767
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 03:33:10-07	1796768
/	198.51.100.106	GET	200 OK	2016-07-03 03:32:51-07	1796769
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-03 03:33:27-07	1796770
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-03 03:33:20-07	1796771
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-03 03:33:48-07	1796772
/	198.51.100.56	GET	200 OK	2016-07-03 03:32:58-07	1796773
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-03 03:33:44-07	1796774
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-03 03:33:45-07	1796775
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-03 03:33:35-07	1796776
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-03 03:33:25-07	1796777
/	198.51.100.204	GET	200 OK	2016-07-03 03:33:06-07	1796778
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 03:33:50-07	1796779
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-03 03:33:38-07	1796780
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-03 03:34:02-07	1796781
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 03:33:53-07	1796782
/	203.0.113.5	GET	200 OK	2016-07-03 03:33:10-07	1796783
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-03 03:34:05-07	1796784
/	198.51.100.150	GET	200 OK	2016-07-03 03:33:18-07	1796785
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 03:33:53-07	1796786
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-03 03:33:54-07	1796787
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-03 03:33:48-07	1796788
/	203.0.113.103	GET	200 OK	2016-07-03 03:33:21-07	1796789
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-03 03:33:44-07	1796790
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 03:33:50-07	1796791
/	192.0.2.10	GET	200 OK	2016-07-03 03:33:31-07	1796792
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-03 03:34:27-07	1796793
/	192.0.2.94	GET	200 OK	2016-07-03 03:33:38-07	1796794
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-03 03:34:02-07	1796795
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-03 03:34:12-07	1796796
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-03 03:34:28-07	1796797
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-03 03:34:33-07	1796798
/	203.0.113.36	GET	200 OK	2016-07-03 03:33:46-07	1796799
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 03:34:35-07	1796800
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-03 03:34:24-07	1796801
/	203.0.113.45	GET	200 OK	2016-07-03 03:33:47-07	1796802
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-03 03:34:24-07	1796803
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 03:34:15-07	1796804
/	192.0.2.22	GET	200 OK	2016-07-03 03:33:55-07	1796805
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 03:34:41-07	1796806
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 03:34:14-07	1796807
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 03:34:31-07	1796808
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 03:34:24-07	1796809
/	203.0.113.168	GET	200 OK	2016-07-03 03:33:59-07	1796810
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 03:34:20-07	1796811
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 03:34:41-07	1796812
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 03:34:16-07	1796813
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-03 03:34:31-07	1796814
/	192.0.2.188	GET	200 OK	2016-07-03 03:34:09-07	1796815
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 03:34:54-07	1796816
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 03:35:03-07	1796817
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 03:35:06-07	1796818
/	203.0.113.111	GET	200 OK	2016-07-03 03:34:12-07	1796819
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-03 03:34:57-07	1796820
/	192.0.2.177	GET	200 OK	2016-07-03 03:34:17-07	1796821
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 03:34:32-07	1796822
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-03 03:34:56-07	1796823
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-03 03:34:51-07	1796824
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 03:34:59-07	1796825
/	203.0.113.79	GET	200 OK	2016-07-03 03:34:27-07	1796826
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-03 03:34:53-07	1796827
/	198.51.100.114	GET	200 OK	2016-07-03 03:34:30-07	1796828
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 03:35:20-07	1796829
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-03 03:35:19-07	1796830
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-03 03:35:14-07	1796831
/	192.0.2.250	GET	200 OK	2016-07-03 03:34:31-07	1796832
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 03:35:20-07	1796833
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-03 03:35:26-07	1796834
/	192.0.2.159	GET	200 OK	2016-07-03 03:34:41-07	1796835
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-03 03:35:34-07	1796836
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-03 03:35:09-07	1796837
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-03 03:35:32-07	1796838
/	192.0.2.229	GET	200 OK	2016-07-03 03:34:47-07	1796839
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-03 03:35:09-07	1796840
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 03:35:44-07	1796841
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 03:35:34-07	1796842
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 03:35:26-07	1796843
/	192.0.2.33	GET	200 OK	2016-07-03 03:34:54-07	1796844
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-03 03:35:42-07	1796845
/	198.51.100.198	GET	200 OK	2016-07-03 03:35:03-07	1796846
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 03:35:56-07	1796847
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 03:36:00-07	1796848
/	192.0.2.254	GET	200 OK	2016-07-03 03:35:09-07	1796849
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 03:35:55-07	1796850
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 03:35:31-07	1796851
/	192.0.2.178	GET	200 OK	2016-07-03 03:35:17-07	1796852
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-03 03:36:12-07	1796853
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-03 03:35:54-07	1796854
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-03 03:35:33-07	1796855
/	198.51.100.226	GET	200 OK	2016-07-03 03:35:23-07	1796856
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 03:36:21-07	1796857
/	192.0.2.230	GET	200 OK	2016-07-03 03:35:27-07	1796858
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-03 03:35:58-07	1796859
/	192.0.2.19	GET	200 OK	2016-07-03 03:35:28-07	1796860
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-03 03:36:18-07	1796861
/	203.0.113.208	GET	200 OK	2016-07-03 03:35:38-07	1796862
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 03:36:00-07	1796863
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-03 03:36:22-07	1796864
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-03 03:35:57-07	1796865
/	192.0.2.85	GET	200 OK	2016-07-03 03:35:48-07	1796866
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-03 03:36:09-07	1796867
/	203.0.113.137	GET	200 OK	2016-07-03 03:35:51-07	1796868
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 03:36:07-07	1796869
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 03:36:51-07	1796870
/	192.0.2.167	GET	200 OK	2016-07-03 03:36:01-07	1796871
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-03 03:36:43-07	1796872
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 03:36:17-07	1796873
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-03 03:36:58-07	1796874
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 03:36:52-07	1796875
/	192.0.2.100	GET	200 OK	2016-07-03 03:36:06-07	1796876
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 03:36:23-07	1796877
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 03:36:50-07	1796878
/	192.0.2.184	GET	200 OK	2016-07-03 03:36:16-07	1796879
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-03 03:36:47-07	1796880
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 03:36:50-07	1796881
/	198.51.100.190	GET	200 OK	2016-07-03 03:36:18-07	1796882
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 03:36:36-07	1796883
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-03 03:36:55-07	1796884
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-03 03:37:16-07	1796885
/	192.0.2.218	GET	200 OK	2016-07-03 03:36:21-07	1796886
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-03 03:37:08-07	1796887
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 03:36:50-07	1796888
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-03 03:36:39-07	1796889
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 03:37:03-07	1796890
/	192.0.2.35	GET	200 OK	2016-07-03 03:36:27-07	1796891
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-03 03:36:58-07	1796892
/	198.51.100.112	GET	200 OK	2016-07-03 03:36:29-07	1796893
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-03 03:37:19-07	1796894
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 03:37:01-07	1796895
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-03 03:37:13-07	1796896
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 03:37:03-07	1796897
/	192.0.2.240	GET	200 OK	2016-07-03 03:36:36-07	1796898
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 03:37:36-07	1796899
/	198.51.100.102	GET	200 OK	2016-07-03 03:36:46-07	1796900
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 03:37:22-07	1796901
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-03 03:37:33-07	1796902
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 03:37:39-07	1796903
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 03:37:23-07	1796904
/	198.51.100.166	GET	200 OK	2016-07-03 03:36:50-07	1796905
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 03:37:48-07	1796906
/	192.0.2.134	GET	200 OK	2016-07-03 03:36:56-07	1796907
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 03:37:38-07	1796908
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-03 03:37:45-07	1796909
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-03 03:37:21-07	1796910
/	192.0.2.250	GET	200 OK	2016-07-03 03:36:57-07	1796911
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 03:37:22-07	1796912
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 03:37:49-07	1796913
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-03 03:37:47-07	1796914
/	192.0.2.235	GET	200 OK	2016-07-03 03:36:58-07	1796915
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-03 03:37:40-07	1796916
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-03 03:37:31-07	1796917
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 03:37:57-07	1796918
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 03:37:24-07	1796919
/	203.0.113.49	GET	200 OK	2016-07-03 03:37:08-07	1796920
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-03 03:37:42-07	1796921
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-03 03:37:30-07	1796922
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 03:37:38-07	1796923
/	198.51.100.80	GET	200 OK	2016-07-03 03:37:17-07	1796924
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-03 03:37:32-07	1796925
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-03 03:38:07-07	1796926
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-03 03:38:12-07	1796927
/	192.0.2.98	GET	200 OK	2016-07-03 03:37:19-07	1796928
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 03:37:46-07	1796929
/	198.51.100.186	GET	200 OK	2016-07-03 03:37:21-07	1796930
/article/candidate-is-jerkm	198.51.100.186	GET	404 NOT FOUND	2016-07-03 03:38:13-07	1796931
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 03:38:07-07	1796932
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-03 03:37:47-07	1796933
/	192.0.2.177	GET	200 OK	2016-07-03 03:37:31-07	1796934
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 03:37:58-07	1796935
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-03 03:37:59-07	1796936
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-03 03:38:15-07	1796937
/	198.51.100.6	GET	200 OK	2016-07-03 03:37:40-07	1796938
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 03:38:26-07	1796939
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-03 03:38:14-07	1796940
/	198.51.100.43	GET	200 OK	2016-07-03 03:37:50-07	1796941
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 03:38:15-07	1796942
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 03:38:06-07	1796943
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 03:38:24-07	1796944
/	198.51.100.136	GET	200 OK	2016-07-03 03:37:52-07	1796945
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-03 03:38:27-07	1796946
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 03:38:43-07	1796947
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 03:38:41-07	1796948
/	203.0.113.157	GET	200 OK	2016-07-03 03:38:02-07	1796949
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-03 03:38:20-07	1796950
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-03 03:38:31-07	1796951
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-03 03:38:58-07	1796952
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-03 03:38:19-07	1796953
/	198.51.100.215	GET	200 OK	2016-07-03 03:38:03-07	1796954
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-03 03:38:41-07	1796955
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-03 03:38:38-07	1796956
/	203.0.113.91	GET	200 OK	2016-07-03 03:38:11-07	1796957
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-03 03:38:28-07	1796958
/	192.0.2.229	GET	200 OK	2016-07-03 03:38:12-07	1796959
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 03:38:43-07	1796960
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 03:38:52-07	1796961
/	203.0.113.155	GET	200 OK	2016-07-03 03:38:19-07	1796962
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-03 03:38:50-07	1796963
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-03 03:38:46-07	1796964
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 03:39:09-07	1796965
/	198.51.100.98	GET	200 OK	2016-07-03 03:38:24-07	1796966
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-03 03:39:20-07	1796967
/	198.51.100.87	GET	200 OK	2016-07-03 03:38:33-07	1796968
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 03:38:53-07	1796969
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 03:38:56-07	1796970
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-03 03:39:25-07	1796971
/	198.51.100.130	GET	200 OK	2016-07-03 03:38:42-07	1796972
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-03 03:39:40-07	1796973
/	192.0.2.123	GET	200 OK	2016-07-03 03:38:44-07	1796974
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-03 03:39:24-07	1796975
/	198.51.100.224	GET	200 OK	2016-07-03 03:38:49-07	1796976
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-03 03:39:16-07	1796977
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 03:39:36-07	1796978
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-03 03:39:10-07	1796979
/	192.0.2.81	GET	200 OK	2016-07-03 03:38:55-07	1796980
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-03 03:39:46-07	1796981
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-03 03:39:41-07	1796982
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-03 03:39:42-07	1796983
/	198.51.100.201	GET	200 OK	2016-07-03 03:39:03-07	1796984
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-03 03:39:31-07	1796985
/	203.0.113.175	GET	200 OK	2016-07-03 03:39:11-07	1796986
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-03 03:39:50-07	1796987
/	198.51.100.229	GET	200 OK	2016-07-03 03:39:12-07	1796988
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 03:39:47-07	1796989
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 03:40:04-07	1796990
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-03 03:39:27-07	1796991
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 03:39:47-07	1796992
/	203.0.113.141	GET	200 OK	2016-07-03 03:39:20-07	1796993
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 03:40:10-07	1796994
/	192.0.2.11	GET	200 OK	2016-07-03 03:39:30-07	1796995
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-03 03:39:57-07	1796996
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 03:39:53-07	1796997
/	203.0.113.133	GET	200 OK	2016-07-03 03:39:36-07	1796998
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 03:40:07-07	1796999
/	192.0.2.230	GET	200 OK	2016-07-03 03:39:43-07	1797000
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-03 03:40:04-07	1797001
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 03:40:27-07	1797002
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 03:40:09-07	1797003
/	203.0.113.143	GET	200 OK	2016-07-03 03:39:50-07	1797004
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-03 03:40:05-07	1797005
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-03 03:40:32-07	1797006
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-03 03:40:42-07	1797007
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-03 03:40:44-07	1797008
/	198.51.100.168	GET	200 OK	2016-07-03 03:39:55-07	1797009
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-03 03:40:32-07	1797010
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-03 03:40:12-07	1797011
/	198.51.100.165	GET	200 OK	2016-07-03 03:39:56-07	1797012
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-03 03:40:54-07	1797013
/	198.51.100.233	GET	200 OK	2016-07-03 03:39:57-07	1797014
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 03:40:17-07	1797015
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 03:40:45-07	1797016
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-03 03:40:50-07	1797017
/	203.0.113.80	GET	200 OK	2016-07-03 03:40:01-07	1797018
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-03 03:40:24-07	1797019
/article/bears-love-berriesg	203.0.113.80	GET	404 NOT FOUND	2016-07-03 03:40:51-07	1797020
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 03:40:44-07	1797021
/	203.0.113.146	GET	200 OK	2016-07-03 03:40:10-07	1797022
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-03 03:40:34-07	1797023
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-03 03:40:54-07	1797024
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-03 03:40:40-07	1797025
/	203.0.113.42	GET	200 OK	2016-07-03 03:40:14-07	1797026
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-03 03:40:59-07	1797027
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-03 03:41:02-07	1797028
/article/candidate-is-jerkf	203.0.113.42	GET	404 NOT FOUND	2016-07-03 03:40:59-07	1797029
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-03 03:40:48-07	1797030
/	198.51.100.90	GET	200 OK	2016-07-03 03:40:23-07	1797031
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-03 03:41:15-07	1797032
/	198.51.100.125	GET	200 OK	2016-07-03 03:40:29-07	1797033
/	192.0.2.122	GET	200 OK	2016-07-03 03:56:07-07	1797603
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 03:40:48-07	1797034
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-03 03:41:00-07	1797035
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-03 03:41:03-07	1797036
/	198.51.100.155	GET	200 OK	2016-07-03 03:40:37-07	1797037
/article/candidate-is-jerkd	198.51.100.155	GET	404 NOT FOUND	2016-07-03 03:40:52-07	1797038
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-03 03:40:53-07	1797039
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-03 03:41:19-07	1797040
/	198.51.100.35	GET	200 OK	2016-07-03 03:40:38-07	1797041
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 03:41:30-07	1797042
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-03 03:41:03-07	1797043
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 03:41:31-07	1797044
/	203.0.113.229	GET	200 OK	2016-07-03 03:40:46-07	1797045
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-03 03:41:12-07	1797046
/	192.0.2.122	GET	200 OK	2016-07-03 03:40:49-07	1797047
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 03:41:30-07	1797048
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 03:41:21-07	1797049
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-03 03:41:15-07	1797050
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 03:41:18-07	1797051
/	198.51.100.74	GET	200 OK	2016-07-03 03:40:53-07	1797052
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 03:41:48-07	1797053
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 03:41:23-07	1797054
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-03 03:41:43-07	1797055
/	192.0.2.133	GET	200 OK	2016-07-03 03:41:03-07	1797056
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 03:41:22-07	1797057
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 03:41:24-07	1797058
/	203.0.113.133	GET	200 OK	2016-07-03 03:41:05-07	1797059
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-03 03:41:26-07	1797060
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-03 03:41:33-07	1797061
/	203.0.113.113	GET	200 OK	2016-07-03 03:41:14-07	1797062
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 03:41:52-07	1797063
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 03:42:08-07	1797064
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-03 03:41:37-07	1797065
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 03:41:40-07	1797066
/	192.0.2.251	GET	200 OK	2016-07-03 03:41:21-07	1797067
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-03 03:41:42-07	1797068
/	203.0.113.124	GET	200 OK	2016-07-03 03:41:29-07	1797069
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 03:41:58-07	1797070
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-03 03:41:47-07	1797071
/	198.51.100.72	GET	200 OK	2016-07-03 03:41:36-07	1797072
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 03:42:08-07	1797073
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 03:42:29-07	1797074
/	192.0.2.106	GET	200 OK	2016-07-03 03:41:46-07	1797075
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-03 03:42:33-07	1797076
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-03 03:42:38-07	1797077
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-03 03:42:39-07	1797078
/	198.51.100.13	GET	200 OK	2016-07-03 03:41:56-07	1797079
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 03:42:20-07	1797080
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 03:42:15-07	1797081
/	198.51.100.232	GET	200 OK	2016-07-03 03:42:05-07	1797082
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 03:43:01-07	1797083
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-03 03:43:05-07	1797084
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 03:42:34-07	1797085
/	192.0.2.172	GET	200 OK	2016-07-03 03:42:15-07	1797086
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 03:42:48-07	1797087
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-03 03:42:33-07	1797088
/	198.51.100.228	GET	200 OK	2016-07-03 03:42:23-07	1797089
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-03 03:43:10-07	1797090
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-03 03:42:51-07	1797091
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 03:42:47-07	1797092
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 03:43:11-07	1797093
/	192.0.2.156	GET	200 OK	2016-07-03 03:42:24-07	1797094
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-03 03:43:13-07	1797095
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-03 03:42:52-07	1797096
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-03 03:42:48-07	1797097
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-03 03:42:43-07	1797098
/	192.0.2.243	GET	200 OK	2016-07-03 03:42:32-07	1797099
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 03:43:04-07	1797100
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-03 03:43:24-07	1797101
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 03:42:47-07	1797102
/	198.51.100.59	GET	200 OK	2016-07-03 03:42:39-07	1797103
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-03 03:43:29-07	1797104
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-03 03:43:38-07	1797105
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 03:43:17-07	1797106
/	203.0.113.247	GET	200 OK	2016-07-03 03:42:43-07	1797107
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-03 03:43:42-07	1797108
/	203.0.113.230	GET	200 OK	2016-07-03 03:42:50-07	1797109
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-03 03:43:38-07	1797110
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 03:43:22-07	1797111
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-03 03:43:10-07	1797112
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-03 03:43:14-07	1797113
/	198.51.100.10	GET	200 OK	2016-07-03 03:42:59-07	1797114
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-03 03:43:50-07	1797115
/	192.0.2.254	GET	200 OK	2016-07-03 03:43:05-07	1797116
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-03 03:43:32-07	1797117
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-03 03:43:47-07	1797118
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 03:43:57-07	1797119
/	198.51.100.24	GET	200 OK	2016-07-03 03:43:12-07	1797120
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 03:43:59-07	1797121
/	198.51.100.151	GET	200 OK	2016-07-03 03:43:19-07	1797122
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-03 03:44:11-07	1797123
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 03:44:17-07	1797124
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 03:43:37-07	1797125
/	203.0.113.101	GET	200 OK	2016-07-03 03:43:26-07	1797126
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 03:43:55-07	1797127
/	192.0.2.63	GET	200 OK	2016-07-03 04:06:02-07	1797984
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-03 03:44:07-07	1797128
/	198.51.100.234	GET	200 OK	2016-07-03 03:43:36-07	1797129
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 03:43:56-07	1797130
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 03:44:20-07	1797131
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 03:44:31-07	1797132
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 03:43:52-07	1797133
/	192.0.2.167	GET	200 OK	2016-07-03 03:43:37-07	1797134
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 03:44:29-07	1797135
/	198.51.100.180	GET	200 OK	2016-07-03 03:43:43-07	1797136
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 03:44:00-07	1797137
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 03:44:40-07	1797138
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-03 03:44:31-07	1797139
/	203.0.113.170	GET	200 OK	2016-07-03 03:43:44-07	1797140
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 03:44:08-07	1797141
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 03:44:07-07	1797142
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 03:44:32-07	1797143
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-03 03:44:20-07	1797144
/	198.51.100.180	GET	200 OK	2016-07-03 03:43:54-07	1797145
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 03:44:26-07	1797146
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 03:44:41-07	1797147
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-03 03:44:41-07	1797148
/	192.0.2.102	GET	200 OK	2016-07-03 03:43:55-07	1797149
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-03 03:44:49-07	1797150
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-03 03:44:30-07	1797151
/	198.51.100.116	GET	200 OK	2016-07-03 03:44:00-07	1797152
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-03 03:44:46-07	1797153
/	192.0.2.95	GET	200 OK	2016-07-03 03:44:04-07	1797154
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-03 03:44:54-07	1797155
/	198.51.100.158	GET	200 OK	2016-07-03 03:44:05-07	1797156
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-03 03:44:28-07	1797157
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-03 03:44:52-07	1797158
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-03 03:44:53-07	1797159
/	192.0.2.249	GET	200 OK	2016-07-03 03:44:14-07	1797160
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-03 03:44:31-07	1797161
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 03:44:39-07	1797162
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-03 03:45:03-07	1797163
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 03:44:47-07	1797164
/	192.0.2.42	GET	200 OK	2016-07-03 03:44:19-07	1797165
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-03 03:44:43-07	1797166
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 03:44:54-07	1797167
/	203.0.113.145	GET	200 OK	2016-07-03 03:44:25-07	1797168
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 03:45:00-07	1797169
/	192.0.2.71	GET	200 OK	2016-07-03 03:44:27-07	1797170
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-03 03:44:58-07	1797171
/	192.0.2.93	GET	200 OK	2016-07-03 03:44:34-07	1797172
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 03:45:30-07	1797173
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-03 03:45:23-07	1797174
/article/balloon-goons-doomedr	192.0.2.93	GET	404 NOT FOUND	2016-07-03 03:45:20-07	1797175
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 03:44:52-07	1797176
/	198.51.100.34	GET	200 OK	2016-07-03 03:44:43-07	1797177
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-03 03:45:12-07	1797178
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 03:45:05-07	1797179
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-03 03:45:37-07	1797180
/	192.0.2.15	GET	200 OK	2016-07-03 03:44:47-07	1797181
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 03:45:40-07	1797182
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 03:45:37-07	1797183
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 03:45:10-07	1797184
/	198.51.100.134	GET	200 OK	2016-07-03 03:44:49-07	1797185
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 03:45:26-07	1797186
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 03:45:11-07	1797187
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 03:45:21-07	1797188
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 03:45:10-07	1797189
/	198.51.100.217	GET	200 OK	2016-07-03 03:44:54-07	1797190
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 03:45:36-07	1797191
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-03 03:45:41-07	1797192
/	192.0.2.219	GET	200 OK	2016-07-03 03:44:57-07	1797193
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-03 03:45:21-07	1797194
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 03:45:54-07	1797195
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-03 03:45:46-07	1797196
/	203.0.113.82	GET	200 OK	2016-07-03 03:45:02-07	1797197
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 03:45:25-07	1797198
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-03 03:45:30-07	1797199
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 03:45:29-07	1797200
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-03 03:45:36-07	1797201
/	203.0.113.103	GET	200 OK	2016-07-03 03:45:03-07	1797202
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-03 03:45:40-07	1797203
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-03 03:45:39-07	1797204
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-03 03:45:58-07	1797205
/	192.0.2.233	GET	200 OK	2016-07-03 03:45:04-07	1797206
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-03 03:45:51-07	1797207
/	203.0.113.196	GET	200 OK	2016-07-03 03:45:11-07	1797208
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-03 03:45:55-07	1797209
/	192.0.2.86	GET	200 OK	2016-07-03 03:45:21-07	1797210
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 03:46:13-07	1797211
/	198.51.100.102	GET	200 OK	2016-07-03 03:45:27-07	1797212
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 03:45:52-07	1797213
/	192.0.2.227	GET	200 OK	2016-07-03 03:45:37-07	1797214
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 03:46:25-07	1797215
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 03:46:02-07	1797216
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-03 03:46:07-07	1797217
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-03 03:46:23-07	1797218
/	198.51.100.223	GET	200 OK	2016-07-03 03:45:41-07	1797219
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-03 03:46:06-07	1797220
/	203.0.113.172	GET	200 OK	2016-07-03 03:45:51-07	1797221
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-03 03:46:24-07	1797222
/	203.0.113.36	GET	200 OK	2016-07-03 04:11:01-07	1798174
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-03 03:46:37-07	1797223
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-03 03:46:51-07	1797224
/	192.0.2.167	GET	200 OK	2016-07-03 03:45:53-07	1797225
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 03:46:13-07	1797226
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 03:46:30-07	1797227
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 03:46:42-07	1797228
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 03:46:37-07	1797229
/	203.0.113.77	GET	200 OK	2016-07-03 03:45:59-07	1797230
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-03 03:46:25-07	1797231
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-03 03:46:18-07	1797232
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-03 03:46:50-07	1797233
/	203.0.113.18	GET	200 OK	2016-07-03 03:46:00-07	1797234
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-03 03:46:44-07	1797235
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 03:46:33-07	1797236
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 03:46:56-07	1797237
/	203.0.113.35	GET	200 OK	2016-07-03 03:46:02-07	1797238
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 03:46:54-07	1797239
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-03 03:46:56-07	1797240
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-03 03:46:40-07	1797241
/	198.51.100.73	GET	200 OK	2016-07-03 03:46:09-07	1797242
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-03 03:47:00-07	1797243
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-03 03:47:00-07	1797244
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-03 03:46:46-07	1797245
/	203.0.113.234	GET	200 OK	2016-07-03 03:46:14-07	1797246
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-03 03:46:32-07	1797247
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-03 03:46:57-07	1797248
/	198.51.100.7	GET	200 OK	2016-07-03 03:46:24-07	1797249
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-03 03:47:18-07	1797250
/	198.51.100.138	GET	200 OK	2016-07-03 03:46:27-07	1797251
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-03 03:46:58-07	1797252
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-03 03:47:04-07	1797253
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 03:46:42-07	1797254
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-03 03:46:54-07	1797255
/	198.51.100.230	GET	200 OK	2016-07-03 03:46:34-07	1797256
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-03 03:47:06-07	1797257
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-03 03:46:52-07	1797258
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-03 03:47:30-07	1797259
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-03 03:46:58-07	1797260
/	198.51.100.253	GET	200 OK	2016-07-03 03:46:43-07	1797261
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-03 03:47:15-07	1797262
/	203.0.113.237	GET	200 OK	2016-07-03 03:46:49-07	1797263
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-03 03:47:22-07	1797264
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-03 03:47:42-07	1797265
/	203.0.113.220	GET	200 OK	2016-07-03 03:46:55-07	1797266
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-03 03:47:52-07	1797267
/	203.0.113.235	GET	200 OK	2016-07-03 03:46:56-07	1797268
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-03 03:47:23-07	1797269
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-03 03:47:30-07	1797270
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-03 03:47:29-07	1797271
/	198.51.100.128	GET	200 OK	2016-07-03 03:47:00-07	1797272
/article/candidate-is-jerkm	198.51.100.128	GET	404 NOT FOUND	2016-07-03 03:47:20-07	1797273
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 03:47:48-07	1797274
/	198.51.100.126	GET	200 OK	2016-07-03 03:47:07-07	1797275
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-03 03:47:49-07	1797276
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 03:47:49-07	1797277
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 03:47:29-07	1797278
/	203.0.113.171	GET	200 OK	2016-07-03 03:47:16-07	1797279
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 03:47:35-07	1797280
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 03:47:58-07	1797281
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-03 03:48:03-07	1797282
/	203.0.113.22	GET	200 OK	2016-07-03 03:47:20-07	1797283
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-03 03:48:07-07	1797284
/	203.0.113.210	GET	200 OK	2016-07-03 03:47:26-07	1797285
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 03:48:24-07	1797286
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 03:48:08-07	1797287
/	203.0.113.150	GET	200 OK	2016-07-03 03:47:33-07	1797288
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 03:47:54-07	1797289
/	203.0.113.249	GET	200 OK	2016-07-03 03:47:42-07	1797290
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 03:48:35-07	1797291
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 03:48:02-07	1797292
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 03:48:30-07	1797293
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-03 03:48:36-07	1797294
/	198.51.100.8	GET	200 OK	2016-07-03 03:47:51-07	1797295
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-03 03:48:24-07	1797296
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-03 03:48:49-07	1797297
/	192.0.2.215	GET	200 OK	2016-07-03 03:47:56-07	1797298
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-03 03:48:13-07	1797299
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-03 03:48:28-07	1797300
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 03:48:48-07	1797301
/	203.0.113.169	GET	200 OK	2016-07-03 03:48:02-07	1797302
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-03 03:48:24-07	1797303
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 03:48:23-07	1797304
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-03 03:48:38-07	1797305
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 03:48:39-07	1797306
/	203.0.113.11	GET	200 OK	2016-07-03 03:48:03-07	1797307
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-03 03:48:18-07	1797308
/	203.0.113.6	GET	200 OK	2016-07-03 03:48:10-07	1797309
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 03:48:47-07	1797310
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 03:48:39-07	1797311
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 03:48:29-07	1797312
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-03 03:48:25-07	1797313
/	203.0.113.162	GET	200 OK	2016-07-03 03:48:14-07	1797314
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 03:48:46-07	1797315
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 03:48:46-07	1797316
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 03:49:12-07	1797317
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-03 03:48:45-07	1797318
/	203.0.113.151	GET	200 OK	2016-07-03 03:48:24-07	1797319
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-03 03:49:06-07	1797320
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-03 03:48:46-07	1797321
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-03 03:49:12-07	1797322
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-03 03:48:39-07	1797323
/	203.0.113.99	GET	200 OK	2016-07-03 03:48:27-07	1797324
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-03 03:48:56-07	1797325
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-03 03:48:47-07	1797326
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 03:49:02-07	1797327
/	198.51.100.102	GET	200 OK	2016-07-03 03:48:30-07	1797328
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-03 03:49:00-07	1797329
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-03 03:49:27-07	1797330
/	198.51.100.53	GET	200 OK	2016-07-03 03:48:35-07	1797331
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-03 03:49:08-07	1797332
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 03:49:06-07	1797333
/	198.51.100.82	GET	200 OK	2016-07-03 03:48:40-07	1797334
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 03:49:01-07	1797335
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-03 03:49:13-07	1797336
/	192.0.2.120	GET	200 OK	2016-07-03 03:48:49-07	1797337
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-03 03:49:47-07	1797338
/	198.51.100.107	GET	200 OK	2016-07-03 03:48:52-07	1797339
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-03 03:49:41-07	1797340
/	198.51.100.6	GET	200 OK	2016-07-03 03:48:56-07	1797341
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-03 03:49:19-07	1797342
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 03:49:19-07	1797343
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 03:49:49-07	1797344
/article/candidate-is-jerkh	198.51.100.6	GET	404 NOT FOUND	2016-07-03 03:49:13-07	1797345
/	192.0.2.148	GET	200 OK	2016-07-03 03:48:59-07	1797346
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 03:49:54-07	1797347
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 03:49:14-07	1797348
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-03 03:49:21-07	1797349
/	198.51.100.74	GET	200 OK	2016-07-03 03:49:09-07	1797350
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-03 03:49:50-07	1797351
/	192.0.2.252	GET	200 OK	2016-07-03 03:49:10-07	1797352
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 03:50:04-07	1797353
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-03 03:49:57-07	1797354
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 03:49:28-07	1797355
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-03 03:49:39-07	1797356
/	192.0.2.13	GET	200 OK	2016-07-03 03:49:17-07	1797357
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-03 03:50:08-07	1797358
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-03 03:50:15-07	1797359
/	203.0.113.130	GET	200 OK	2016-07-03 03:49:24-07	1797360
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-03 03:49:50-07	1797361
/	198.51.100.183	GET	200 OK	2016-07-03 03:49:33-07	1797362
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 03:50:09-07	1797363
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 03:50:33-07	1797364
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-03 03:50:17-07	1797365
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-03 03:50:31-07	1797366
/	198.51.100.165	GET	200 OK	2016-07-03 03:49:37-07	1797367
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-03 03:50:37-07	1797368
/	203.0.113.76	GET	200 OK	2016-07-03 03:49:38-07	1797369
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-03 03:50:09-07	1797370
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 03:50:38-07	1797371
/	203.0.113.148	GET	200 OK	2016-07-03 03:49:48-07	1797372
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 03:50:25-07	1797373
/	203.0.113.59	GET	200 OK	2016-07-03 03:49:54-07	1797374
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-03 03:50:48-07	1797375
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-03 03:50:38-07	1797376
/	198.51.100.124	GET	200 OK	2016-07-03 03:49:59-07	1797377
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 03:50:18-07	1797378
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 03:50:17-07	1797379
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 03:50:32-07	1797380
/	203.0.113.156	GET	200 OK	2016-07-03 03:50:03-07	1797381
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-03 03:50:32-07	1797382
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-03 03:50:18-07	1797383
/	198.51.100.24	GET	200 OK	2016-07-03 03:50:08-07	1797384
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-03 03:50:45-07	1797385
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 03:50:50-07	1797386
/	192.0.2.254	GET	200 OK	2016-07-03 03:50:11-07	1797387
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-03 03:50:28-07	1797388
/	203.0.113.254	GET	200 OK	2016-07-03 03:50:17-07	1797389
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-03 03:51:05-07	1797390
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 03:50:58-07	1797391
/	203.0.113.110	GET	200 OK	2016-07-03 03:50:25-07	1797392
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-03 03:50:56-07	1797393
/	198.51.100.60	GET	200 OK	2016-07-03 03:50:33-07	1797394
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 03:50:58-07	1797395
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 03:50:51-07	1797396
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 03:50:54-07	1797397
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-03 03:50:58-07	1797398
/	203.0.113.237	GET	200 OK	2016-07-03 03:50:41-07	1797399
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-03 03:51:40-07	1797400
/	198.51.100.114	GET	200 OK	2016-07-03 03:50:51-07	1797401
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-03 03:51:33-07	1797402
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-03 03:51:14-07	1797403
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-03 03:51:12-07	1797404
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-03 03:51:30-07	1797405
/	198.51.100.75	GET	200 OK	2016-07-03 03:50:55-07	1797406
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 03:51:23-07	1797407
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 03:51:31-07	1797408
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 03:51:34-07	1797409
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-03 03:51:44-07	1797410
/	192.0.2.52	GET	200 OK	2016-07-03 03:50:58-07	1797411
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 03:51:33-07	1797412
/	203.0.113.164	GET	200 OK	2016-07-03 04:13:25-07	1798269
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-03 03:51:25-07	1797413
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-03 03:51:15-07	1797414
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 03:51:52-07	1797415
/	192.0.2.233	GET	200 OK	2016-07-03 03:51:07-07	1797416
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 03:51:39-07	1797417
/	198.51.100.200	GET	200 OK	2016-07-03 03:51:14-07	1797418
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-03 03:52:10-07	1797419
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 03:52:12-07	1797420
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 03:51:42-07	1797421
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 03:51:44-07	1797422
/	203.0.113.222	GET	200 OK	2016-07-03 03:51:18-07	1797423
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 03:52:12-07	1797424
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 03:52:01-07	1797425
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 03:51:40-07	1797426
/	192.0.2.41	GET	200 OK	2016-07-03 03:51:27-07	1797427
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-03 03:52:07-07	1797428
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-03 03:52:08-07	1797429
/	198.51.100.190	GET	200 OK	2016-07-03 03:51:31-07	1797430
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 03:52:11-07	1797431
/	203.0.113.220	GET	200 OK	2016-07-03 03:51:40-07	1797432
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 03:52:24-07	1797433
/	192.0.2.162	GET	200 OK	2016-07-03 03:51:49-07	1797434
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-03 03:52:18-07	1797435
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 03:52:09-07	1797436
/	192.0.2.76	GET	200 OK	2016-07-03 03:51:52-07	1797437
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-03 03:52:16-07	1797438
/	203.0.113.99	GET	200 OK	2016-07-03 03:51:59-07	1797439
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 03:52:14-07	1797440
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-03 03:52:51-07	1797441
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-03 03:52:21-07	1797442
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 03:52:27-07	1797443
/	192.0.2.89	GET	200 OK	2016-07-03 03:52:05-07	1797444
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-03 03:52:22-07	1797445
/	198.51.100.141	GET	200 OK	2016-07-03 03:52:06-07	1797446
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-03 03:52:33-07	1797447
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-03 03:52:42-07	1797448
/	203.0.113.189	GET	200 OK	2016-07-03 03:52:10-07	1797449
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-03 03:53:08-07	1797450
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-03 03:52:48-07	1797451
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-03 03:52:27-07	1797452
/	198.51.100.36	GET	200 OK	2016-07-03 03:52:17-07	1797453
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-03 03:53:04-07	1797454
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-03 03:52:51-07	1797455
/	198.51.100.75	GET	200 OK	2016-07-03 03:52:22-07	1797456
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 03:52:51-07	1797457
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-03 03:52:39-07	1797458
/	192.0.2.205	GET	200 OK	2016-07-03 03:52:23-07	1797459
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-03 03:53:13-07	1797460
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 03:52:38-07	1797461
/	203.0.113.173	GET	200 OK	2016-07-03 03:52:26-07	1797462
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-03 03:53:20-07	1797463
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-03 03:52:47-07	1797464
/	192.0.2.212	GET	200 OK	2016-07-03 03:52:33-07	1797465
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-03 03:53:28-07	1797466
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-03 03:53:25-07	1797467
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-03 03:53:01-07	1797468
/	198.51.100.133	GET	200 OK	2016-07-03 03:52:35-07	1797469
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-03 03:53:14-07	1797470
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-03 03:53:22-07	1797471
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 03:53:23-07	1797472
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-03 03:52:51-07	1797473
/	198.51.100.227	GET	200 OK	2016-07-03 03:52:40-07	1797474
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-03 03:53:08-07	1797475
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-03 03:53:24-07	1797476
/	198.51.100.151	GET	200 OK	2016-07-03 03:52:43-07	1797477
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 03:53:39-07	1797478
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 03:53:27-07	1797479
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-03 03:53:10-07	1797480
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-03 03:53:31-07	1797481
/	203.0.113.206	GET	200 OK	2016-07-03 03:52:50-07	1797482
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-03 03:53:25-07	1797483
/	192.0.2.164	GET	200 OK	2016-07-03 03:52:58-07	1797484
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 03:53:13-07	1797485
/	198.51.100.227	GET	200 OK	2016-07-03 03:53:07-07	1797486
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-03 03:53:33-07	1797487
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-03 03:53:28-07	1797488
/	198.51.100.249	GET	200 OK	2016-07-03 03:53:14-07	1797489
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 03:53:40-07	1797490
/	192.0.2.36	GET	200 OK	2016-07-03 03:53:18-07	1797491
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-03 03:53:59-07	1797492
/	192.0.2.62	GET	200 OK	2016-07-03 03:53:20-07	1797493
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-03 03:53:53-07	1797494
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-03 03:54:18-07	1797495
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-03 03:54:08-07	1797496
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-03 03:54:00-07	1797497
/	192.0.2.231	GET	200 OK	2016-07-03 03:53:24-07	1797498
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 03:54:03-07	1797499
/	198.51.100.111	GET	200 OK	2016-07-03 03:53:32-07	1797500
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 03:54:11-07	1797501
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-03 03:53:52-07	1797502
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-03 03:54:01-07	1797503
/	203.0.113.111	GET	200 OK	2016-07-03 03:53:39-07	1797504
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-03 03:54:06-07	1797505
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-03 03:54:08-07	1797506
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-03 03:54:01-07	1797507
/	198.51.100.78	GET	200 OK	2016-07-03 03:53:43-07	1797508
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 03:54:31-07	1797509
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 03:54:16-07	1797510
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 03:54:09-07	1797511
/	203.0.113.200	GET	200 OK	2016-07-03 03:53:53-07	1797512
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-03 03:54:13-07	1797513
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 03:54:29-07	1797514
/	203.0.113.244	GET	200 OK	2016-07-03 03:53:54-07	1797515
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 03:54:40-07	1797516
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 03:54:09-07	1797517
/	203.0.113.157	GET	200 OK	2016-07-03 03:54:04-07	1797518
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-03 03:54:22-07	1797519
/	203.0.113.28	GET	200 OK	2016-07-03 03:54:11-07	1797520
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-03 03:54:59-07	1797521
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 03:54:57-07	1797522
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 03:55:03-07	1797523
/	203.0.113.163	GET	200 OK	2016-07-03 03:54:13-07	1797524
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-03 03:54:48-07	1797525
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-03 03:54:36-07	1797526
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-03 03:54:35-07	1797527
/	203.0.113.68	GET	200 OK	2016-07-03 03:54:14-07	1797528
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-03 03:55:01-07	1797529
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-03 03:55:10-07	1797530
/	203.0.113.212	GET	200 OK	2016-07-03 03:54:20-07	1797531
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-03 03:55:13-07	1797532
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-03 03:54:53-07	1797533
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 03:54:40-07	1797534
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-03 03:55:05-07	1797535
/	203.0.113.220	GET	200 OK	2016-07-03 03:54:30-07	1797536
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-03 03:54:46-07	1797537
/	192.0.2.65	GET	200 OK	2016-07-03 03:54:36-07	1797538
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-03 03:55:06-07	1797539
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 03:54:58-07	1797540
/	203.0.113.200	GET	200 OK	2016-07-03 03:54:39-07	1797541
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-03 03:55:22-07	1797542
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-03 03:55:11-07	1797543
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 03:55:14-07	1797544
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-03 03:54:54-07	1797545
/	203.0.113.240	GET	200 OK	2016-07-03 03:54:43-07	1797546
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-03 03:55:26-07	1797547
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-03 03:55:07-07	1797548
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-03 03:55:11-07	1797549
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-03 03:55:09-07	1797550
/	198.51.100.194	GET	200 OK	2016-07-03 03:54:53-07	1797551
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-03 03:55:10-07	1797552
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-03 03:55:36-07	1797553
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-03 03:55:15-07	1797554
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-03 03:55:28-07	1797555
/	192.0.2.79	GET	200 OK	2016-07-03 03:55:03-07	1797556
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-03 03:55:30-07	1797557
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-03 03:55:18-07	1797558
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 03:55:44-07	1797559
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 03:55:21-07	1797560
/	203.0.113.89	GET	200 OK	2016-07-03 03:55:13-07	1797561
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-03 03:55:56-07	1797562
/	203.0.113.193	GET	200 OK	2016-07-03 03:55:23-07	1797563
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-03 03:55:55-07	1797564
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-03 03:55:42-07	1797565
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-03 03:55:47-07	1797566
/	203.0.113.166	GET	200 OK	2016-07-03 03:55:26-07	1797567
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-03 03:55:41-07	1797568
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 03:56:00-07	1797569
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 03:56:10-07	1797570
/	192.0.2.251	GET	200 OK	2016-07-03 03:55:28-07	1797571
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-03 03:56:26-07	1797572
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-03 03:55:44-07	1797573
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-03 03:56:16-07	1797574
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-03 03:56:25-07	1797575
/	203.0.113.146	GET	200 OK	2016-07-03 03:55:32-07	1797576
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 03:56:01-07	1797577
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 03:56:00-07	1797578
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-03 03:56:15-07	1797579
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 03:55:54-07	1797580
/	203.0.113.45	GET	200 OK	2016-07-03 03:55:34-07	1797581
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 03:56:15-07	1797582
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 03:56:15-07	1797583
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 03:56:30-07	1797584
/	192.0.2.68	GET	200 OK	2016-07-03 03:55:41-07	1797585
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 03:56:16-07	1797586
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-03 03:56:32-07	1797587
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-03 03:56:23-07	1797588
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 03:56:20-07	1797589
/	198.51.100.109	GET	200 OK	2016-07-03 03:55:48-07	1797590
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-03 03:56:30-07	1797591
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-03 03:56:34-07	1797592
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 03:56:28-07	1797593
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 03:56:17-07	1797594
/	203.0.113.57	GET	200 OK	2016-07-03 03:55:55-07	1797595
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 03:56:30-07	1797596
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-03 03:56:42-07	1797597
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-03 03:56:43-07	1797598
/	203.0.113.76	GET	200 OK	2016-07-03 03:56:03-07	1797599
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-03 03:56:55-07	1797600
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 03:56:33-07	1797601
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-03 03:56:38-07	1797602
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-03 03:57:07-07	1797604
/	198.51.100.228	GET	200 OK	2016-07-03 03:56:11-07	1797605
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-03 03:56:51-07	1797606
/	203.0.113.224	GET	200 OK	2016-07-03 03:56:14-07	1797607
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-03 03:56:50-07	1797608
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 03:56:59-07	1797609
/	198.51.100.140	GET	200 OK	2016-07-03 03:56:19-07	1797610
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 03:56:40-07	1797611
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 03:56:55-07	1797612
/	198.51.100.226	GET	200 OK	2016-07-03 03:56:26-07	1797613
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-03 03:57:19-07	1797614
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 03:56:49-07	1797615
/	192.0.2.45	GET	200 OK	2016-07-03 03:56:29-07	1797616
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-03 03:57:09-07	1797617
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-03 03:56:49-07	1797618
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-03 03:57:02-07	1797619
/	198.51.100.78	GET	200 OK	2016-07-03 03:56:39-07	1797620
/article/bad-things-gonet	198.51.100.78	GET	404 NOT FOUND	2016-07-03 03:57:00-07	1797621
/	192.0.2.252	GET	200 OK	2016-07-03 03:56:45-07	1797622
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 03:57:22-07	1797623
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 03:57:22-07	1797624
/	203.0.113.134	GET	200 OK	2016-07-03 03:56:46-07	1797625
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-03 03:57:07-07	1797626
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 03:57:40-07	1797627
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 03:57:19-07	1797628
/	198.51.100.33	GET	200 OK	2016-07-03 03:56:51-07	1797629
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-03 03:57:45-07	1797630
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 03:57:11-07	1797631
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-03 03:57:24-07	1797632
/	198.51.100.118	GET	200 OK	2016-07-03 03:57:01-07	1797633
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 03:57:22-07	1797634
/	198.51.100.207	GET	200 OK	2016-07-03 03:57:09-07	1797635
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-03 03:57:29-07	1797636
/	192.0.2.87	GET	200 OK	2016-07-03 03:57:19-07	1797637
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-03 03:58:18-07	1797638
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-03 03:57:58-07	1797639
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-03 03:58:14-07	1797640
/	198.51.100.193	GET	200 OK	2016-07-03 03:57:24-07	1797641
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-03 03:58:09-07	1797642
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-03 03:57:54-07	1797643
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-03 03:58:06-07	1797644
/	192.0.2.186	GET	200 OK	2016-07-03 03:57:32-07	1797645
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-03 03:57:56-07	1797646
/	198.51.100.69	GET	200 OK	2016-07-03 03:57:33-07	1797647
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-03 03:58:20-07	1797648
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 03:58:10-07	1797649
/	198.51.100.241	GET	200 OK	2016-07-03 03:57:43-07	1797650
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-03 03:58:36-07	1797651
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-03 03:58:40-07	1797652
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-03 03:58:26-07	1797653
/	198.51.100.40	GET	200 OK	2016-07-03 03:57:51-07	1797654
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 03:58:50-07	1797655
/	198.51.100.38	GET	200 OK	2016-07-03 03:58:01-07	1797656
/article/balloon-goons-doomeda	198.51.100.38	GET	404 NOT FOUND	2016-07-03 03:58:58-07	1797657
/	192.0.2.204	GET	200 OK	2016-07-03 03:58:10-07	1797658
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 03:59:04-07	1797659
/	198.51.100.65	GET	200 OK	2016-07-03 03:58:12-07	1797660
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-03 03:58:54-07	1797661
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-03 03:58:54-07	1797662
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-03 03:59:04-07	1797663
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-03 03:59:10-07	1797664
/	203.0.113.83	GET	200 OK	2016-07-03 03:58:16-07	1797665
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 03:58:51-07	1797666
/	203.0.113.146	GET	200 OK	2016-07-03 03:58:23-07	1797667
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-03 03:58:54-07	1797668
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-03 03:59:02-07	1797669
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-03 03:58:50-07	1797670
/	192.0.2.161	GET	200 OK	2016-07-03 03:58:24-07	1797671
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 03:58:45-07	1797672
/	192.0.2.52	GET	200 OK	2016-07-03 03:58:31-07	1797673
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 03:59:30-07	1797674
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 03:59:10-07	1797675
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 03:58:48-07	1797676
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-03 03:59:12-07	1797677
/	198.51.100.150	GET	200 OK	2016-07-03 03:58:33-07	1797678
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-03 03:59:13-07	1797679
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 03:59:11-07	1797680
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-03 03:59:00-07	1797681
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 03:58:55-07	1797682
/	203.0.113.197	GET	200 OK	2016-07-03 03:58:39-07	1797683
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-03 03:59:00-07	1797684
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 03:59:25-07	1797685
/	203.0.113.195	GET	200 OK	2016-07-03 03:58:47-07	1797686
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-03 03:59:31-07	1797687
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 03:59:02-07	1797688
/	198.51.100.228	GET	200 OK	2016-07-03 03:58:50-07	1797689
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 03:59:38-07	1797690
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-03 03:59:28-07	1797691
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-03 03:59:31-07	1797692
/	192.0.2.124	GET	200 OK	2016-07-03 03:58:54-07	1797693
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-03 03:59:42-07	1797694
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 03:59:09-07	1797695
/	198.51.100.36	GET	200 OK	2016-07-03 03:59:04-07	1797696
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-03 03:59:52-07	1797697
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-03 03:59:59-07	1797698
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 04:00:01-07	1797699
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 03:59:24-07	1797700
/	198.51.100.219	GET	200 OK	2016-07-03 03:59:07-07	1797701
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 03:59:50-07	1797702
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-03 03:59:33-07	1797703
/	198.51.100.10	GET	200 OK	2016-07-03 03:59:10-07	1797704
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-03 03:59:44-07	1797705
/	203.0.113.79	GET	200 OK	2016-07-03 03:59:15-07	1797706
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-03 03:59:42-07	1797707
/	192.0.2.143	GET	200 OK	2016-07-03 03:59:23-07	1797708
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-03 04:00:10-07	1797709
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 04:00:21-07	1797710
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-03 04:00:11-07	1797711
/	203.0.113.82	GET	200 OK	2016-07-03 03:59:27-07	1797712
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-03 03:59:52-07	1797713
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 03:59:45-07	1797714
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 04:00:02-07	1797715
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-03 03:59:52-07	1797716
/	198.51.100.197	GET	200 OK	2016-07-03 03:59:33-07	1797717
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-03 04:00:33-07	1797718
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-03 04:00:06-07	1797719
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 04:00:33-07	1797720
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-03 04:00:25-07	1797721
/	203.0.113.184	GET	200 OK	2016-07-03 03:59:42-07	1797722
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-03 04:00:24-07	1797723
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 04:00:31-07	1797724
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-03 04:00:09-07	1797725
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 03:59:58-07	1797726
/	203.0.113.134	GET	200 OK	2016-07-03 03:59:43-07	1797727
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-03 04:00:02-07	1797728
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 04:00:09-07	1797729
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-03 04:00:03-07	1797730
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-03 04:00:27-07	1797731
/	203.0.113.45	GET	200 OK	2016-07-03 03:59:50-07	1797732
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-03 04:00:18-07	1797733
/	192.0.2.11	GET	200 OK	2016-07-03 03:59:56-07	1797734
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 04:00:25-07	1797735
/	192.0.2.166	GET	200 OK	2016-07-03 03:59:58-07	1797736
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-03 04:00:54-07	1797737
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-03 04:00:14-07	1797738
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-03 04:00:56-07	1797739
/	198.51.100.43	GET	200 OK	2016-07-03 04:00:08-07	1797740
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 04:00:43-07	1797741
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 04:01:07-07	1797742
/	203.0.113.184	GET	200 OK	2016-07-03 04:00:17-07	1797743
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-03 04:00:36-07	1797744
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-03 04:00:32-07	1797745
/	192.0.2.106	GET	200 OK	2016-07-03 04:00:19-07	1797746
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-03 04:00:49-07	1797747
/	192.0.2.182	GET	200 OK	2016-07-03 04:00:24-07	1797748
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 04:00:59-07	1797749
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-03 04:01:03-07	1797750
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 04:01:20-07	1797751
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-03 04:00:52-07	1797752
/	198.51.100.11	GET	200 OK	2016-07-03 04:00:28-07	1797753
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 04:01:17-07	1797754
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 04:00:44-07	1797755
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 04:01:02-07	1797756
/	192.0.2.208	GET	200 OK	2016-07-03 04:00:33-07	1797757
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-03 04:00:53-07	1797758
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-03 04:00:57-07	1797759
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-03 04:01:22-07	1797760
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-03 04:01:16-07	1797761
/	192.0.2.179	GET	200 OK	2016-07-03 04:00:42-07	1797762
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-03 04:01:15-07	1797763
/	198.51.100.18	GET	200 OK	2016-07-03 04:00:44-07	1797764
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 04:01:42-07	1797765
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-03 04:01:22-07	1797766
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-03 04:01:26-07	1797767
/	203.0.113.155	GET	200 OK	2016-07-03 04:00:51-07	1797768
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 04:01:15-07	1797769
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-03 04:01:49-07	1797770
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-03 04:01:35-07	1797771
/	192.0.2.5	GET	200 OK	2016-07-03 04:01:00-07	1797772
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 04:01:30-07	1797773
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-03 04:01:39-07	1797774
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 04:01:59-07	1797775
/	198.51.100.215	GET	200 OK	2016-07-03 04:01:07-07	1797776
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 04:01:44-07	1797777
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 04:01:35-07	1797778
/	198.51.100.150	GET	200 OK	2016-07-03 04:01:08-07	1797779
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-03 04:02:06-07	1797780
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-03 04:01:38-07	1797781
/	198.51.100.229	GET	200 OK	2016-07-03 04:01:13-07	1797782
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 04:01:34-07	1797783
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 04:02:06-07	1797784
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 04:01:55-07	1797785
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-03 04:01:44-07	1797786
/	198.51.100.213	GET	200 OK	2016-07-03 04:01:19-07	1797787
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 04:01:36-07	1797788
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-03 04:01:49-07	1797789
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-03 04:01:36-07	1797790
/	192.0.2.223	GET	200 OK	2016-07-03 04:01:24-07	1797791
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 04:02:24-07	1797792
/	192.0.2.91	GET	200 OK	2016-07-03 04:01:33-07	1797793
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 04:01:59-07	1797794
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-03 04:02:25-07	1797795
/	192.0.2.230	GET	200 OK	2016-07-03 04:01:37-07	1797796
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 04:02:34-07	1797797
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-03 04:02:12-07	1797798
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 04:02:01-07	1797799
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-03 04:02:00-07	1797800
/	192.0.2.36	GET	200 OK	2016-07-03 04:01:40-07	1797801
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-03 04:02:33-07	1797802
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 04:02:20-07	1797803
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-03 04:02:24-07	1797804
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 04:02:34-07	1797805
/	203.0.113.63	GET	200 OK	2016-07-03 04:01:44-07	1797806
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 04:02:26-07	1797807
/	192.0.2.252	GET	200 OK	2016-07-03 04:01:46-07	1797808
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 04:02:10-07	1797809
/	203.0.113.57	GET	200 OK	2016-07-03 04:01:53-07	1797810
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-03 04:02:44-07	1797811
/	192.0.2.206	GET	200 OK	2016-07-03 04:01:59-07	1797812
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-03 04:02:38-07	1797813
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-03 04:02:23-07	1797814
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-03 04:02:56-07	1797815
/	198.51.100.49	GET	200 OK	2016-07-03 04:02:08-07	1797816
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-03 04:03:00-07	1797817
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-03 04:02:33-07	1797818
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-03 04:02:29-07	1797819
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-03 04:02:38-07	1797820
/	198.51.100.11	GET	200 OK	2016-07-03 04:02:09-07	1797821
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 04:02:26-07	1797822
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-03 04:02:55-07	1797823
/	198.51.100.86	GET	200 OK	2016-07-03 04:02:11-07	1797824
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 04:02:40-07	1797825
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-03 04:02:54-07	1797826
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 04:03:00-07	1797827
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-03 04:02:38-07	1797828
/	198.51.100.217	GET	200 OK	2016-07-03 04:02:14-07	1797829
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-03 04:02:31-07	1797830
/	198.51.100.160	GET	200 OK	2016-07-03 04:02:20-07	1797831
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-03 04:02:59-07	1797832
/	198.51.100.199	GET	200 OK	2016-07-03 04:02:21-07	1797833
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-03 04:02:41-07	1797834
/	203.0.113.2	GET	200 OK	2016-07-03 04:02:28-07	1797835
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-03 04:03:26-07	1797836
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-03 04:03:12-07	1797837
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-03 04:03:05-07	1797838
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-03 04:02:55-07	1797839
/	192.0.2.102	GET	200 OK	2016-07-03 04:02:38-07	1797840
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-03 04:03:16-07	1797841
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-03 04:03:01-07	1797842
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-03 04:03:32-07	1797843
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-03 04:03:19-07	1797844
/	192.0.2.136	GET	200 OK	2016-07-03 04:02:47-07	1797845
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 04:03:20-07	1797846
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-03 04:03:18-07	1797847
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 04:03:03-07	1797848
/	203.0.113.220	GET	200 OK	2016-07-03 04:02:51-07	1797849
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-03 04:03:36-07	1797850
/	198.51.100.182	GET	200 OK	2016-07-03 04:02:53-07	1797851
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-03 04:03:38-07	1797852
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-03 04:03:14-07	1797853
/	192.0.2.9	GET	200 OK	2016-07-03 04:02:57-07	1797854
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 04:03:42-07	1797855
/	192.0.2.107	GET	200 OK	2016-07-03 04:03:02-07	1797856
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-03 04:03:51-07	1797857
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-03 04:04:02-07	1797858
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-03 04:03:36-07	1797859
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-03 04:03:21-07	1797860
/	192.0.2.252	GET	200 OK	2016-07-03 04:03:06-07	1797861
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 04:03:57-07	1797862
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 04:03:29-07	1797863
/	203.0.113.246	GET	200 OK	2016-07-03 04:03:07-07	1797864
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 04:03:52-07	1797865
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 04:04:05-07	1797866
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-03 04:03:26-07	1797867
/	203.0.113.43	GET	200 OK	2016-07-03 04:03:16-07	1797868
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-03 04:04:08-07	1797869
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-03 04:03:32-07	1797870
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-03 04:03:55-07	1797871
/	192.0.2.100	GET	200 OK	2016-07-03 04:03:24-07	1797872
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-03 04:03:48-07	1797873
/	192.0.2.210	GET	200 OK	2016-07-03 04:03:28-07	1797874
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 04:03:43-07	1797875
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-03 04:04:19-07	1797876
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-03 04:04:07-07	1797877
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 04:03:49-07	1797878
/	198.51.100.169	GET	200 OK	2016-07-03 04:03:29-07	1797879
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 04:04:13-07	1797880
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 04:04:13-07	1797881
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 04:03:44-07	1797882
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 04:04:27-07	1797883
/	192.0.2.216	GET	200 OK	2016-07-03 04:03:33-07	1797884
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-03 04:03:57-07	1797885
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 04:03:52-07	1797886
/	198.51.100.247	GET	200 OK	2016-07-03 04:03:41-07	1797887
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 04:04:35-07	1797888
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-03 04:04:34-07	1797889
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-03 04:04:13-07	1797890
/	198.51.100.69	GET	200 OK	2016-07-03 04:03:50-07	1797891
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-03 04:04:43-07	1797892
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-03 04:04:27-07	1797893
/	203.0.113.250	GET	200 OK	2016-07-03 04:03:58-07	1797894
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-03 04:04:49-07	1797895
/	198.51.100.103	GET	200 OK	2016-07-03 04:04:00-07	1797896
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 04:04:39-07	1797897
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 04:04:16-07	1797898
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-03 04:04:48-07	1797899
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 04:04:23-07	1797900
/	192.0.2.247	GET	200 OK	2016-07-03 04:04:09-07	1797901
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-03 04:05:02-07	1797902
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-03 04:04:56-07	1797903
/	192.0.2.150	GET	200 OK	2016-07-03 04:04:17-07	1797904
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-03 04:05:11-07	1797905
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-03 04:05:04-07	1797906
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-03 04:04:59-07	1797907
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-03 04:04:49-07	1797908
/	203.0.113.48	GET	200 OK	2016-07-03 04:04:20-07	1797909
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-03 04:04:59-07	1797910
/	203.0.113.190	GET	200 OK	2016-07-03 04:04:25-07	1797911
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 04:05:23-07	1797912
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-03 04:05:05-07	1797913
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-03 04:05:13-07	1797914
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 04:05:03-07	1797915
/	192.0.2.157	GET	200 OK	2016-07-03 04:04:33-07	1797916
/article/balloon-goons-doomedb	192.0.2.157	GET	404 NOT FOUND	2016-07-03 04:05:15-07	1797917
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-03 04:05:00-07	1797918
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-03 04:04:57-07	1797919
/	203.0.113.87	GET	200 OK	2016-07-03 04:04:35-07	1797920
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 04:05:17-07	1797921
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-03 04:05:13-07	1797922
/	198.51.100.206	GET	200 OK	2016-07-03 04:04:44-07	1797923
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-03 04:05:06-07	1797924
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-03 04:05:43-07	1797925
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-03 04:05:01-07	1797926
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-03 04:05:29-07	1797927
/	192.0.2.23	GET	200 OK	2016-07-03 04:04:50-07	1797928
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-03 04:05:25-07	1797929
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 04:05:21-07	1797930
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 04:05:50-07	1797931
/	198.51.100.17	GET	200 OK	2016-07-03 04:04:58-07	1797932
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-03 04:05:58-07	1797933
/	192.0.2.131	GET	200 OK	2016-07-03 04:05:03-07	1797934
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-03 04:05:24-07	1797935
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-03 04:05:25-07	1797936
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-03 04:05:46-07	1797937
/	198.51.100.187	GET	200 OK	2016-07-03 04:05:05-07	1797938
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 04:05:30-07	1797939
/	203.0.113.210	GET	200 OK	2016-07-03 04:05:07-07	1797940
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 04:05:27-07	1797941
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-03 04:05:50-07	1797942
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-03 04:05:54-07	1797943
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-03 04:05:59-07	1797944
/	198.51.100.214	GET	200 OK	2016-07-03 04:05:08-07	1797945
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-03 04:06:04-07	1797946
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 04:05:25-07	1797947
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 04:05:48-07	1797948
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-03 04:05:41-07	1797949
/	192.0.2.30	GET	200 OK	2016-07-03 04:05:16-07	1797950
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-03 04:06:10-07	1797951
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-03 04:05:34-07	1797952
/article/bad-things-gonef	192.0.2.30	GET	404 NOT FOUND	2016-07-03 04:06:01-07	1797953
/	198.51.100.56	GET	200 OK	2016-07-03 04:05:21-07	1797954
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-03 04:06:09-07	1797955
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-03 04:06:17-07	1797956
/	203.0.113.39	GET	200 OK	2016-07-03 04:05:30-07	1797957
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-03 04:06:22-07	1797958
/	203.0.113.55	GET	200 OK	2016-07-03 04:05:37-07	1797959
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-03 04:06:15-07	1797960
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-03 04:06:02-07	1797961
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 04:06:23-07	1797962
/	203.0.113.236	GET	200 OK	2016-07-03 04:05:41-07	1797963
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 04:06:17-07	1797964
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 04:06:37-07	1797965
/	203.0.113.93	GET	200 OK	2016-07-03 04:05:49-07	1797966
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 04:06:38-07	1797967
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-03 04:06:06-07	1797968
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 04:06:45-07	1797969
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-03 04:06:41-07	1797970
/	203.0.113.246	GET	200 OK	2016-07-03 04:05:57-07	1797971
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-03 04:06:33-07	1797972
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-03 04:06:49-07	1797973
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 04:06:21-07	1797974
/	198.51.100.252	GET	200 OK	2016-07-03 04:05:58-07	1797975
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-03 04:06:22-07	1797976
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 04:06:52-07	1797977
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 04:06:34-07	1797978
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 04:06:37-07	1797979
/	203.0.113.35	GET	200 OK	2016-07-03 04:06:01-07	1797980
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 04:06:28-07	1797981
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-03 04:06:48-07	1797982
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-03 04:06:36-07	1797983
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-03 04:06:52-07	1797985
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 04:07:00-07	1797986
/	198.51.100.233	GET	200 OK	2016-07-03 04:06:12-07	1797987
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-03 04:07:11-07	1797988
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 04:06:35-07	1797989
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-03 04:06:31-07	1797990
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-03 04:06:47-07	1797991
/	192.0.2.128	GET	200 OK	2016-07-03 04:06:17-07	1797992
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 04:06:36-07	1797993
/	198.51.100.187	GET	200 OK	2016-07-03 04:06:20-07	1797994
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 04:06:55-07	1797995
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 04:06:40-07	1797996
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-03 04:07:10-07	1797997
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-03 04:06:42-07	1797998
/	192.0.2.139	GET	200 OK	2016-07-03 04:06:28-07	1797999
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-03 04:07:11-07	1798000
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 04:06:57-07	1798001
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-03 04:07:07-07	1798002
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 04:06:56-07	1798003
/	198.51.100.66	GET	200 OK	2016-07-03 04:06:32-07	1798004
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-03 04:06:57-07	1798005
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-03 04:07:03-07	1798006
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-03 04:07:13-07	1798007
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-03 04:07:26-07	1798008
/	203.0.113.99	GET	200 OK	2016-07-03 04:06:37-07	1798009
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 04:06:59-07	1798010
/	203.0.113.105	GET	200 OK	2016-07-03 04:06:39-07	1798011
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-03 04:06:56-07	1798012
/article/candidate-is-jerkz	203.0.113.105	GET	404 NOT FOUND	2016-07-03 04:07:36-07	1798013
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-03 04:07:18-07	1798014
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 04:07:22-07	1798015
/	198.51.100.99	GET	200 OK	2016-07-03 04:06:49-07	1798016
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 04:07:11-07	1798017
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-03 04:07:30-07	1798018
/	192.0.2.227	GET	200 OK	2016-07-03 04:06:56-07	1798019
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-03 04:07:40-07	1798020
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-03 04:07:20-07	1798021
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-03 04:07:47-07	1798022
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-03 04:07:37-07	1798023
/	198.51.100.238	GET	200 OK	2016-07-03 04:07:04-07	1798024
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-03 04:07:35-07	1798025
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 04:07:51-07	1798026
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-03 04:07:49-07	1798027
/	192.0.2.177	GET	200 OK	2016-07-03 04:07:05-07	1798028
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-03 04:07:41-07	1798029
/	198.51.100.64	GET	200 OK	2016-07-03 04:07:07-07	1798030
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-03 04:07:38-07	1798031
/	203.0.113.188	GET	200 OK	2016-07-03 04:07:08-07	1798032
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-03 04:08:03-07	1798033
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 04:07:45-07	1798034
/	198.51.100.86	GET	200 OK	2016-07-03 04:07:12-07	1798035
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-03 04:07:52-07	1798036
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-03 04:08:10-07	1798037
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 04:07:34-07	1798038
/	192.0.2.137	GET	200 OK	2016-07-03 04:07:18-07	1798039
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-03 04:07:36-07	1798040
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-03 04:07:47-07	1798041
/	192.0.2.205	GET	200 OK	2016-07-03 04:07:23-07	1798042
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-03 04:07:52-07	1798043
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-03 04:08:22-07	1798044
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-03 04:08:21-07	1798045
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-03 04:07:40-07	1798046
/	192.0.2.26	GET	200 OK	2016-07-03 04:07:25-07	1798047
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 04:07:43-07	1798048
/	192.0.2.101	GET	200 OK	2016-07-03 04:07:35-07	1798049
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-03 04:07:56-07	1798050
/	192.0.2.152	GET	200 OK	2016-07-03 04:07:45-07	1798051
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-03 04:08:12-07	1798052
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-03 04:08:23-07	1798053
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 04:08:29-07	1798054
/	203.0.113.142	GET	200 OK	2016-07-03 04:07:50-07	1798055
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 04:08:19-07	1798056
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-03 04:08:14-07	1798057
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 04:08:33-07	1798058
/	192.0.2.248	GET	200 OK	2016-07-03 04:07:56-07	1798059
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-03 04:08:27-07	1798060
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-03 04:08:14-07	1798061
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-03 04:08:49-07	1798062
/	192.0.2.85	GET	200 OK	2016-07-03 04:07:59-07	1798063
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-03 04:08:15-07	1798064
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 04:08:22-07	1798065
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 04:08:37-07	1798066
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 04:08:16-07	1798067
/	192.0.2.40	GET	200 OK	2016-07-03 04:08:09-07	1798068
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 04:08:51-07	1798069
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 04:08:26-07	1798070
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-03 04:08:45-07	1798071
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-03 04:08:45-07	1798072
/	192.0.2.27	GET	200 OK	2016-07-03 04:08:19-07	1798073
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 04:08:46-07	1798074
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 04:09:09-07	1798075
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 04:08:56-07	1798076
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-03 04:08:35-07	1798077
/	192.0.2.216	GET	200 OK	2016-07-03 04:08:23-07	1798078
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-03 04:09:09-07	1798079
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 04:09:14-07	1798080
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-03 04:09:09-07	1798081
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-03 04:09:19-07	1798082
/	192.0.2.133	GET	200 OK	2016-07-03 04:08:31-07	1798083
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-03 04:08:52-07	1798084
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-03 04:09:18-07	1798085
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 04:08:49-07	1798086
/	203.0.113.75	GET	200 OK	2016-07-03 04:08:34-07	1798087
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-03 04:09:17-07	1798088
/	203.0.113.144	GET	200 OK	2016-07-03 04:08:40-07	1798089
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-03 04:09:09-07	1798090
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 04:09:11-07	1798091
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-03 04:09:40-07	1798092
/	198.51.100.227	GET	200 OK	2016-07-03 04:08:42-07	1798093
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-03 04:09:05-07	1798094
/	192.0.2.159	GET	200 OK	2016-07-03 04:08:50-07	1798095
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-03 04:09:26-07	1798096
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 04:09:30-07	1798097
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-03 04:09:39-07	1798098
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 04:09:10-07	1798099
/	203.0.113.4	GET	200 OK	2016-07-03 04:08:56-07	1798100
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-03 04:09:19-07	1798101
/	203.0.113.177	GET	200 OK	2016-07-03 04:08:58-07	1798102
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-03 04:09:52-07	1798103
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-03 04:09:28-07	1798104
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-03 04:09:52-07	1798105
/	192.0.2.233	GET	200 OK	2016-07-03 04:09:05-07	1798106
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-03 04:09:40-07	1798107
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-03 04:09:24-07	1798108
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 04:09:39-07	1798109
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 04:10:00-07	1798110
/	192.0.2.238	GET	200 OK	2016-07-03 04:09:11-07	1798111
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-03 04:09:52-07	1798112
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-03 04:10:07-07	1798113
/	198.51.100.178	GET	200 OK	2016-07-03 04:09:19-07	1798114
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-03 04:09:50-07	1798115
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-03 04:10:11-07	1798116
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-03 04:09:47-07	1798117
/	203.0.113.133	GET	200 OK	2016-07-03 04:09:28-07	1798118
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 04:09:49-07	1798119
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-03 04:10:28-07	1798120
/	198.51.100.220	GET	200 OK	2016-07-03 04:09:32-07	1798121
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 04:10:20-07	1798122
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-03 04:09:53-07	1798123
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 04:10:30-07	1798124
/	203.0.113.78	GET	200 OK	2016-07-03 04:09:33-07	1798125
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-03 04:10:00-07	1798126
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 04:10:26-07	1798127
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 04:10:01-07	1798128
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-03 04:10:26-07	1798129
/	203.0.113.180	GET	200 OK	2016-07-03 04:09:41-07	1798130
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-03 04:10:15-07	1798131
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 04:10:23-07	1798132
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-03 04:10:25-07	1798133
/	198.51.100.37	GET	200 OK	2016-07-03 04:09:46-07	1798134
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-03 04:10:15-07	1798135
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 04:10:32-07	1798136
/	192.0.2.126	GET	200 OK	2016-07-03 04:09:53-07	1798137
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 04:10:50-07	1798138
/	203.0.113.163	GET	200 OK	2016-07-03 04:10:00-07	1798139
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 04:10:42-07	1798140
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 04:10:42-07	1798141
/	203.0.113.149	GET	200 OK	2016-07-03 04:10:08-07	1798142
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-03 04:11:07-07	1798143
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-03 04:10:25-07	1798144
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-03 04:10:53-07	1798145
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-03 04:10:57-07	1798146
/	192.0.2.4	GET	200 OK	2016-07-03 04:10:16-07	1798147
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-03 04:10:38-07	1798148
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-03 04:10:33-07	1798149
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-03 04:10:59-07	1798150
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-03 04:11:07-07	1798151
/	198.51.100.194	GET	200 OK	2016-07-03 04:10:17-07	1798152
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-03 04:11:14-07	1798153
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-03 04:10:40-07	1798154
/	192.0.2.119	GET	200 OK	2016-07-03 04:10:23-07	1798155
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 04:10:59-07	1798156
/	192.0.2.76	GET	200 OK	2016-07-03 04:10:33-07	1798157
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-03 04:11:07-07	1798158
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-03 04:11:05-07	1798159
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-03 04:11:02-07	1798160
/	203.0.113.172	GET	200 OK	2016-07-03 04:10:42-07	1798161
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-03 04:11:42-07	1798162
/	192.0.2.127	GET	200 OK	2016-07-03 04:10:44-07	1798163
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-03 04:11:21-07	1798164
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-03 04:11:31-07	1798165
/	198.51.100.179	GET	200 OK	2016-07-03 04:10:51-07	1798166
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-03 04:11:30-07	1798167
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-03 04:11:48-07	1798168
/	198.51.100.65	GET	200 OK	2016-07-03 04:10:52-07	1798169
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-03 04:11:20-07	1798170
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 04:11:33-07	1798171
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-03 04:11:08-07	1798172
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 04:11:16-07	1798173
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 04:11:26-07	1798175
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-03 04:11:20-07	1798176
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 04:11:24-07	1798177
/	198.51.100.142	GET	200 OK	2016-07-03 04:11:08-07	1798178
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-03 04:11:31-07	1798179
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-03 04:12:07-07	1798180
/	198.51.100.127	GET	200 OK	2016-07-03 04:11:13-07	1798181
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 04:11:39-07	1798182
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 04:11:28-07	1798183
/	192.0.2.107	GET	200 OK	2016-07-03 04:11:22-07	1798184
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-03 04:12:07-07	1798185
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-03 04:12:01-07	1798186
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-03 04:12:01-07	1798187
/	198.51.100.254	GET	200 OK	2016-07-03 04:11:30-07	1798188
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-03 04:12:07-07	1798189
/	192.0.2.136	GET	200 OK	2016-07-03 04:11:33-07	1798190
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-03 04:12:23-07	1798191
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-03 04:12:03-07	1798192
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 04:11:52-07	1798193
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-03 04:11:48-07	1798194
/	203.0.113.90	GET	200 OK	2016-07-03 04:11:37-07	1798195
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-03 04:12:14-07	1798196
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 04:11:58-07	1798197
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-03 04:12:31-07	1798198
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-03 04:12:10-07	1798199
/	203.0.113.125	GET	200 OK	2016-07-03 04:11:44-07	1798200
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-03 04:12:38-07	1798201
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-03 04:12:29-07	1798202
/	192.0.2.229	GET	200 OK	2016-07-03 04:11:46-07	1798203
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-03 04:12:03-07	1798204
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-03 04:12:44-07	1798205
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-03 04:12:28-07	1798206
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-03 04:12:33-07	1798207
/	203.0.113.87	GET	200 OK	2016-07-03 04:11:47-07	1798208
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 04:12:02-07	1798209
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-03 04:12:07-07	1798210
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-03 04:12:38-07	1798211
/	192.0.2.139	GET	200 OK	2016-07-03 04:11:56-07	1798212
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 04:12:37-07	1798213
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 04:12:27-07	1798214
/	198.51.100.109	GET	200 OK	2016-07-03 04:12:01-07	1798215
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 04:12:30-07	1798216
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-03 04:12:17-07	1798217
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 04:12:38-07	1798218
/	198.51.100.125	GET	200 OK	2016-07-03 04:12:07-07	1798219
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-03 04:12:24-07	1798220
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 04:12:40-07	1798221
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-03 04:12:59-07	1798222
/	198.51.100.21	GET	200 OK	2016-07-03 04:12:16-07	1798223
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-03 04:12:59-07	1798224
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-03 04:12:32-07	1798225
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-03 04:12:55-07	1798226
/	192.0.2.110	GET	200 OK	2016-07-03 04:12:22-07	1798227
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-03 04:12:38-07	1798228
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-03 04:13:05-07	1798229
/	203.0.113.224	GET	200 OK	2016-07-03 04:12:28-07	1798230
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-03 04:12:54-07	1798231
/	203.0.113.188	GET	200 OK	2016-07-03 04:12:37-07	1798232
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 04:13:00-07	1798233
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 04:12:57-07	1798234
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 04:12:58-07	1798235
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 04:12:56-07	1798236
/	192.0.2.178	GET	200 OK	2016-07-03 04:12:38-07	1798237
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-03 04:13:15-07	1798238
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-03 04:13:18-07	1798239
/	192.0.2.209	GET	200 OK	2016-07-03 04:12:41-07	1798240
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 04:13:05-07	1798241
/	203.0.113.231	GET	200 OK	2016-07-03 04:12:48-07	1798242
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-03 04:13:07-07	1798243
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-03 04:13:06-07	1798244
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 04:13:23-07	1798245
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-03 04:13:29-07	1798246
/	203.0.113.138	GET	200 OK	2016-07-03 04:12:56-07	1798247
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-03 04:13:38-07	1798248
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-03 04:13:13-07	1798249
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-03 04:13:12-07	1798250
/	203.0.113.145	GET	200 OK	2016-07-03 04:13:01-07	1798251
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-03 04:13:56-07	1798252
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 04:13:16-07	1798253
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-03 04:13:56-07	1798254
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 04:13:22-07	1798255
/	203.0.113.67	GET	200 OK	2016-07-03 04:13:05-07	1798256
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-03 04:13:37-07	1798257
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-03 04:13:55-07	1798258
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-03 04:13:48-07	1798259
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-03 04:13:34-07	1798260
/	203.0.113.55	GET	200 OK	2016-07-03 04:13:13-07	1798261
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 04:13:45-07	1798262
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 04:14:11-07	1798263
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-03 04:13:50-07	1798264
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-03 04:14:13-07	1798265
/	192.0.2.104	GET	200 OK	2016-07-03 04:13:17-07	1798266
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-03 04:14:15-07	1798267
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-03 04:13:39-07	1798268
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-03 04:13:55-07	1798270
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-03 04:13:42-07	1798271
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-03 04:13:56-07	1798272
/	203.0.113.116	GET	200 OK	2016-07-03 04:13:29-07	1798273
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-03 04:14:06-07	1798274
/	198.51.100.157	GET	200 OK	2016-07-03 04:13:39-07	1798275
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-03 04:14:26-07	1798276
/	203.0.113.88	GET	200 OK	2016-07-03 04:13:48-07	1798277
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 04:14:08-07	1798278
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 04:14:41-07	1798279
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 04:14:29-07	1798280
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-03 04:14:13-07	1798281
/	203.0.113.158	GET	200 OK	2016-07-03 04:13:55-07	1798282
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-03 04:14:47-07	1798283
/	192.0.2.243	GET	200 OK	2016-07-03 04:14:03-07	1798284
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-03 04:14:42-07	1798285
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 04:14:53-07	1798286
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 04:14:25-07	1798287
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 04:14:19-07	1798288
/	192.0.2.81	GET	200 OK	2016-07-03 04:14:06-07	1798289
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-03 04:14:48-07	1798290
/	192.0.2.125	GET	200 OK	2016-07-03 04:14:09-07	1798291
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-03 04:14:54-07	1798292
/	198.51.100.15	GET	200 OK	2016-07-03 04:14:12-07	1798293
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-03 04:15:05-07	1798294
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-03 04:15:08-07	1798295
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-03 04:14:51-07	1798296
/	198.51.100.51	GET	200 OK	2016-07-03 04:14:20-07	1798297
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-03 04:15:15-07	1798298
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-03 04:15:08-07	1798299
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 04:14:51-07	1798300
/	198.51.100.52	GET	200 OK	2016-07-03 04:14:28-07	1798301
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-03 04:15:15-07	1798302
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-03 04:15:15-07	1798303
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-03 04:15:15-07	1798304
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-03 04:15:17-07	1798305
/	198.51.100.182	GET	200 OK	2016-07-03 04:14:34-07	1798306
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-03 04:15:11-07	1798307
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-03 04:15:21-07	1798308
/	198.51.100.85	GET	200 OK	2016-07-03 04:14:35-07	1798309
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 04:15:28-07	1798310
/	192.0.2.92	GET	200 OK	2016-07-03 04:14:38-07	1798311
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 04:15:18-07	1798312
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 04:15:26-07	1798313
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-03 04:15:19-07	1798314
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 04:15:08-07	1798315
/	203.0.113.26	GET	200 OK	2016-07-03 04:14:45-07	1798316
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-03 04:15:20-07	1798317
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 04:15:25-07	1798318
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-03 04:15:12-07	1798319
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-03 04:15:05-07	1798320
/	203.0.113.25	GET	200 OK	2016-07-03 04:14:54-07	1798321
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-03 04:15:21-07	1798322
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-03 04:15:18-07	1798323
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-03 04:15:23-07	1798324
/	203.0.113.219	GET	200 OK	2016-07-03 04:14:56-07	1798325
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-03 04:15:56-07	1798326
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-03 04:15:28-07	1798327
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-03 04:15:52-07	1798328
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-03 04:15:43-07	1798329
/	192.0.2.2	GET	200 OK	2016-07-03 04:14:57-07	1798330
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-03 04:15:23-07	1798331
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-03 04:15:12-07	1798332
/article/balloon-goons-doomedz	192.0.2.2	GET	404 NOT FOUND	2016-07-03 04:15:47-07	1798333
/	203.0.113.218	GET	200 OK	2016-07-03 04:15:05-07	1798334
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-03 04:15:53-07	1798335
/	192.0.2.8	GET	200 OK	2016-07-03 04:15:07-07	1798336
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-03 04:15:33-07	1798337
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-03 04:15:56-07	1798338
/	198.51.100.217	GET	200 OK	2016-07-03 04:15:10-07	1798339
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-03 04:15:57-07	1798340
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-03 04:16:07-07	1798341
/	203.0.113.213	GET	200 OK	2016-07-03 04:15:16-07	1798342
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 04:15:47-07	1798343
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-03 04:16:11-07	1798344
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-03 04:15:31-07	1798345
/	192.0.2.212	GET	200 OK	2016-07-03 04:15:25-07	1798346
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-03 04:15:45-07	1798347
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-03 04:15:55-07	1798348
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-03 04:16:25-07	1798349
/	203.0.113.109	GET	200 OK	2016-07-03 04:15:32-07	1798350
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-03 04:15:57-07	1798351
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-03 04:16:07-07	1798352
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 04:15:56-07	1798353
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-03 04:16:25-07	1798354
/	198.51.100.26	GET	200 OK	2016-07-03 04:15:39-07	1798355
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-03 04:16:25-07	1798356
/	203.0.113.197	GET	200 OK	2016-07-03 04:15:45-07	1798357
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 04:16:26-07	1798358
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 04:16:02-07	1798359
/	203.0.113.165	GET	200 OK	2016-07-03 04:15:46-07	1798360
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 04:16:34-07	1798361
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 04:16:27-07	1798362
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 04:16:45-07	1798363
/	198.51.100.229	GET	200 OK	2016-07-03 04:15:47-07	1798364
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 04:16:05-07	1798365
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-03 04:16:10-07	1798366
/	192.0.2.151	GET	200 OK	2016-07-03 04:15:49-07	1798367
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-03 04:16:26-07	1798368
/	192.0.2.79	GET	200 OK	2016-07-03 04:15:51-07	1798369
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-03 04:16:30-07	1798370
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-03 04:16:12-07	1798371
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 04:16:09-07	1798372
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-03 04:16:40-07	1798373
/	203.0.113.155	GET	200 OK	2016-07-03 04:15:56-07	1798374
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-03 04:16:43-07	1798375
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-03 04:16:35-07	1798376
/	192.0.2.91	GET	200 OK	2016-07-03 04:15:57-07	1798377
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-03 04:16:26-07	1798378
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 04:16:36-07	1798379
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 04:16:21-07	1798380
/	203.0.113.252	GET	200 OK	2016-07-03 04:16:06-07	1798381
/article/bears-love-berriesx	203.0.113.252	GET	404 NOT FOUND	2016-07-03 04:16:31-07	1798382
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-03 04:16:34-07	1798383
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-03 04:16:51-07	1798384
/	198.51.100.106	GET	200 OK	2016-07-03 04:16:13-07	1798385
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-03 04:17:03-07	1798386
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-03 04:16:57-07	1798387
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-03 04:16:45-07	1798388
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 04:16:30-07	1798389
/	192.0.2.55	GET	200 OK	2016-07-03 04:16:20-07	1798390
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-03 04:17:04-07	1798391
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 04:17:20-07	1798392
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-03 04:16:40-07	1798393
/	203.0.113.105	GET	200 OK	2016-07-03 04:16:29-07	1798394
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 04:16:54-07	1798395
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 04:16:58-07	1798396
/	198.51.100.16	GET	200 OK	2016-07-03 04:16:39-07	1798397
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-03 04:16:55-07	1798398
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-03 04:17:29-07	1798399
/	203.0.113.121	GET	200 OK	2016-07-03 04:16:49-07	1798400
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 04:17:34-07	1798401
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 04:17:23-07	1798402
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-03 04:17:10-07	1798403
/	203.0.113.162	GET	200 OK	2016-07-03 04:16:51-07	1798404
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 04:17:17-07	1798405
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-03 04:17:18-07	1798406
/article/goats-eat-googlese	203.0.113.162	GET	404 NOT FOUND	2016-07-03 04:17:37-07	1798407
/	203.0.113.55	GET	200 OK	2016-07-03 04:16:57-07	1798408
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 04:17:34-07	1798409
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 04:17:44-07	1798410
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 04:17:41-07	1798411
/	203.0.113.98	GET	200 OK	2016-07-03 04:16:58-07	1798412
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 04:17:25-07	1798413
/	198.51.100.134	GET	200 OK	2016-07-03 04:16:59-07	1798414
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 04:17:19-07	1798415
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-03 04:17:58-07	1798416
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 04:17:32-07	1798417
/	203.0.113.185	GET	200 OK	2016-07-03 04:17:00-07	1798418
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 04:17:16-07	1798419
/	192.0.2.41	GET	200 OK	2016-07-03 04:17:08-07	1798420
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-03 04:17:26-07	1798421
/	192.0.2.94	GET	200 OK	2016-07-03 04:17:16-07	1798422
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-03 04:17:57-07	1798423
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-03 04:17:35-07	1798424
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-03 04:17:48-07	1798425
/	192.0.2.127	GET	200 OK	2016-07-03 04:17:26-07	1798426
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-03 04:18:12-07	1798427
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-03 04:17:50-07	1798428
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-03 04:18:11-07	1798429
/	192.0.2.155	GET	200 OK	2016-07-03 04:17:28-07	1798430
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-03 04:18:11-07	1798431
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-03 04:17:44-07	1798432
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-03 04:18:08-07	1798433
/	198.51.100.181	GET	200 OK	2016-07-03 04:17:33-07	1798434
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 04:18:09-07	1798435
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-03 04:18:17-07	1798436
/	203.0.113.182	GET	200 OK	2016-07-03 04:17:40-07	1798437
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-03 04:18:40-07	1798438
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-03 04:18:15-07	1798439
/	203.0.113.34	GET	200 OK	2016-07-03 04:17:49-07	1798440
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-03 04:18:24-07	1798441
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-03 04:18:48-07	1798442
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-03 04:18:16-07	1798443
/	203.0.113.238	GET	200 OK	2016-07-03 04:17:59-07	1798444
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-03 04:18:22-07	1798445
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-03 04:18:22-07	1798446
/	203.0.113.11	GET	200 OK	2016-07-03 04:18:04-07	1798447
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 04:18:46-07	1798448
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 04:18:45-07	1798449
/	198.51.100.24	GET	200 OK	2016-07-03 04:18:08-07	1798450
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-03 04:19:05-07	1798451
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-03 04:18:57-07	1798452
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 04:18:52-07	1798453
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-03 04:18:39-07	1798454
/	198.51.100.142	GET	200 OK	2016-07-03 04:18:09-07	1798455
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-03 04:18:36-07	1798456
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 04:18:53-07	1798457
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 04:18:28-07	1798458
/	198.51.100.30	GET	200 OK	2016-07-03 04:18:16-07	1798459
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 04:18:36-07	1798460
/	198.51.100.127	GET	200 OK	2016-07-03 04:18:23-07	1798461
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 04:19:05-07	1798462
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-03 04:19:18-07	1798463
/	198.51.100.108	GET	200 OK	2016-07-03 04:18:29-07	1798464
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-03 04:18:46-07	1798465
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-03 04:18:59-07	1798466
/	198.51.100.95	GET	200 OK	2016-07-03 04:18:39-07	1798467
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-03 04:19:29-07	1798468
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-03 04:19:13-07	1798469
/	203.0.113.97	GET	200 OK	2016-07-03 04:18:47-07	1798470
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-03 04:19:11-07	1798471
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-03 04:19:39-07	1798472
/	198.51.100.102	GET	200 OK	2016-07-03 04:18:53-07	1798473
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-03 04:19:33-07	1798474
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 04:19:49-07	1798475
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-03 04:19:34-07	1798476
/	192.0.2.101	GET	200 OK	2016-07-03 04:18:55-07	1798477
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-03 04:19:23-07	1798478
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 04:19:13-07	1798479
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 04:19:50-07	1798480
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 04:19:55-07	1798481
/	192.0.2.241	GET	200 OK	2016-07-03 04:19:01-07	1798482
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-03 04:19:50-07	1798483
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-03 04:19:53-07	1798484
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-03 04:19:43-07	1798485
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-03 04:19:51-07	1798486
/	203.0.113.227	GET	200 OK	2016-07-03 04:19:06-07	1798487
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 04:19:37-07	1798488
/	192.0.2.243	GET	200 OK	2016-07-03 04:19:11-07	1798489
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 04:20:07-07	1798490
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 04:20:07-07	1798491
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 04:19:55-07	1798492
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 04:19:27-07	1798493
/	198.51.100.51	GET	200 OK	2016-07-03 04:19:21-07	1798494
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 04:20:11-07	1798495
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 04:20:17-07	1798496
/	203.0.113.121	GET	200 OK	2016-07-03 04:19:22-07	1798497
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 04:19:38-07	1798498
/	192.0.2.69	GET	200 OK	2016-07-03 04:19:27-07	1798499
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-03 04:20:23-07	1798500
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 04:19:43-07	1798501
/	198.51.100.224	GET	200 OK	2016-07-03 04:19:36-07	1798502
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 04:20:34-07	1798503
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 04:20:10-07	1798504
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 04:20:22-07	1798505
/	192.0.2.70	GET	200 OK	2016-07-03 04:19:38-07	1798506
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 04:19:59-07	1798507
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-03 04:20:00-07	1798508
/	192.0.2.143	GET	200 OK	2016-07-03 04:19:41-07	1798509
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 04:20:13-07	1798510
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-03 04:20:30-07	1798511
/	203.0.113.72	GET	200 OK	2016-07-03 04:19:48-07	1798512
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-03 04:20:09-07	1798513
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-03 04:20:38-07	1798514
/	192.0.2.7	GET	200 OK	2016-07-03 04:19:50-07	1798515
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-03 04:20:16-07	1798516
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-03 04:20:47-07	1798517
/	203.0.113.9	GET	200 OK	2016-07-03 04:19:59-07	1798518
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-03 04:20:32-07	1798519
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 04:20:37-07	1798520
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 04:20:47-07	1798521
/	198.51.100.122	GET	200 OK	2016-07-03 04:20:02-07	1798522
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-03 04:20:39-07	1798523
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-03 04:20:52-07	1798524
/	203.0.113.42	GET	200 OK	2016-07-03 04:20:05-07	1798525
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-03 04:20:20-07	1798526
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-03 04:20:54-07	1798527
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-03 04:20:22-07	1798528
/	192.0.2.5	GET	200 OK	2016-07-03 04:20:06-07	1798529
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 04:21:03-07	1798530
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 04:20:53-07	1798531
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 04:20:59-07	1798532
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-03 04:20:46-07	1798533
/	192.0.2.29	GET	200 OK	2016-07-03 04:20:13-07	1798534
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-03 04:20:54-07	1798535
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-03 04:20:28-07	1798536
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 04:20:39-07	1798537
/	198.51.100.22	GET	200 OK	2016-07-03 04:20:16-07	1798538
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 04:20:46-07	1798539
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 04:21:14-07	1798540
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-03 04:20:58-07	1798541
/	198.51.100.243	GET	200 OK	2016-07-03 04:20:24-07	1798542
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-03 04:21:08-07	1798543
/	203.0.113.216	GET	200 OK	2016-07-03 04:20:34-07	1798544
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 04:21:27-07	1798545
/	203.0.113.194	GET	200 OK	2016-07-03 04:20:35-07	1798546
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-03 04:21:24-07	1798547
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 04:21:01-07	1798548
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-03 04:20:54-07	1798549
/	198.51.100.90	GET	200 OK	2016-07-03 04:20:38-07	1798550
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 04:21:27-07	1798551
/	192.0.2.166	GET	200 OK	2016-07-03 04:20:40-07	1798552
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-03 04:21:24-07	1798553
/	203.0.113.219	GET	200 OK	2016-07-03 04:20:49-07	1798554
/	198.51.100.76	GET	200 OK	2016-07-03 04:35:45-07	1799124
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 04:21:39-07	1798555
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-03 04:21:15-07	1798556
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-03 04:21:16-07	1798557
/	203.0.113.207	GET	200 OK	2016-07-03 04:20:52-07	1798558
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 04:21:24-07	1798559
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-03 04:21:26-07	1798560
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-03 04:21:34-07	1798561
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-03 04:21:35-07	1798562
/	198.51.100.7	GET	200 OK	2016-07-03 04:21:02-07	1798563
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 04:21:28-07	1798564
/	203.0.113.213	GET	200 OK	2016-07-03 04:21:05-07	1798565
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-03 04:22:02-07	1798566
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-03 04:21:34-07	1798567
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-03 04:22:00-07	1798568
/	198.51.100.136	GET	200 OK	2016-07-03 04:21:12-07	1798569
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-03 04:21:40-07	1798570
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 04:21:57-07	1798571
/	192.0.2.46	GET	200 OK	2016-07-03 04:21:20-07	1798572
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 04:22:19-07	1798573
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-03 04:22:01-07	1798574
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 04:21:57-07	1798575
/	198.51.100.138	GET	200 OK	2016-07-03 04:21:28-07	1798576
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-03 04:22:16-07	1798577
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 04:21:43-07	1798578
/	203.0.113.201	GET	200 OK	2016-07-03 04:21:37-07	1798579
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-03 04:22:25-07	1798580
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 04:22:28-07	1798581
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-03 04:22:18-07	1798582
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-03 04:22:11-07	1798583
/	192.0.2.120	GET	200 OK	2016-07-03 04:21:38-07	1798584
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-03 04:22:05-07	1798585
/	198.51.100.225	GET	200 OK	2016-07-03 04:21:43-07	1798586
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-03 04:22:29-07	1798587
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-03 04:22:18-07	1798588
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 04:22:18-07	1798589
/	198.51.100.35	GET	200 OK	2016-07-03 04:21:44-07	1798590
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-03 04:22:27-07	1798591
/	198.51.100.63	GET	200 OK	2016-07-03 04:21:51-07	1798592
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-03 04:22:26-07	1798593
/	192.0.2.194	GET	200 OK	2016-07-03 04:21:52-07	1798594
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 04:22:09-07	1798595
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-03 04:22:35-07	1798596
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-03 04:22:43-07	1798597
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 04:22:29-07	1798598
/	203.0.113.52	GET	200 OK	2016-07-03 04:22:00-07	1798599
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-03 04:22:38-07	1798600
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-03 04:22:42-07	1798601
/	198.51.100.153	GET	200 OK	2016-07-03 04:22:07-07	1798602
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-03 04:22:25-07	1798603
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 04:22:40-07	1798604
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 04:22:22-07	1798605
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-03 04:22:42-07	1798606
/	198.51.100.71	GET	200 OK	2016-07-03 04:22:13-07	1798607
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-03 04:22:31-07	1798608
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 04:22:35-07	1798609
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-03 04:22:55-07	1798610
/	203.0.113.66	GET	200 OK	2016-07-03 04:22:23-07	1798611
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-03 04:23:06-07	1798612
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-03 04:22:45-07	1798613
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-03 04:22:57-07	1798614
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-03 04:23:14-07	1798615
/	192.0.2.133	GET	200 OK	2016-07-03 04:22:24-07	1798616
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-03 04:22:42-07	1798617
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-03 04:23:01-07	1798618
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 04:23:13-07	1798619
/	203.0.113.201	GET	200 OK	2016-07-03 04:22:25-07	1798620
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-03 04:22:46-07	1798621
/article/trouble-for-troubledm	203.0.113.201	GET	404 NOT FOUND	2016-07-03 04:22:49-07	1798622
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 04:23:18-07	1798623
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-03 04:23:03-07	1798624
/	198.51.100.88	GET	200 OK	2016-07-03 04:22:31-07	1798625
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-03 04:23:00-07	1798626
/article/candidate-is-jerke	198.51.100.88	GET	404 NOT FOUND	2016-07-03 04:23:09-07	1798627
/	198.51.100.89	GET	200 OK	2016-07-03 04:22:40-07	1798628
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-03 04:23:30-07	1798629
/	192.0.2.99	GET	200 OK	2016-07-03 04:22:48-07	1798630
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 04:23:44-07	1798631
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 04:23:18-07	1798632
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-03 04:23:29-07	1798633
/	203.0.113.17	GET	200 OK	2016-07-03 04:22:53-07	1798634
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-03 04:23:48-07	1798635
/	192.0.2.214	GET	200 OK	2016-07-03 04:23:00-07	1798636
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-03 04:23:17-07	1798637
/	192.0.2.185	GET	200 OK	2016-07-03 04:23:04-07	1798638
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-03 04:23:30-07	1798639
/	198.51.100.38	GET	200 OK	2016-07-03 04:23:08-07	1798640
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-03 04:24:03-07	1798641
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-03 04:23:24-07	1798642
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-03 04:23:52-07	1798643
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-03 04:23:38-07	1798644
/	198.51.100.146	GET	200 OK	2016-07-03 04:23:12-07	1798645
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-03 04:24:10-07	1798646
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 04:24:12-07	1798647
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 04:23:34-07	1798648
/	203.0.113.250	GET	200 OK	2016-07-03 04:23:20-07	1798649
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 04:24:14-07	1798650
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-03 04:23:55-07	1798651
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 04:23:48-07	1798652
/	203.0.113.186	GET	200 OK	2016-07-03 04:23:29-07	1798653
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 04:24:14-07	1798654
/	192.0.2.36	GET	200 OK	2016-07-03 04:23:37-07	1798655
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 04:24:05-07	1798656
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-03 04:24:09-07	1798657
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-03 04:24:25-07	1798658
/	192.0.2.2	GET	200 OK	2016-07-03 04:23:42-07	1798659
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 04:24:06-07	1798660
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 04:24:22-07	1798661
/	192.0.2.44	GET	200 OK	2016-07-03 04:23:48-07	1798662
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 04:24:22-07	1798663
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 04:24:29-07	1798664
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-03 04:24:48-07	1798665
/	203.0.113.141	GET	200 OK	2016-07-03 04:23:55-07	1798666
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-03 04:24:18-07	1798667
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 04:24:28-07	1798668
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 04:24:54-07	1798669
/	192.0.2.24	GET	200 OK	2016-07-03 04:23:57-07	1798670
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-03 04:24:27-07	1798671
/article/bears-love-berriese	192.0.2.24	GET	404 NOT FOUND	2016-07-03 04:24:17-07	1798672
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-03 04:24:28-07	1798673
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-03 04:24:17-07	1798674
/	203.0.113.122	GET	200 OK	2016-07-03 04:23:59-07	1798675
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 04:24:16-07	1798676
/	198.51.100.73	GET	200 OK	2016-07-03 04:24:08-07	1798677
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 04:24:25-07	1798678
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-03 04:24:35-07	1798679
/	192.0.2.41	GET	200 OK	2016-07-03 04:24:12-07	1798680
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-03 04:24:28-07	1798681
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-03 04:25:08-07	1798682
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-03 04:24:29-07	1798683
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-03 04:24:58-07	1798684
/	192.0.2.101	GET	200 OK	2016-07-03 04:24:13-07	1798685
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 04:24:48-07	1798686
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 04:24:32-07	1798687
/	192.0.2.227	GET	200 OK	2016-07-03 04:24:16-07	1798688
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-03 04:24:57-07	1798689
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-03 04:24:53-07	1798690
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-03 04:25:02-07	1798691
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-03 04:24:53-07	1798692
/	203.0.113.151	GET	200 OK	2016-07-03 04:24:25-07	1798693
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-03 04:25:20-07	1798694
/	192.0.2.190	GET	200 OK	2016-07-03 04:24:29-07	1798695
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-03 04:24:56-07	1798696
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-03 04:24:53-07	1798697
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-03 04:25:06-07	1798698
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-03 04:24:49-07	1798699
/	192.0.2.202	GET	200 OK	2016-07-03 04:24:30-07	1798700
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-03 04:25:00-07	1798701
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-03 04:24:53-07	1798702
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 04:25:18-07	1798703
/	203.0.113.17	GET	200 OK	2016-07-03 04:24:34-07	1798704
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-03 04:24:49-07	1798705
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 04:25:07-07	1798706
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-03 04:24:50-07	1798707
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-03 04:25:34-07	1798708
/	203.0.113.133	GET	200 OK	2016-07-03 04:24:39-07	1798709
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 04:24:56-07	1798710
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-03 04:25:26-07	1798711
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-03 04:25:26-07	1798712
/	203.0.113.131	GET	200 OK	2016-07-03 04:24:44-07	1798713
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-03 04:25:29-07	1798714
/	203.0.113.174	GET	200 OK	2016-07-03 04:24:51-07	1798715
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-03 04:25:39-07	1798716
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 04:25:10-07	1798717
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-03 04:25:22-07	1798718
/	198.51.100.56	GET	200 OK	2016-07-03 04:24:57-07	1798719
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-03 04:25:24-07	1798720
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-03 04:25:13-07	1798721
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-03 04:25:42-07	1798722
/	192.0.2.49	GET	200 OK	2016-07-03 04:25:00-07	1798723
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-03 04:25:46-07	1798724
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-03 04:25:36-07	1798725
/	192.0.2.32	GET	200 OK	2016-07-03 04:25:10-07	1798726
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-03 04:25:27-07	1798727
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-03 04:26:02-07	1798728
/	203.0.113.132	GET	200 OK	2016-07-03 04:25:20-07	1798729
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-03 04:25:41-07	1798730
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 04:26:12-07	1798731
/	203.0.113.80	GET	200 OK	2016-07-03 04:25:27-07	1798732
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-03 04:26:22-07	1798733
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-03 04:26:16-07	1798734
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-03 04:25:53-07	1798735
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 04:26:20-07	1798736
/	203.0.113.191	GET	200 OK	2016-07-03 04:25:37-07	1798737
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-03 04:26:30-07	1798738
/	203.0.113.164	GET	200 OK	2016-07-03 04:25:42-07	1798739
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-03 04:25:57-07	1798740
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-03 04:26:37-07	1798741
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-03 04:26:01-07	1798742
/	192.0.2.249	GET	200 OK	2016-07-03 04:25:43-07	1798743
/	192.0.2.60	GET	200 OK	2016-07-03 04:48:07-07	1799600
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-03 04:26:06-07	1798744
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-03 04:26:42-07	1798745
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-03 04:26:16-07	1798746
/	192.0.2.182	GET	200 OK	2016-07-03 04:25:48-07	1798747
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 04:26:16-07	1798748
/	198.51.100.144	GET	200 OK	2016-07-03 04:25:56-07	1798749
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-03 04:26:40-07	1798750
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-03 04:26:50-07	1798751
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-03 04:26:55-07	1798752
/	192.0.2.226	GET	200 OK	2016-07-03 04:26:00-07	1798753
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-03 04:26:51-07	1798754
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-03 04:26:42-07	1798755
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-03 04:26:50-07	1798756
/	198.51.100.116	GET	200 OK	2016-07-03 04:26:06-07	1798757
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-03 04:26:52-07	1798758
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 04:26:41-07	1798759
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-03 04:26:28-07	1798760
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-03 04:26:49-07	1798761
/	203.0.113.155	GET	200 OK	2016-07-03 04:26:07-07	1798762
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 04:26:25-07	1798763
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 04:26:39-07	1798764
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-03 04:26:47-07	1798765
/	192.0.2.91	GET	200 OK	2016-07-03 04:26:09-07	1798766
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-03 04:26:46-07	1798767
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 04:26:37-07	1798768
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-03 04:26:53-07	1798769
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-03 04:26:35-07	1798770
/	198.51.100.186	GET	200 OK	2016-07-03 04:26:17-07	1798771
/article/candidate-is-jerkv	198.51.100.186	GET	404 NOT FOUND	2016-07-03 04:26:52-07	1798772
/	203.0.113.214	GET	200 OK	2016-07-03 04:26:26-07	1798773
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-03 04:27:24-07	1798774
/	203.0.113.110	GET	200 OK	2016-07-03 04:26:36-07	1798775
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-03 04:27:04-07	1798776
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 04:27:07-07	1798777
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-03 04:27:35-07	1798778
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-03 04:27:08-07	1798779
/	203.0.113.181	GET	200 OK	2016-07-03 04:26:42-07	1798780
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-03 04:27:36-07	1798781
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-03 04:27:10-07	1798782
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-03 04:27:05-07	1798783
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-03 04:27:26-07	1798784
/	192.0.2.179	GET	200 OK	2016-07-03 04:26:47-07	1798785
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 04:27:27-07	1798786
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-03 04:27:44-07	1798787
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-03 04:27:23-07	1798788
/	192.0.2.49	GET	200 OK	2016-07-03 04:26:53-07	1798789
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-03 04:27:46-07	1798790
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-03 04:27:52-07	1798791
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-03 04:27:08-07	1798792
/	203.0.113.126	GET	200 OK	2016-07-03 04:26:58-07	1798793
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 04:27:13-07	1798794
/	192.0.2.225	GET	200 OK	2016-07-03 04:27:04-07	1798795
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-03 04:27:42-07	1798796
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-03 04:28:03-07	1798797
/	203.0.113.74	GET	200 OK	2016-07-03 04:27:11-07	1798798
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-03 04:27:47-07	1798799
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 04:27:42-07	1798800
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-03 04:27:30-07	1798801
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 04:27:33-07	1798802
/	192.0.2.108	GET	200 OK	2016-07-03 04:27:19-07	1798803
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-03 04:27:45-07	1798804
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-03 04:27:39-07	1798805
/	198.51.100.171	GET	200 OK	2016-07-03 04:27:27-07	1798806
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-03 04:27:52-07	1798807
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-03 04:28:18-07	1798808
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 04:27:58-07	1798809
/	192.0.2.105	GET	200 OK	2016-07-03 04:27:28-07	1798810
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-03 04:28:05-07	1798811
/article/so-many-bearsb	192.0.2.105	GET	404 NOT FOUND	2016-07-03 04:28:25-07	1798812
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-03 04:27:56-07	1798813
/	203.0.113.165	GET	200 OK	2016-07-03 04:27:38-07	1798814
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 04:27:59-07	1798815
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 04:28:05-07	1798816
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 04:28:20-07	1798817
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-03 04:27:59-07	1798818
/	203.0.113.179	GET	200 OK	2016-07-03 04:27:40-07	1798819
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 04:28:10-07	1798820
/	192.0.2.61	GET	200 OK	2016-07-03 04:27:46-07	1798821
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 04:28:26-07	1798822
/	198.51.100.246	GET	200 OK	2016-07-03 04:27:47-07	1798823
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-03 04:28:02-07	1798824
/	203.0.113.196	GET	200 OK	2016-07-03 04:27:57-07	1798825
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-03 04:28:36-07	1798826
/	198.51.100.217	GET	200 OK	2016-07-03 04:28:07-07	1798827
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 04:28:23-07	1798828
/	203.0.113.240	GET	200 OK	2016-07-03 04:28:16-07	1798829
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-03 04:29:15-07	1798830
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-03 04:29:08-07	1798831
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-03 04:28:31-07	1798832
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-03 04:28:58-07	1798833
/	198.51.100.236	GET	200 OK	2016-07-03 04:28:25-07	1798834
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-03 04:29:10-07	1798835
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-03 04:28:44-07	1798836
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-03 04:29:07-07	1798837
/	192.0.2.229	GET	200 OK	2016-07-03 04:28:27-07	1798838
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 04:28:49-07	1798839
/	192.0.2.189	GET	200 OK	2016-07-03 04:28:29-07	1798840
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 04:29:05-07	1798841
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 04:29:01-07	1798842
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-03 04:29:16-07	1798843
/	203.0.113.165	GET	200 OK	2016-07-03 04:28:38-07	1798844
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 04:29:18-07	1798845
/	203.0.113.12	GET	200 OK	2016-07-03 04:28:48-07	1798846
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-03 04:29:14-07	1798847
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-03 04:29:47-07	1798848
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-03 04:29:41-07	1798849
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-03 04:29:47-07	1798850
/	198.51.100.233	GET	200 OK	2016-07-03 04:28:51-07	1798851
/article/candidate-is-jerkz	198.51.100.233	GET	404 NOT FOUND	2016-07-03 04:29:51-07	1798852
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-03 04:29:47-07	1798853
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-03 04:29:16-07	1798854
/	203.0.113.136	GET	200 OK	2016-07-03 04:28:54-07	1798855
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-03 04:29:53-07	1798856
/	203.0.113.79	GET	200 OK	2016-07-03 04:29:01-07	1798857
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-03 04:29:52-07	1798858
/	198.51.100.37	GET	200 OK	2016-07-03 04:29:05-07	1798859
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-03 04:29:28-07	1798860
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-03 04:29:58-07	1798861
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-03 04:29:55-07	1798862
/	203.0.113.15	GET	200 OK	2016-07-03 04:29:08-07	1798863
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-03 04:29:40-07	1798864
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-03 04:30:00-07	1798865
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 04:30:06-07	1798866
/	203.0.113.133	GET	200 OK	2016-07-03 04:29:10-07	1798867
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-03 04:29:57-07	1798868
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 04:29:34-07	1798869
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-03 04:29:56-07	1798870
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 04:29:53-07	1798871
/	192.0.2.218	GET	200 OK	2016-07-03 04:29:17-07	1798872
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 04:29:39-07	1798873
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-03 04:30:06-07	1798874
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 04:29:45-07	1798875
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 04:30:01-07	1798876
/	192.0.2.80	GET	200 OK	2016-07-03 04:29:20-07	1798877
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-03 04:29:46-07	1798878
/	203.0.113.111	GET	200 OK	2016-07-03 04:29:26-07	1798879
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-03 04:30:07-07	1798880
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-03 04:29:50-07	1798881
/	198.51.100.235	GET	200 OK	2016-07-03 04:29:32-07	1798882
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-03 04:30:24-07	1798883
/	192.0.2.239	GET	200 OK	2016-07-03 04:29:41-07	1798884
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-03 04:30:40-07	1798885
/	198.51.100.149	GET	200 OK	2016-07-03 04:29:42-07	1798886
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-03 04:30:08-07	1798887
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-03 04:30:38-07	1798888
/	192.0.2.9	GET	200 OK	2016-07-03 04:29:44-07	1798889
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-03 04:30:03-07	1798890
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-03 04:30:17-07	1798891
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 04:30:14-07	1798892
/	203.0.113.89	GET	200 OK	2016-07-03 04:29:45-07	1798893
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-03 04:30:11-07	1798894
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-03 04:30:18-07	1798895
/	198.51.100.33	GET	200 OK	2016-07-03 04:29:49-07	1798896
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-03 04:30:05-07	1798897
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-03 04:30:12-07	1798898
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 04:30:14-07	1798899
/	192.0.2.215	GET	200 OK	2016-07-03 04:29:57-07	1798900
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-03 04:30:16-07	1798901
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-03 04:30:14-07	1798902
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 04:30:40-07	1798903
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 04:30:43-07	1798904
/	203.0.113.150	GET	200 OK	2016-07-03 04:29:59-07	1798905
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 04:30:53-07	1798906
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-03 04:30:48-07	1798907
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 04:30:17-07	1798908
/	198.51.100.45	GET	200 OK	2016-07-03 04:30:07-07	1798909
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-03 04:30:49-07	1798910
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 04:31:02-07	1798911
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-03 04:31:05-07	1798912
/	192.0.2.130	GET	200 OK	2016-07-03 04:30:08-07	1798913
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-03 04:30:45-07	1798914
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 04:30:28-07	1798915
/	203.0.113.36	GET	200 OK	2016-07-03 04:30:10-07	1798916
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-03 04:30:35-07	1798917
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-03 04:30:59-07	1798918
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-03 04:31:08-07	1798919
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-03 04:30:47-07	1798920
/	203.0.113.75	GET	200 OK	2016-07-03 04:30:11-07	1798921
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 04:30:47-07	1798922
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-03 04:31:09-07	1798923
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 04:31:08-07	1798924
/	203.0.113.13	GET	200 OK	2016-07-03 04:30:12-07	1798925
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 04:30:28-07	1798926
/	198.51.100.45	GET	200 OK	2016-07-03 04:30:20-07	1798927
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-03 04:31:18-07	1798928
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-03 04:30:49-07	1798929
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 04:30:59-07	1798930
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-03 04:30:50-07	1798931
/	192.0.2.134	GET	200 OK	2016-07-03 04:30:29-07	1798932
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-03 04:31:28-07	1798933
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 04:30:49-07	1798934
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-03 04:31:06-07	1798935
/	198.51.100.4	GET	200 OK	2016-07-03 04:30:31-07	1798936
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-03 04:30:55-07	1798937
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 04:31:17-07	1798938
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-03 04:31:22-07	1798939
/	192.0.2.77	GET	200 OK	2016-07-03 04:30:35-07	1798940
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-03 04:31:35-07	1798941
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 04:30:51-07	1798942
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-03 04:30:52-07	1798943
/	198.51.100.194	GET	200 OK	2016-07-03 04:30:45-07	1798944
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-03 04:31:39-07	1798945
/	198.51.100.181	GET	200 OK	2016-07-03 04:30:49-07	1798946
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-03 04:31:32-07	1798947
/	192.0.2.218	GET	200 OK	2016-07-03 04:30:59-07	1798948
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-03 04:31:54-07	1798949
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 04:31:57-07	1798950
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 04:31:23-07	1798951
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-03 04:31:50-07	1798952
/	203.0.113.6	GET	200 OK	2016-07-03 04:31:07-07	1798953
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-03 04:31:27-07	1798954
/	192.0.2.110	GET	200 OK	2016-07-03 04:31:12-07	1798955
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-03 04:31:51-07	1798956
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-03 04:31:29-07	1798957
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-03 04:31:41-07	1798958
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-03 04:31:38-07	1798959
/	198.51.100.76	GET	200 OK	2016-07-03 04:31:13-07	1798960
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-03 04:32:03-07	1798961
/	203.0.113.158	GET	200 OK	2016-07-03 04:31:19-07	1798962
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-03 04:32:02-07	1798963
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-03 04:31:34-07	1798964
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-03 04:31:36-07	1798965
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-03 04:31:54-07	1798966
/	203.0.113.33	GET	200 OK	2016-07-03 04:31:20-07	1798967
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 04:31:54-07	1798968
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 04:32:19-07	1798969
/	192.0.2.148	GET	200 OK	2016-07-03 04:31:29-07	1798970
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-03 04:32:19-07	1798971
/	198.51.100.62	GET	200 OK	2016-07-03 04:31:36-07	1798972
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-03 04:32:36-07	1798973
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 04:32:01-07	1798974
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-03 04:32:18-07	1798975
/	192.0.2.145	GET	200 OK	2016-07-03 04:31:40-07	1798976
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-03 04:32:15-07	1798977
/article/candidate-is-jerkj	192.0.2.145	GET	404 NOT FOUND	2016-07-03 04:32:20-07	1798978
/	192.0.2.95	GET	200 OK	2016-07-03 04:31:48-07	1798979
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 04:32:31-07	1798980
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-03 04:32:31-07	1798981
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-03 04:32:30-07	1798982
/	203.0.113.162	GET	200 OK	2016-07-03 04:31:52-07	1798983
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-03 04:32:45-07	1798984
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-03 04:32:27-07	1798985
/	203.0.113.59	GET	200 OK	2016-07-03 04:32:01-07	1798986
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-03 04:32:37-07	1798987
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-03 04:32:38-07	1798988
/	198.51.100.191	GET	200 OK	2016-07-03 04:32:06-07	1798989
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-03 04:32:24-07	1798990
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-03 04:33:01-07	1798991
/	203.0.113.241	GET	200 OK	2016-07-03 04:32:09-07	1798992
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 04:32:30-07	1798993
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 04:32:41-07	1798994
/	198.51.100.97	GET	200 OK	2016-07-03 04:32:18-07	1798995
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 04:33:02-07	1798996
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-03 04:32:36-07	1798997
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-03 04:32:59-07	1798998
/	203.0.113.213	GET	200 OK	2016-07-03 04:32:20-07	1798999
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-03 04:32:55-07	1799000
/	192.0.2.236	GET	200 OK	2016-07-03 04:32:27-07	1799001
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-03 04:33:01-07	1799002
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 04:33:22-07	1799003
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-03 04:32:52-07	1799004
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 04:32:43-07	1799005
/	192.0.2.15	GET	200 OK	2016-07-03 04:32:30-07	1799006
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 04:33:29-07	1799007
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-03 04:33:23-07	1799008
/	203.0.113.211	GET	200 OK	2016-07-03 04:32:35-07	1799009
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-03 04:33:31-07	1799010
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-03 04:33:23-07	1799011
/	198.51.100.30	GET	200 OK	2016-07-03 04:32:44-07	1799012
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 04:33:08-07	1799013
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-03 04:33:01-07	1799014
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 04:33:34-07	1799015
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-03 04:33:37-07	1799016
/	203.0.113.111	GET	200 OK	2016-07-03 04:32:50-07	1799017
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-03 04:33:13-07	1799018
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-03 04:33:44-07	1799019
/	198.51.100.112	GET	200 OK	2016-07-03 04:32:55-07	1799020
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 04:33:19-07	1799021
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-03 04:33:10-07	1799022
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-03 04:33:28-07	1799023
/	198.51.100.247	GET	200 OK	2016-07-03 04:33:03-07	1799024
/article/goats-eat-googlesc	198.51.100.247	GET	404 NOT FOUND	2016-07-03 04:33:22-07	1799025
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-03 04:33:46-07	1799026
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 04:33:36-07	1799027
/	203.0.113.183	GET	200 OK	2016-07-03 04:33:10-07	1799028
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 04:34:10-07	1799029
/	198.51.100.181	GET	200 OK	2016-07-03 04:33:20-07	1799030
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 04:34:08-07	1799031
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 04:34:16-07	1799032
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 04:33:44-07	1799033
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-03 04:34:08-07	1799034
/	203.0.113.160	GET	200 OK	2016-07-03 04:33:28-07	1799035
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-03 04:34:07-07	1799036
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-03 04:34:01-07	1799037
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 04:34:15-07	1799038
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-03 04:33:52-07	1799039
/	203.0.113.251	GET	200 OK	2016-07-03 04:33:38-07	1799040
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-03 04:34:38-07	1799041
/	203.0.113.209	GET	200 OK	2016-07-03 04:33:42-07	1799042
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-03 04:34:28-07	1799043
/	192.0.2.124	GET	200 OK	2016-07-03 04:33:43-07	1799044
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 04:34:03-07	1799045
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-03 04:34:40-07	1799046
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-03 04:33:58-07	1799047
/	203.0.113.169	GET	200 OK	2016-07-03 04:33:50-07	1799048
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-03 04:34:17-07	1799049
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-03 04:34:15-07	1799050
/	198.51.100.59	GET	200 OK	2016-07-03 04:33:52-07	1799051
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 04:34:42-07	1799052
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 04:34:35-07	1799053
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 04:34:13-07	1799054
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 04:34:47-07	1799055
/	198.51.100.198	GET	200 OK	2016-07-03 04:33:54-07	1799056
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-03 04:34:13-07	1799057
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-03 04:34:51-07	1799058
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-03 04:34:35-07	1799059
/	203.0.113.235	GET	200 OK	2016-07-03 04:33:55-07	1799060
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 04:34:25-07	1799061
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-03 04:34:39-07	1799062
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 04:34:46-07	1799063
/	192.0.2.34	GET	200 OK	2016-07-03 04:33:59-07	1799064
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-03 04:34:50-07	1799065
/	192.0.2.40	GET	200 OK	2016-07-03 04:34:04-07	1799066
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-03 04:34:58-07	1799067
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-03 04:34:19-07	1799068
/	192.0.2.213	GET	200 OK	2016-07-03 04:34:14-07	1799069
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-03 04:34:46-07	1799070
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 04:34:57-07	1799071
/	198.51.100.26	GET	200 OK	2016-07-03 04:34:24-07	1799072
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-03 04:35:06-07	1799073
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-03 04:35:16-07	1799074
/	198.51.100.162	GET	200 OK	2016-07-03 04:34:34-07	1799075
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-03 04:35:06-07	1799076
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-03 04:35:04-07	1799077
/	192.0.2.62	GET	200 OK	2016-07-03 04:34:44-07	1799078
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-03 04:35:16-07	1799079
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-03 04:35:22-07	1799080
/	198.51.100.23	GET	200 OK	2016-07-03 04:34:53-07	1799081
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-03 04:35:31-07	1799082
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-03 04:35:29-07	1799083
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-03 04:35:14-07	1799084
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-03 04:35:44-07	1799085
/	192.0.2.146	GET	200 OK	2016-07-03 04:35:01-07	1799086
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-03 04:35:45-07	1799087
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-03 04:35:42-07	1799088
/	192.0.2.138	GET	200 OK	2016-07-03 04:35:03-07	1799089
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-03 04:35:30-07	1799090
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 04:35:50-07	1799091
/	203.0.113.226	GET	200 OK	2016-07-03 04:35:05-07	1799092
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-03 04:35:50-07	1799093
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 04:35:55-07	1799094
/	198.51.100.172	GET	200 OK	2016-07-03 04:35:06-07	1799095
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 04:36:01-07	1799096
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-03 04:35:40-07	1799097
/	198.51.100.45	GET	200 OK	2016-07-03 04:35:08-07	1799098
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-03 04:35:39-07	1799099
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-03 04:35:30-07	1799100
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 04:35:41-07	1799101
/	198.51.100.158	GET	200 OK	2016-07-03 04:35:15-07	1799102
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-03 04:36:06-07	1799103
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-03 04:35:50-07	1799104
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-03 04:36:12-07	1799105
/	192.0.2.183	GET	200 OK	2016-07-03 04:35:24-07	1799106
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-03 04:36:13-07	1799107
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-03 04:35:40-07	1799108
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-03 04:35:46-07	1799109
/	192.0.2.62	GET	200 OK	2016-07-03 04:35:26-07	1799110
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-03 04:36:12-07	1799111
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-03 04:36:16-07	1799112
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-03 04:35:43-07	1799113
/	203.0.113.40	GET	200 OK	2016-07-03 04:35:29-07	1799114
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-03 04:36:23-07	1799115
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-03 04:35:51-07	1799116
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-03 04:36:15-07	1799117
/	198.51.100.5	GET	200 OK	2016-07-03 04:35:31-07	1799118
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-03 04:36:30-07	1799119
/	198.51.100.157	GET	200 OK	2016-07-03 04:35:38-07	1799120
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-03 04:36:37-07	1799121
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-03 04:36:18-07	1799122
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 04:35:59-07	1799123
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 04:36:30-07	1799125
/	192.0.2.6	GET	200 OK	2016-07-03 04:35:46-07	1799126
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-03 04:36:19-07	1799127
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-03 04:36:40-07	1799128
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 04:36:45-07	1799129
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 04:36:14-07	1799130
/	192.0.2.214	GET	200 OK	2016-07-03 04:35:52-07	1799131
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 04:36:22-07	1799132
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 04:36:16-07	1799133
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-03 04:36:21-07	1799134
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-03 04:36:30-07	1799135
/	198.51.100.47	GET	200 OK	2016-07-03 04:35:53-07	1799136
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 04:36:42-07	1799137
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 04:36:09-07	1799138
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-03 04:36:14-07	1799139
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 04:36:41-07	1799140
/	192.0.2.12	GET	200 OK	2016-07-03 04:35:55-07	1799141
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 04:36:43-07	1799142
/	192.0.2.155	GET	200 OK	2016-07-03 04:36:05-07	1799143
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-03 04:37:03-07	1799144
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-03 04:36:37-07	1799145
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-03 04:36:33-07	1799146
/	203.0.113.175	GET	200 OK	2016-07-03 04:36:14-07	1799147
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 04:36:44-07	1799148
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-03 04:37:00-07	1799149
/	192.0.2.33	GET	200 OK	2016-07-03 04:36:17-07	1799150
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-03 04:36:51-07	1799151
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 04:36:43-07	1799152
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-03 04:37:07-07	1799153
/	192.0.2.98	GET	200 OK	2016-07-03 04:36:25-07	1799154
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-03 04:36:55-07	1799155
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-03 04:37:08-07	1799156
/	192.0.2.182	GET	200 OK	2016-07-03 04:36:27-07	1799157
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-03 04:36:57-07	1799158
/	203.0.113.128	GET	200 OK	2016-07-03 04:36:28-07	1799159
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 04:37:12-07	1799160
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-03 04:36:47-07	1799161
/	198.51.100.130	GET	200 OK	2016-07-03 04:36:29-07	1799162
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-03 04:36:54-07	1799163
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 04:37:20-07	1799164
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-03 04:37:00-07	1799165
/	192.0.2.212	GET	200 OK	2016-07-03 04:36:31-07	1799166
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-03 04:36:58-07	1799167
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-03 04:37:28-07	1799168
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-03 04:36:59-07	1799169
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-03 04:36:58-07	1799170
/	203.0.113.153	GET	200 OK	2016-07-03 04:36:39-07	1799171
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-03 04:37:34-07	1799172
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-03 04:37:31-07	1799173
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 04:37:33-07	1799174
/	192.0.2.196	GET	200 OK	2016-07-03 04:36:45-07	1799175
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-03 04:37:10-07	1799176
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-03 04:37:28-07	1799177
/	198.51.100.214	GET	200 OK	2016-07-03 04:36:55-07	1799178
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-03 04:37:45-07	1799179
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 04:37:19-07	1799180
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-03 04:37:19-07	1799181
/	203.0.113.13	GET	200 OK	2016-07-03 04:37:05-07	1799182
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-03 04:37:26-07	1799183
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 04:37:35-07	1799184
/	203.0.113.206	GET	200 OK	2016-07-03 04:37:07-07	1799185
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-03 04:37:41-07	1799186
/	203.0.113.69	GET	200 OK	2016-07-03 04:37:13-07	1799187
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-03 04:37:36-07	1799188
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-03 04:38:07-07	1799189
/	203.0.113.19	GET	200 OK	2016-07-03 04:37:20-07	1799190
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-03 04:37:44-07	1799191
/	203.0.113.209	GET	200 OK	2016-07-03 04:37:27-07	1799192
/article/bears-love-berriesd	203.0.113.209	GET	404 NOT FOUND	2016-07-03 04:38:16-07	1799193
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-03 04:37:52-07	1799194
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-03 04:38:06-07	1799195
/	192.0.2.233	GET	200 OK	2016-07-03 04:37:33-07	1799196
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-03 04:38:33-07	1799197
/	192.0.2.221	GET	200 OK	2016-07-03 04:37:39-07	1799198
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-03 04:37:59-07	1799199
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-03 04:38:00-07	1799200
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-03 04:38:15-07	1799201
/	198.51.100.119	GET	200 OK	2016-07-03 04:37:46-07	1799202
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 04:38:41-07	1799203
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-03 04:38:33-07	1799204
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 04:38:11-07	1799205
/	198.51.100.35	GET	200 OK	2016-07-03 04:37:48-07	1799206
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 04:38:37-07	1799207
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-03 04:38:46-07	1799208
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-03 04:38:15-07	1799209
/	203.0.113.19	GET	200 OK	2016-07-03 04:37:57-07	1799210
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 04:38:55-07	1799211
/	198.51.100.92	GET	200 OK	2016-07-03 04:37:59-07	1799212
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 04:38:44-07	1799213
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 04:38:54-07	1799214
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 04:38:27-07	1799215
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 04:38:27-07	1799216
/	192.0.2.49	GET	200 OK	2016-07-03 04:38:07-07	1799217
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-03 04:39:04-07	1799218
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-03 04:38:32-07	1799219
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-03 04:38:23-07	1799220
/	203.0.113.129	GET	200 OK	2016-07-03 04:38:16-07	1799221
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-03 04:39:09-07	1799222
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-03 04:38:55-07	1799223
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-03 04:39:11-07	1799224
/	203.0.113.136	GET	200 OK	2016-07-03 04:38:24-07	1799225
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 04:38:45-07	1799226
/	203.0.113.28	GET	200 OK	2016-07-03 04:38:31-07	1799227
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-03 04:38:46-07	1799228
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-03 04:39:31-07	1799229
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-03 04:39:20-07	1799230
/	192.0.2.34	GET	200 OK	2016-07-03 04:38:37-07	1799231
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 04:38:54-07	1799232
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 04:38:56-07	1799233
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-03 04:39:18-07	1799234
/	192.0.2.76	GET	200 OK	2016-07-03 04:38:39-07	1799235
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-03 04:39:23-07	1799236
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-03 04:39:19-07	1799237
/	198.51.100.129	GET	200 OK	2016-07-03 04:38:43-07	1799238
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 04:39:31-07	1799239
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-03 04:39:18-07	1799240
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-03 04:39:43-07	1799241
/	192.0.2.196	GET	200 OK	2016-07-03 04:38:45-07	1799242
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-03 04:39:12-07	1799243
/	198.51.100.100	GET	200 OK	2016-07-03 04:38:50-07	1799244
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-03 04:39:09-07	1799245
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-03 04:39:34-07	1799246
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-03 04:39:35-07	1799247
/	203.0.113.239	GET	200 OK	2016-07-03 04:38:51-07	1799248
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-03 04:39:50-07	1799249
/	198.51.100.101	GET	200 OK	2016-07-03 04:38:55-07	1799250
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 04:39:11-07	1799251
/	203.0.113.214	GET	200 OK	2016-07-03 04:39:01-07	1799252
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-03 04:39:41-07	1799253
/	192.0.2.11	GET	200 OK	2016-07-03 04:39:05-07	1799254
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-03 04:39:40-07	1799255
/	192.0.2.113	GET	200 OK	2016-07-03 04:39:15-07	1799256
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-03 04:40:07-07	1799257
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-03 04:40:08-07	1799258
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-03 04:40:07-07	1799259
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-03 04:40:00-07	1799260
/	192.0.2.185	GET	200 OK	2016-07-03 04:39:16-07	1799261
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-03 04:40:06-07	1799262
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-03 04:39:44-07	1799263
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-03 04:40:15-07	1799264
/	198.51.100.187	GET	200 OK	2016-07-03 04:39:23-07	1799265
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-03 04:39:42-07	1799266
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 04:39:53-07	1799267
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 04:40:15-07	1799268
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 04:40:12-07	1799269
/	203.0.113.107	GET	200 OK	2016-07-03 04:39:30-07	1799270
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-03 04:40:00-07	1799271
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-03 04:40:19-07	1799272
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 04:40:30-07	1799273
/	198.51.100.164	GET	200 OK	2016-07-03 04:39:37-07	1799274
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-03 04:40:37-07	1799275
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-03 04:39:55-07	1799276
/	192.0.2.175	GET	200 OK	2016-07-03 04:39:47-07	1799277
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-03 04:40:17-07	1799278
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-03 04:40:31-07	1799279
/	198.51.100.86	GET	200 OK	2016-07-03 04:39:52-07	1799280
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 04:40:17-07	1799281
/	203.0.113.70	GET	200 OK	2016-07-03 04:40:02-07	1799282
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-03 04:40:21-07	1799283
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-03 04:40:31-07	1799284
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-03 04:40:57-07	1799285
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 04:40:38-07	1799286
/	203.0.113.46	GET	200 OK	2016-07-03 04:40:05-07	1799287
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 04:40:21-07	1799288
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-03 04:40:39-07	1799289
/	203.0.113.89	GET	200 OK	2016-07-03 04:40:14-07	1799290
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-03 04:40:44-07	1799291
/	198.51.100.200	GET	200 OK	2016-07-03 04:40:23-07	1799292
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 04:41:07-07	1799293
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 04:40:59-07	1799294
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-03 04:41:03-07	1799295
/	192.0.2.33	GET	200 OK	2016-07-03 04:40:28-07	1799296
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-03 04:41:20-07	1799297
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-03 04:41:07-07	1799298
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-03 04:41:02-07	1799299
/	198.51.100.134	GET	200 OK	2016-07-03 04:40:36-07	1799300
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-03 04:41:19-07	1799301
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-03 04:40:54-07	1799302
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-03 04:40:56-07	1799303
/	192.0.2.56	GET	200 OK	2016-07-03 04:40:37-07	1799304
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-03 04:41:23-07	1799305
/	192.0.2.177	GET	200 OK	2016-07-03 04:40:45-07	1799306
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 04:41:12-07	1799307
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-03 04:41:13-07	1799308
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-03 04:41:04-07	1799309
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-03 04:41:18-07	1799310
/	203.0.113.3	GET	200 OK	2016-07-03 04:40:54-07	1799311
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-03 04:41:38-07	1799312
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 04:41:18-07	1799313
/	192.0.2.233	GET	200 OK	2016-07-03 04:41:03-07	1799314
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-03 04:41:28-07	1799315
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-03 04:41:46-07	1799316
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-03 04:41:46-07	1799317
/	198.51.100.171	GET	200 OK	2016-07-03 04:41:06-07	1799318
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-03 04:41:43-07	1799319
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 04:41:47-07	1799320
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 04:41:50-07	1799321
/	203.0.113.183	GET	200 OK	2016-07-03 04:41:14-07	1799322
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 04:41:37-07	1799323
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-03 04:41:49-07	1799324
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 04:42:05-07	1799325
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-03 04:42:07-07	1799326
/	203.0.113.19	GET	200 OK	2016-07-03 04:41:20-07	1799327
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-03 04:42:05-07	1799328
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-03 04:42:16-07	1799329
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 04:41:38-07	1799330
/	203.0.113.222	GET	200 OK	2016-07-03 04:41:29-07	1799331
/article/candidate-is-jerkn	203.0.113.222	GET	404 NOT FOUND	2016-07-03 04:42:20-07	1799332
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 04:42:04-07	1799333
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 04:41:59-07	1799334
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-03 04:41:50-07	1799335
/	192.0.2.142	GET	200 OK	2016-07-03 04:41:33-07	1799336
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 04:42:04-07	1799337
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-03 04:42:28-07	1799338
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-03 04:42:17-07	1799339
/	203.0.113.232	GET	200 OK	2016-07-03 04:41:38-07	1799340
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 04:42:35-07	1799341
/	192.0.2.117	GET	200 OK	2016-07-03 04:41:43-07	1799342
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-03 04:42:07-07	1799343
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-03 04:41:58-07	1799344
/	203.0.113.225	GET	200 OK	2016-07-03 04:41:47-07	1799345
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-03 04:42:06-07	1799346
/	198.51.100.146	GET	200 OK	2016-07-03 04:41:49-07	1799347
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 04:42:43-07	1799348
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 04:42:26-07	1799349
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 04:42:10-07	1799350
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 04:42:41-07	1799351
/	198.51.100.179	GET	200 OK	2016-07-03 04:41:57-07	1799352
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 04:42:34-07	1799353
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 04:42:21-07	1799354
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-03 04:42:53-07	1799355
/	198.51.100.245	GET	200 OK	2016-07-03 04:41:59-07	1799356
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-03 04:42:18-07	1799357
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-03 04:42:50-07	1799358
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-03 04:42:58-07	1799359
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-03 04:42:26-07	1799360
/	198.51.100.82	GET	200 OK	2016-07-03 04:42:07-07	1799361
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-03 04:42:34-07	1799362
/	203.0.113.120	GET	200 OK	2016-07-03 04:42:16-07	1799363
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 04:42:44-07	1799364
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 04:42:55-07	1799365
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-03 04:43:05-07	1799366
/	203.0.113.57	GET	200 OK	2016-07-03 04:42:23-07	1799367
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 04:42:57-07	1799368
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-03 04:43:22-07	1799369
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-03 04:43:08-07	1799370
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-03 04:42:43-07	1799371
/	198.51.100.164	GET	200 OK	2016-07-03 04:42:25-07	1799372
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-03 04:43:06-07	1799373
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-03 04:42:46-07	1799374
/	198.51.100.146	GET	200 OK	2016-07-03 04:42:28-07	1799375
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 04:43:01-07	1799376
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-03 04:43:02-07	1799377
/	203.0.113.199	GET	200 OK	2016-07-03 04:42:30-07	1799378
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-03 04:42:45-07	1799379
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-03 04:43:23-07	1799380
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-03 04:43:30-07	1799381
/	192.0.2.17	GET	200 OK	2016-07-03 04:42:38-07	1799382
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-03 04:43:01-07	1799383
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 04:43:05-07	1799384
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 04:43:36-07	1799385
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-03 04:43:14-07	1799386
/	192.0.2.175	GET	200 OK	2016-07-03 04:42:45-07	1799387
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-03 04:43:11-07	1799388
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 04:43:18-07	1799389
/	198.51.100.220	GET	200 OK	2016-07-03 04:42:55-07	1799390
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-03 04:43:28-07	1799391
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-03 04:43:11-07	1799392
/	203.0.113.76	GET	200 OK	2016-07-03 04:43:04-07	1799393
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-03 04:43:56-07	1799394
/	192.0.2.39	GET	200 OK	2016-07-03 04:43:06-07	1799395
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-03 04:43:35-07	1799396
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 04:43:47-07	1799397
/	198.51.100.109	GET	200 OK	2016-07-03 04:43:16-07	1799398
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-03 04:43:38-07	1799399
/	192.0.2.65	GET	200 OK	2016-07-03 04:43:17-07	1799400
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-03 04:44:10-07	1799401
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-03 04:43:32-07	1799402
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-03 04:44:02-07	1799403
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 04:44:03-07	1799404
/	198.51.100.27	GET	200 OK	2016-07-03 04:43:25-07	1799405
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-03 04:44:22-07	1799406
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-03 04:44:17-07	1799407
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-03 04:44:05-07	1799408
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-03 04:44:23-07	1799409
/	198.51.100.152	GET	200 OK	2016-07-03 04:43:29-07	1799410
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-03 04:43:45-07	1799411
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-03 04:43:59-07	1799412
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 04:43:59-07	1799413
/	192.0.2.217	GET	200 OK	2016-07-03 04:43:38-07	1799414
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 04:44:05-07	1799415
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 04:44:23-07	1799416
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 04:43:57-07	1799417
/	192.0.2.44	GET	200 OK	2016-07-03 04:43:40-07	1799418
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-03 04:44:06-07	1799419
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-03 04:44:28-07	1799420
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 04:44:12-07	1799421
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 04:44:39-07	1799422
/	198.51.100.112	GET	200 OK	2016-07-03 04:43:50-07	1799423
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 04:44:46-07	1799424
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 04:44:39-07	1799425
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-03 04:44:14-07	1799426
/	192.0.2.221	GET	200 OK	2016-07-03 04:43:51-07	1799427
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 04:44:47-07	1799428
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-03 04:44:17-07	1799429
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 04:44:33-07	1799430
/	198.51.100.30	GET	200 OK	2016-07-03 04:43:59-07	1799431
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 04:44:31-07	1799432
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 04:44:22-07	1799433
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 04:44:33-07	1799434
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 04:44:17-07	1799435
/	198.51.100.107	GET	200 OK	2016-07-03 04:44:00-07	1799436
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-03 04:44:57-07	1799437
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-03 04:44:20-07	1799438
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 04:44:40-07	1799439
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 04:44:48-07	1799440
/	192.0.2.131	GET	200 OK	2016-07-03 04:44:07-07	1799441
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-03 04:44:37-07	1799442
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 04:44:49-07	1799443
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 04:45:03-07	1799444
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-03 04:44:35-07	1799445
/	203.0.113.128	GET	200 OK	2016-07-03 04:44:08-07	1799446
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 04:44:40-07	1799447
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-03 04:44:38-07	1799448
/	198.51.100.180	GET	200 OK	2016-07-03 04:44:18-07	1799449
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-03 04:45:16-07	1799450
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-03 04:44:35-07	1799451
/	203.0.113.186	GET	200 OK	2016-07-03 04:44:21-07	1799452
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 04:44:57-07	1799453
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-03 04:45:20-07	1799454
/	203.0.113.216	GET	200 OK	2016-07-03 04:44:27-07	1799455
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 04:44:42-07	1799456
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-03 04:44:50-07	1799457
/	192.0.2.81	GET	200 OK	2016-07-03 04:44:34-07	1799458
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-03 04:45:29-07	1799459
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-03 04:45:20-07	1799460
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-03 04:45:19-07	1799461
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-03 04:45:01-07	1799462
/	198.51.100.155	GET	200 OK	2016-07-03 04:44:40-07	1799463
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 04:45:24-07	1799464
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-03 04:45:25-07	1799465
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 04:45:24-07	1799466
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-03 04:45:32-07	1799467
/	192.0.2.154	GET	200 OK	2016-07-03 04:44:46-07	1799468
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-03 04:45:13-07	1799469
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-03 04:45:41-07	1799470
/	198.51.100.44	GET	200 OK	2016-07-03 04:44:54-07	1799471
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 04:45:22-07	1799472
/	203.0.113.138	GET	200 OK	2016-07-03 04:45:02-07	1799473
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-03 04:45:17-07	1799474
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-03 04:45:44-07	1799475
/	203.0.113.173	GET	200 OK	2016-07-03 04:45:05-07	1799476
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-03 04:45:58-07	1799477
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-03 04:45:54-07	1799478
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-03 04:45:26-07	1799479
/	198.51.100.66	GET	200 OK	2016-07-03 04:45:12-07	1799480
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-03 04:46:12-07	1799481
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-03 04:45:33-07	1799482
/	203.0.113.79	GET	200 OK	2016-07-03 04:45:15-07	1799483
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-03 04:46:07-07	1799484
/	203.0.113.212	GET	200 OK	2016-07-03 04:45:20-07	1799485
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-03 04:45:41-07	1799486
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-03 04:45:48-07	1799487
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 04:45:48-07	1799488
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-03 04:45:35-07	1799489
/	192.0.2.79	GET	200 OK	2016-07-03 04:45:21-07	1799490
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 04:45:59-07	1799491
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-03 04:45:51-07	1799492
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 04:46:14-07	1799493
/	192.0.2.110	GET	200 OK	2016-07-03 04:45:25-07	1799494
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-03 04:45:42-07	1799495
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-03 04:46:15-07	1799496
/	198.51.100.114	GET	200 OK	2016-07-03 04:45:28-07	1799497
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 04:45:45-07	1799498
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 04:46:26-07	1799499
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-03 04:45:53-07	1799500
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-03 04:45:52-07	1799501
/	203.0.113.62	GET	200 OK	2016-07-03 04:45:33-07	1799502
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-03 04:46:13-07	1799503
/	203.0.113.139	GET	200 OK	2016-07-03 04:45:37-07	1799504
/	192.0.2.145	GET	200 OK	2016-07-03 05:00:39-07	1800075
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-03 04:46:04-07	1799505
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-03 04:46:24-07	1799506
/	203.0.113.132	GET	200 OK	2016-07-03 04:45:42-07	1799507
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-03 04:46:04-07	1799508
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-03 04:45:57-07	1799509
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 04:45:59-07	1799510
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-03 04:46:09-07	1799511
/	192.0.2.87	GET	200 OK	2016-07-03 04:45:49-07	1799512
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-03 04:46:23-07	1799513
/	192.0.2.74	GET	200 OK	2016-07-03 04:45:55-07	1799514
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-03 04:46:20-07	1799515
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 04:46:13-07	1799516
/	192.0.2.11	GET	200 OK	2016-07-03 04:45:58-07	1799517
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 04:46:16-07	1799518
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-03 04:46:49-07	1799519
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-03 04:46:51-07	1799520
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 04:46:27-07	1799521
/	203.0.113.202	GET	200 OK	2016-07-03 04:46:04-07	1799522
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-03 04:46:39-07	1799523
/	192.0.2.27	GET	200 OK	2016-07-03 04:46:06-07	1799524
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 04:47:01-07	1799525
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 04:46:26-07	1799526
/	203.0.113.54	GET	200 OK	2016-07-03 04:46:16-07	1799527
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-03 04:47:03-07	1799528
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-03 04:47:00-07	1799529
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-03 04:46:41-07	1799530
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 04:46:34-07	1799531
/	198.51.100.238	GET	200 OK	2016-07-03 04:46:26-07	1799532
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-03 04:47:06-07	1799533
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-03 04:46:55-07	1799534
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-03 04:46:50-07	1799535
/	198.51.100.173	GET	200 OK	2016-07-03 04:46:34-07	1799536
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 04:47:03-07	1799537
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-03 04:47:12-07	1799538
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 04:47:02-07	1799539
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-03 04:46:56-07	1799540
/	203.0.113.203	GET	200 OK	2016-07-03 04:46:41-07	1799541
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-03 04:47:03-07	1799542
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 04:47:36-07	1799543
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-03 04:47:29-07	1799544
/	198.51.100.63	GET	200 OK	2016-07-03 04:46:44-07	1799545
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-03 04:46:59-07	1799546
/	192.0.2.203	GET	200 OK	2016-07-03 04:46:50-07	1799547
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 04:47:37-07	1799548
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-03 04:47:46-07	1799549
/	198.51.100.82	GET	200 OK	2016-07-03 04:46:51-07	1799550
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 04:47:12-07	1799551
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 04:47:27-07	1799552
/	198.51.100.62	GET	200 OK	2016-07-03 04:47:00-07	1799553
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-03 04:47:46-07	1799554
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 04:47:56-07	1799555
/	203.0.113.92	GET	200 OK	2016-07-03 04:47:03-07	1799556
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 04:47:45-07	1799557
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-03 04:47:58-07	1799558
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-03 04:47:32-07	1799559
/	203.0.113.110	GET	200 OK	2016-07-03 04:47:08-07	1799560
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 04:48:07-07	1799561
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 04:47:54-07	1799562
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 04:47:35-07	1799563
/	203.0.113.233	GET	200 OK	2016-07-03 04:47:11-07	1799564
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-03 04:47:45-07	1799565
/	192.0.2.47	GET	200 OK	2016-07-03 04:47:14-07	1799566
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-03 04:47:34-07	1799567
/	192.0.2.145	GET	200 OK	2016-07-03 04:47:16-07	1799568
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-03 04:47:44-07	1799569
/	198.51.100.137	GET	200 OK	2016-07-03 04:47:26-07	1799570
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-03 04:47:46-07	1799571
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-03 04:47:45-07	1799572
/	192.0.2.118	GET	200 OK	2016-07-03 04:47:32-07	1799573
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-03 04:48:03-07	1799574
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 04:48:23-07	1799575
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-03 04:48:00-07	1799576
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 04:47:49-07	1799577
/	198.51.100.202	GET	200 OK	2016-07-03 04:47:37-07	1799578
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-03 04:48:25-07	1799579
/	203.0.113.213	GET	200 OK	2016-07-03 04:47:46-07	1799580
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-03 04:48:07-07	1799581
/	198.51.100.213	GET	200 OK	2016-07-03 04:47:47-07	1799582
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 04:48:38-07	1799583
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-03 04:48:12-07	1799584
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-03 04:48:36-07	1799585
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 04:48:04-07	1799586
/	192.0.2.237	GET	200 OK	2016-07-03 04:47:50-07	1799587
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-03 04:48:42-07	1799588
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 04:48:32-07	1799589
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-03 04:48:44-07	1799590
/	192.0.2.149	GET	200 OK	2016-07-03 04:47:58-07	1799591
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-03 04:48:29-07	1799592
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 04:48:50-07	1799593
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-03 04:48:19-07	1799594
/	192.0.2.176	GET	200 OK	2016-07-03 04:48:05-07	1799595
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-03 04:48:46-07	1799596
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-03 04:48:33-07	1799597
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-03 04:49:04-07	1799598
/article/so-many-bearsl	192.0.2.176	GET	404 NOT FOUND	2016-07-03 04:48:24-07	1799599
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-03 04:48:41-07	1799601
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-03 04:49:05-07	1799602
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-03 04:49:07-07	1799603
/	192.0.2.147	GET	200 OK	2016-07-03 04:48:14-07	1799604
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-03 04:48:43-07	1799605
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 04:48:35-07	1799606
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-03 04:48:58-07	1799607
/	192.0.2.23	GET	200 OK	2016-07-03 04:48:19-07	1799608
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-03 04:49:19-07	1799609
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 04:49:06-07	1799610
/	192.0.2.235	GET	200 OK	2016-07-03 04:48:27-07	1799611
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 04:49:09-07	1799612
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-03 04:48:45-07	1799613
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-03 04:48:59-07	1799614
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 04:48:56-07	1799615
/	198.51.100.70	GET	200 OK	2016-07-03 04:48:37-07	1799616
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 04:49:25-07	1799617
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-03 04:49:06-07	1799618
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 04:48:55-07	1799619
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-03 04:49:06-07	1799620
/	203.0.113.130	GET	200 OK	2016-07-03 04:48:41-07	1799621
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 04:49:04-07	1799622
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-03 04:49:29-07	1799623
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-03 04:49:03-07	1799624
/	203.0.113.41	GET	200 OK	2016-07-03 04:48:46-07	1799625
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-03 04:49:28-07	1799626
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-03 04:49:31-07	1799627
/	198.51.100.127	GET	200 OK	2016-07-03 04:48:47-07	1799628
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-03 04:49:47-07	1799629
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-03 04:49:28-07	1799630
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 04:49:16-07	1799631
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 04:49:18-07	1799632
/	198.51.100.162	GET	200 OK	2016-07-03 04:48:56-07	1799633
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-03 04:49:17-07	1799634
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-03 04:49:44-07	1799635
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-03 04:49:25-07	1799636
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-03 04:49:35-07	1799637
/	192.0.2.11	GET	200 OK	2016-07-03 04:49:01-07	1799638
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-03 04:49:43-07	1799639
/	203.0.113.110	GET	200 OK	2016-07-03 04:49:09-07	1799640
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-03 04:49:42-07	1799641
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 04:49:48-07	1799642
/	198.51.100.84	GET	200 OK	2016-07-03 04:49:11-07	1799643
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 04:49:29-07	1799644
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-03 04:49:35-07	1799645
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-03 04:49:57-07	1799646
/	192.0.2.127	GET	200 OK	2016-07-03 04:49:17-07	1799647
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-03 04:50:10-07	1799648
/	192.0.2.8	GET	200 OK	2016-07-03 04:49:21-07	1799649
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-03 04:50:10-07	1799650
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-03 04:50:05-07	1799651
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-03 04:50:20-07	1799652
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-03 04:49:41-07	1799653
/	203.0.113.28	GET	200 OK	2016-07-03 04:49:27-07	1799654
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-03 04:50:02-07	1799655
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-03 04:49:47-07	1799656
/	198.51.100.10	GET	200 OK	2016-07-03 04:49:32-07	1799657
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-03 04:50:17-07	1799658
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-03 04:49:52-07	1799659
/	192.0.2.42	GET	200 OK	2016-07-03 04:49:34-07	1799660
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 04:50:07-07	1799661
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 04:50:23-07	1799662
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 04:50:06-07	1799663
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 04:50:10-07	1799664
/	203.0.113.211	GET	200 OK	2016-07-03 04:49:40-07	1799665
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-03 04:50:07-07	1799666
/article/bad-things-gonet	203.0.113.211	GET	404 NOT FOUND	2016-07-03 04:50:09-07	1799667
/	198.51.100.9	GET	200 OK	2016-07-03 04:49:47-07	1799668
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-03 04:50:15-07	1799669
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-03 04:50:24-07	1799670
/	203.0.113.231	GET	200 OK	2016-07-03 04:49:48-07	1799671
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 04:50:33-07	1799672
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-03 04:50:33-07	1799673
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-03 04:50:36-07	1799674
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 04:50:25-07	1799675
/	198.51.100.223	GET	200 OK	2016-07-03 04:49:51-07	1799676
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-03 04:50:28-07	1799677
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 04:50:51-07	1799678
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-03 04:50:20-07	1799679
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-03 04:50:08-07	1799680
/	192.0.2.157	GET	200 OK	2016-07-03 04:49:55-07	1799681
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-03 04:50:14-07	1799682
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-03 04:50:20-07	1799683
/	203.0.113.86	GET	200 OK	2016-07-03 04:50:03-07	1799684
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-03 04:50:54-07	1799685
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-03 04:50:47-07	1799686
/article/bears-love-berriese	203.0.113.86	GET	404 NOT FOUND	2016-07-03 04:50:44-07	1799687
/	203.0.113.155	GET	200 OK	2016-07-03 04:50:13-07	1799688
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-03 04:51:06-07	1799689
/	203.0.113.254	GET	200 OK	2016-07-03 04:50:23-07	1799690
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-03 04:51:10-07	1799691
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-03 04:50:47-07	1799692
/	198.51.100.75	GET	200 OK	2016-07-03 04:50:31-07	1799693
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-03 04:50:50-07	1799694
/	203.0.113.142	GET	200 OK	2016-07-03 05:31:07-07	1801215
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-03 04:51:23-07	1799695
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-03 04:51:01-07	1799696
/	203.0.113.201	GET	200 OK	2016-07-03 04:50:32-07	1799697
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 04:50:56-07	1799698
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-03 04:50:48-07	1799699
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 04:51:23-07	1799700
/	198.51.100.2	GET	200 OK	2016-07-03 04:50:33-07	1799701
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-03 04:50:58-07	1799702
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 04:51:26-07	1799703
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 04:51:19-07	1799704
/	203.0.113.81	GET	200 OK	2016-07-03 04:50:43-07	1799705
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-03 04:51:07-07	1799706
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-03 04:51:08-07	1799707
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-03 04:51:09-07	1799708
/	192.0.2.62	GET	200 OK	2016-07-03 04:50:45-07	1799709
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-03 04:51:11-07	1799710
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-03 04:51:44-07	1799711
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-03 04:51:44-07	1799712
/	192.0.2.45	GET	200 OK	2016-07-03 04:50:53-07	1799713
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-03 04:51:10-07	1799714
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 04:51:24-07	1799715
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-03 04:51:21-07	1799716
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-03 04:51:33-07	1799717
/	192.0.2.185	GET	200 OK	2016-07-03 04:50:57-07	1799718
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 04:51:44-07	1799719
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-03 04:51:40-07	1799720
/	192.0.2.76	GET	200 OK	2016-07-03 04:51:01-07	1799721
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 04:51:16-07	1799722
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-03 04:51:33-07	1799723
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-03 04:51:45-07	1799724
/	203.0.113.142	GET	200 OK	2016-07-03 04:51:08-07	1799725
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 04:51:28-07	1799726
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 04:51:43-07	1799727
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-03 04:52:06-07	1799728
/	192.0.2.135	GET	200 OK	2016-07-03 04:51:13-07	1799729
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-03 04:51:41-07	1799730
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-03 04:51:45-07	1799731
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-03 04:51:46-07	1799732
/	198.51.100.143	GET	200 OK	2016-07-03 04:51:23-07	1799733
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 04:52:02-07	1799734
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-03 04:51:41-07	1799735
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-03 04:51:56-07	1799736
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 04:52:02-07	1799737
/	198.51.100.198	GET	200 OK	2016-07-03 04:51:24-07	1799738
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-03 04:52:03-07	1799739
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 04:52:04-07	1799740
/	192.0.2.24	GET	200 OK	2016-07-03 04:51:28-07	1799741
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-03 04:52:12-07	1799742
/	203.0.113.236	GET	200 OK	2016-07-03 04:51:36-07	1799743
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 04:52:28-07	1799744
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-03 04:52:36-07	1799745
/	192.0.2.122	GET	200 OK	2016-07-03 04:51:37-07	1799746
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 04:52:33-07	1799747
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-03 04:52:36-07	1799748
/	203.0.113.237	GET	200 OK	2016-07-03 04:51:40-07	1799749
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-03 04:52:25-07	1799750
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-03 04:52:34-07	1799751
/	192.0.2.229	GET	200 OK	2016-07-03 04:51:45-07	1799752
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-03 04:52:26-07	1799753
/	203.0.113.186	GET	200 OK	2016-07-03 04:51:48-07	1799754
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-03 04:52:45-07	1799755
/	192.0.2.149	GET	200 OK	2016-07-03 04:51:51-07	1799756
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-03 04:52:26-07	1799757
/	203.0.113.152	GET	200 OK	2016-07-03 04:51:56-07	1799758
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-03 04:52:25-07	1799759
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 04:52:11-07	1799760
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-03 04:52:40-07	1799761
/	192.0.2.78	GET	200 OK	2016-07-03 04:52:02-07	1799762
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-03 04:52:30-07	1799763
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-03 04:52:27-07	1799764
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-03 04:52:37-07	1799765
/	192.0.2.210	GET	200 OK	2016-07-03 04:52:08-07	1799766
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 04:53:04-07	1799767
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-03 04:52:26-07	1799768
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 04:52:49-07	1799769
/	192.0.2.150	GET	200 OK	2016-07-03 04:52:12-07	1799770
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-03 04:52:43-07	1799771
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-03 04:52:44-07	1799772
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-03 04:53:06-07	1799773
/	203.0.113.198	GET	200 OK	2016-07-03 04:52:19-07	1799774
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-03 04:53:03-07	1799775
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-03 04:52:51-07	1799776
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-03 04:52:53-07	1799777
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 04:52:50-07	1799778
/	203.0.113.82	GET	200 OK	2016-07-03 04:52:27-07	1799779
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-03 04:53:20-07	1799780
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 04:53:09-07	1799781
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-03 04:53:21-07	1799782
/	192.0.2.229	GET	200 OK	2016-07-03 04:52:31-07	1799783
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-03 04:53:30-07	1799784
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-03 04:53:20-07	1799785
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-03 04:53:09-07	1799786
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-03 04:52:57-07	1799787
/	198.51.100.90	GET	200 OK	2016-07-03 04:52:41-07	1799788
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-03 04:52:56-07	1799789
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 04:53:33-07	1799790
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-03 04:53:38-07	1799791
/	203.0.113.176	GET	200 OK	2016-07-03 04:52:44-07	1799792
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-03 04:53:23-07	1799793
/	192.0.2.100	GET	200 OK	2016-07-03 04:52:45-07	1799794
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-03 04:53:27-07	1799795
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-03 04:53:24-07	1799796
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-03 04:53:39-07	1799797
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 04:53:13-07	1799798
/	192.0.2.232	GET	200 OK	2016-07-03 04:52:46-07	1799799
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-03 04:53:05-07	1799800
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-03 04:53:40-07	1799801
/	192.0.2.67	GET	200 OK	2016-07-03 04:52:53-07	1799802
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-03 04:53:14-07	1799803
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-03 04:53:43-07	1799804
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-03 04:53:28-07	1799805
/	192.0.2.13	GET	200 OK	2016-07-03 04:53:02-07	1799806
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-03 04:53:52-07	1799807
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-03 04:54:01-07	1799808
/	192.0.2.236	GET	200 OK	2016-07-03 04:53:06-07	1799809
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-03 04:54:03-07	1799810
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 04:53:42-07	1799811
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 04:53:29-07	1799812
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 04:53:28-07	1799813
/	198.51.100.222	GET	200 OK	2016-07-03 04:53:12-07	1799814
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-03 04:53:55-07	1799815
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 04:53:54-07	1799816
/	203.0.113.22	GET	200 OK	2016-07-03 04:53:15-07	1799817
/article/bears-love-berriesm	203.0.113.22	GET	404 NOT FOUND	2016-07-03 04:54:09-07	1799818
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-03 04:54:07-07	1799819
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-03 04:53:52-07	1799820
/	203.0.113.241	GET	200 OK	2016-07-03 04:53:24-07	1799821
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-03 04:53:56-07	1799822
/	203.0.113.78	GET	200 OK	2016-07-03 04:53:34-07	1799823
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 04:54:20-07	1799824
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 04:54:08-07	1799825
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 04:54:17-07	1799826
/	198.51.100.73	GET	200 OK	2016-07-03 04:53:35-07	1799827
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 04:54:08-07	1799828
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-03 04:53:50-07	1799829
/	203.0.113.147	GET	200 OK	2016-07-03 04:53:42-07	1799830
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-03 04:54:07-07	1799831
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-03 04:54:16-07	1799832
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-03 04:54:36-07	1799833
/	203.0.113.48	GET	200 OK	2016-07-03 04:53:51-07	1799834
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-03 04:54:23-07	1799835
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 04:54:38-07	1799836
/	192.0.2.147	GET	200 OK	2016-07-03 04:54:00-07	1799837
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-03 04:54:55-07	1799838
/	192.0.2.157	GET	200 OK	2016-07-03 04:54:06-07	1799839
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-03 04:54:29-07	1799840
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-03 04:54:39-07	1799841
/	198.51.100.88	GET	200 OK	2016-07-03 04:54:13-07	1799842
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-03 04:54:30-07	1799843
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-03 04:55:11-07	1799844
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-03 04:55:06-07	1799845
/	192.0.2.210	GET	200 OK	2016-07-03 04:54:21-07	1799846
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 04:54:42-07	1799847
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-03 04:54:43-07	1799848
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-03 04:55:12-07	1799849
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 04:54:46-07	1799850
/	198.51.100.102	GET	200 OK	2016-07-03 04:54:29-07	1799851
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 04:55:00-07	1799852
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-03 04:55:06-07	1799853
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-03 04:54:45-07	1799854
/	192.0.2.153	GET	200 OK	2016-07-03 04:54:31-07	1799855
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-03 04:55:25-07	1799856
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 04:55:23-07	1799857
/	203.0.113.7	GET	200 OK	2016-07-03 04:54:41-07	1799858
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-03 04:55:41-07	1799859
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-03 04:55:14-07	1799860
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 04:55:03-07	1799861
/	192.0.2.73	GET	200 OK	2016-07-03 04:54:42-07	1799862
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-03 04:55:26-07	1799863
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-03 04:55:14-07	1799864
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-03 04:55:40-07	1799865
/	198.51.100.14	GET	200 OK	2016-07-03 04:54:47-07	1799866
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-03 04:55:43-07	1799867
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-03 04:55:20-07	1799868
/article/goats-eat-googlesp	198.51.100.14	GET	404 NOT FOUND	2016-07-03 04:55:42-07	1799869
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-03 04:55:11-07	1799870
/	203.0.113.93	GET	200 OK	2016-07-03 04:54:54-07	1799871
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 04:55:49-07	1799872
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-03 04:55:20-07	1799873
/	203.0.113.33	GET	200 OK	2016-07-03 04:55:02-07	1799874
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-03 04:55:43-07	1799875
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-03 04:55:37-07	1799876
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-03 04:55:51-07	1799877
/	203.0.113.23	GET	200 OK	2016-07-03 04:55:08-07	1799878
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-03 04:55:34-07	1799879
/	192.0.2.162	GET	200 OK	2016-07-03 04:55:12-07	1799880
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-03 04:56:07-07	1799881
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-03 04:55:59-07	1799882
/	192.0.2.250	GET	200 OK	2016-07-03 04:55:20-07	1799883
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 04:56:20-07	1799884
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 04:56:17-07	1799885
/	203.0.113.50	GET	200 OK	2016-07-03 04:55:24-07	1799886
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-03 04:56:12-07	1799887
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-03 04:55:53-07	1799888
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-03 04:55:46-07	1799889
/	192.0.2.107	GET	200 OK	2016-07-03 04:55:32-07	1799890
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-03 04:55:56-07	1799891
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-03 04:56:15-07	1799892
/	203.0.113.191	GET	200 OK	2016-07-03 04:55:34-07	1799893
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-03 04:56:11-07	1799894
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-03 04:56:20-07	1799895
/	198.51.100.205	GET	200 OK	2016-07-03 04:55:37-07	1799896
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-03 04:56:06-07	1799897
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-03 04:56:23-07	1799898
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-03 04:56:11-07	1799899
/	203.0.113.12	GET	200 OK	2016-07-03 04:55:47-07	1799900
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 04:56:02-07	1799901
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 04:56:10-07	1799902
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-03 04:56:23-07	1799903
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-03 04:56:25-07	1799904
/	203.0.113.227	GET	200 OK	2016-07-03 04:55:50-07	1799905
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-03 04:56:47-07	1799906
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-03 04:56:31-07	1799907
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-03 04:56:38-07	1799908
/	198.51.100.131	GET	200 OK	2016-07-03 04:55:54-07	1799909
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-03 04:56:26-07	1799910
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-03 04:56:32-07	1799911
/	198.51.100.67	GET	200 OK	2016-07-03 04:55:55-07	1799912
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-03 04:56:55-07	1799913
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-03 04:56:38-07	1799914
/	203.0.113.141	GET	200 OK	2016-07-03 04:56:03-07	1799915
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-03 04:57:03-07	1799916
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 04:56:36-07	1799917
/	198.51.100.59	GET	200 OK	2016-07-03 04:56:06-07	1799918
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-03 04:56:27-07	1799919
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-03 04:56:47-07	1799920
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-03 04:56:21-07	1799921
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-03 04:56:29-07	1799922
/	198.51.100.60	GET	200 OK	2016-07-03 04:56:11-07	1799923
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-03 04:56:41-07	1799924
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 04:57:02-07	1799925
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 04:56:59-07	1799926
/	192.0.2.76	GET	200 OK	2016-07-03 04:56:17-07	1799927
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 04:57:14-07	1799928
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 04:57:01-07	1799929
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 04:56:48-07	1799930
/	198.51.100.197	GET	200 OK	2016-07-03 04:56:27-07	1799931
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 04:56:53-07	1799932
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 04:56:55-07	1799933
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 04:57:22-07	1799934
/	203.0.113.177	GET	200 OK	2016-07-03 04:56:34-07	1799935
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-03 04:57:03-07	1799936
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-03 04:57:09-07	1799937
/	198.51.100.155	GET	200 OK	2016-07-03 04:56:36-07	1799938
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 04:56:53-07	1799939
/	192.0.2.70	GET	200 OK	2016-07-03 04:56:44-07	1799940
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-03 04:57:29-07	1799941
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-03 04:57:28-07	1799942
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-03 04:57:36-07	1799943
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-03 04:57:32-07	1799944
/	192.0.2.81	GET	200 OK	2016-07-03 04:56:52-07	1799945
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-03 04:57:19-07	1799946
/	198.51.100.32	GET	200 OK	2016-07-03 04:56:57-07	1799947
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 04:57:57-07	1799948
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-03 04:57:38-07	1799949
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 04:57:36-07	1799950
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-03 04:57:29-07	1799951
/	198.51.100.70	GET	200 OK	2016-07-03 04:57:00-07	1799952
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-03 04:58:00-07	1799953
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-03 04:57:31-07	1799954
/	198.51.100.118	GET	200 OK	2016-07-03 04:57:08-07	1799955
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 04:57:44-07	1799956
/	198.51.100.245	GET	200 OK	2016-07-03 04:57:09-07	1799957
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-03 04:58:01-07	1799958
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-03 04:57:27-07	1799959
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-03 04:57:27-07	1799960
/	192.0.2.25	GET	200 OK	2016-07-03 04:57:19-07	1799961
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 04:57:45-07	1799962
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 04:58:04-07	1799963
/	198.51.100.152	GET	200 OK	2016-07-03 04:57:22-07	1799964
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-03 04:58:00-07	1799965
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 04:58:14-07	1799966
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-03 04:58:17-07	1799967
/	203.0.113.9	GET	200 OK	2016-07-03 04:57:24-07	1799968
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-03 04:58:01-07	1799969
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-03 04:58:13-07	1799970
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-03 04:58:18-07	1799971
/	203.0.113.124	GET	200 OK	2016-07-03 04:57:29-07	1799972
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-03 04:58:14-07	1799973
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-03 04:57:59-07	1799974
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 04:57:50-07	1799975
/	203.0.113.150	GET	200 OK	2016-07-03 04:57:38-07	1799976
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 04:57:59-07	1799977
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-03 04:58:27-07	1799978
/	198.51.100.116	GET	200 OK	2016-07-03 05:41:20-07	1801596
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-03 04:58:08-07	1799979
/	203.0.113.252	GET	200 OK	2016-07-03 04:57:46-07	1799980
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-03 04:58:06-07	1799981
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-03 04:58:26-07	1799982
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-03 04:58:02-07	1799983
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-03 04:58:08-07	1799984
/	203.0.113.194	GET	200 OK	2016-07-03 04:57:47-07	1799985
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 04:58:13-07	1799986
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 04:58:02-07	1799987
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 04:58:21-07	1799988
/	198.51.100.108	GET	200 OK	2016-07-03 04:57:54-07	1799989
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-03 04:58:29-07	1799990
/	203.0.113.17	GET	200 OK	2016-07-03 04:57:55-07	1799991
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-03 04:58:11-07	1799992
/	192.0.2.133	GET	200 OK	2016-07-03 04:57:59-07	1799993
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-03 04:58:28-07	1799994
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-03 04:58:41-07	1799995
/	203.0.113.143	GET	200 OK	2016-07-03 04:58:02-07	1799996
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-03 04:58:23-07	1799997
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-03 04:59:02-07	1799998
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-03 04:58:57-07	1799999
/	198.51.100.14	GET	200 OK	2016-07-03 04:58:09-07	1800000
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 04:58:47-07	1800001
/	192.0.2.170	GET	200 OK	2016-07-03 04:58:17-07	1800002
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 04:58:48-07	1800003
/	203.0.113.132	GET	200 OK	2016-07-03 04:58:21-07	1800004
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-03 04:59:12-07	1800005
/	192.0.2.166	GET	200 OK	2016-07-03 04:58:24-07	1800006
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 04:58:51-07	1800007
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-03 04:59:02-07	1800008
/	198.51.100.1	GET	200 OK	2016-07-03 04:58:26-07	1800009
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 04:58:58-07	1800010
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-03 04:58:41-07	1800011
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-03 04:58:50-07	1800012
/	198.51.100.87	GET	200 OK	2016-07-03 04:58:33-07	1800013
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-03 04:59:02-07	1800014
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 04:59:05-07	1800015
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 04:59:20-07	1800016
/	198.51.100.76	GET	200 OK	2016-07-03 04:58:35-07	1800017
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 04:58:50-07	1800018
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-03 04:59:25-07	1800019
/	192.0.2.124	GET	200 OK	2016-07-03 04:58:42-07	1800020
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-03 04:58:58-07	1800021
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 04:59:18-07	1800022
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-03 04:59:34-07	1800023
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 04:59:40-07	1800024
/	198.51.100.3	GET	200 OK	2016-07-03 04:58:51-07	1800025
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-03 04:59:31-07	1800026
/	198.51.100.251	GET	200 OK	2016-07-03 04:58:53-07	1800027
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 04:59:10-07	1800028
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-03 04:59:48-07	1800029
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-03 04:59:23-07	1800030
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 04:59:17-07	1800031
/	198.51.100.180	GET	200 OK	2016-07-03 04:59:03-07	1800032
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-03 04:59:48-07	1800033
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-03 04:59:20-07	1800034
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-03 04:59:55-07	1800035
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-03 04:59:53-07	1800036
/	192.0.2.220	GET	200 OK	2016-07-03 04:59:05-07	1800037
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-03 04:59:56-07	1800038
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 04:59:26-07	1800039
/	203.0.113.16	GET	200 OK	2016-07-03 04:59:15-07	1800040
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-03 05:00:10-07	1800041
/	198.51.100.126	GET	200 OK	2016-07-03 04:59:21-07	1800042
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-03 05:00:16-07	1800043
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-03 05:00:02-07	1800044
/	203.0.113.40	GET	200 OK	2016-07-03 04:59:25-07	1800045
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-03 04:59:57-07	1800046
/	192.0.2.92	GET	200 OK	2016-07-03 04:59:34-07	1800047
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 05:00:12-07	1800048
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-03 05:00:13-07	1800049
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 05:00:11-07	1800050
/	192.0.2.71	GET	200 OK	2016-07-03 04:59:42-07	1800051
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-03 05:00:32-07	1800052
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-03 05:00:09-07	1800053
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 05:00:23-07	1800054
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-03 05:00:02-07	1800055
/	198.51.100.61	GET	200 OK	2016-07-03 04:59:50-07	1800056
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-03 05:00:08-07	1800057
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-03 05:00:09-07	1800058
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-03 05:00:34-07	1800059
/	203.0.113.188	GET	200 OK	2016-07-03 04:59:58-07	1800060
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-03 05:00:27-07	1800061
/	192.0.2.192	GET	200 OK	2016-07-03 05:00:00-07	1800062
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 05:00:39-07	1800063
/	198.51.100.75	GET	200 OK	2016-07-03 05:00:09-07	1800064
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-03 05:00:40-07	1800065
/	198.51.100.92	GET	200 OK	2016-07-03 05:00:15-07	1800066
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-03 05:00:46-07	1800067
/	198.51.100.143	GET	200 OK	2016-07-03 05:00:21-07	1800068
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-03 05:00:52-07	1800069
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 05:00:48-07	1800070
/	192.0.2.220	GET	200 OK	2016-07-03 05:00:29-07	1800071
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-03 05:00:44-07	1800072
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-03 05:01:16-07	1800073
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-03 05:00:56-07	1800074
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-03 05:01:35-07	1800076
/	203.0.113.68	GET	200 OK	2016-07-03 05:00:43-07	1800077
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-03 05:01:30-07	1800078
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-03 05:01:29-07	1800079
/	198.51.100.72	GET	200 OK	2016-07-03 05:00:50-07	1800080
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 05:01:07-07	1800081
/	192.0.2.118	GET	200 OK	2016-07-03 05:00:56-07	1800082
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 05:01:22-07	1800083
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-03 05:01:22-07	1800084
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-03 05:01:22-07	1800085
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-03 05:01:40-07	1800086
/	198.51.100.178	GET	200 OK	2016-07-03 05:00:58-07	1800087
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-03 05:01:42-07	1800088
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-03 05:01:49-07	1800089
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-03 05:01:34-07	1800090
/	198.51.100.233	GET	200 OK	2016-07-03 05:01:04-07	1800091
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 05:01:47-07	1800092
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 05:01:28-07	1800093
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 05:01:30-07	1800094
/	198.51.100.215	GET	200 OK	2016-07-03 05:01:07-07	1800095
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 05:01:34-07	1800096
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 05:01:41-07	1800097
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-03 05:01:37-07	1800098
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-03 05:01:46-07	1800099
/	192.0.2.74	GET	200 OK	2016-07-03 05:01:08-07	1800100
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 05:01:23-07	1800101
/	203.0.113.46	GET	200 OK	2016-07-03 05:01:13-07	1800102
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 05:01:54-07	1800103
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-03 05:01:57-07	1800104
/	198.51.100.219	GET	200 OK	2016-07-03 05:01:16-07	1800105
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 05:01:36-07	1800106
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-03 05:01:52-07	1800107
/	192.0.2.130	GET	200 OK	2016-07-03 05:01:19-07	1800108
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 05:02:04-07	1800109
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 05:02:02-07	1800110
/	192.0.2.25	GET	200 OK	2016-07-03 05:01:24-07	1800111
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-03 05:01:57-07	1800112
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 05:01:58-07	1800113
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-03 05:01:42-07	1800114
/article/bad-things-gonee	192.0.2.25	GET	404 NOT FOUND	2016-07-03 05:02:18-07	1800115
/	192.0.2.210	GET	200 OK	2016-07-03 05:01:33-07	1800116
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 05:01:51-07	1800117
/	192.0.2.145	GET	200 OK	2016-07-03 05:01:39-07	1800118
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-03 05:01:59-07	1800119
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-03 05:02:31-07	1800120
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-03 05:02:08-07	1800121
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-03 05:02:31-07	1800122
/	192.0.2.99	GET	200 OK	2016-07-03 05:01:44-07	1800123
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-03 05:02:20-07	1800124
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 05:01:59-07	1800125
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-03 05:02:32-07	1800126
/	203.0.113.246	GET	200 OK	2016-07-03 05:01:54-07	1800127
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-03 05:02:26-07	1800128
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-03 05:02:53-07	1800129
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-03 05:02:41-07	1800130
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-03 05:02:16-07	1800131
/	198.51.100.176	GET	200 OK	2016-07-03 05:02:02-07	1800132
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-03 05:02:49-07	1800133
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 05:02:46-07	1800134
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 05:02:33-07	1800135
/	198.51.100.211	GET	200 OK	2016-07-03 05:02:11-07	1800136
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-03 05:03:10-07	1800137
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-03 05:02:34-07	1800138
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-03 05:02:49-07	1800139
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-03 05:02:30-07	1800140
/	203.0.113.244	GET	200 OK	2016-07-03 05:02:14-07	1800141
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-03 05:03:03-07	1800142
/	192.0.2.223	GET	200 OK	2016-07-03 05:02:23-07	1800143
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-03 05:03:15-07	1800144
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 05:03:19-07	1800145
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-03 05:02:48-07	1800146
/	192.0.2.4	GET	200 OK	2016-07-03 05:02:33-07	1800147
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-03 05:03:15-07	1800148
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-03 05:03:01-07	1800149
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-03 05:03:26-07	1800150
/	203.0.113.102	GET	200 OK	2016-07-03 05:02:34-07	1800151
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 05:02:54-07	1800152
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 05:03:20-07	1800153
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-03 05:03:19-07	1800154
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-03 05:02:50-07	1800155
/	192.0.2.117	GET	200 OK	2016-07-03 05:02:44-07	1800156
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 05:03:33-07	1800157
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 05:03:43-07	1800158
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 05:03:40-07	1800159
/	198.51.100.227	GET	200 OK	2016-07-03 05:02:47-07	1800160
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-03 05:03:45-07	1800161
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-03 05:03:12-07	1800162
/	198.51.100.225	GET	200 OK	2016-07-03 05:02:54-07	1800163
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-03 05:03:19-07	1800164
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 05:03:30-07	1800165
/	203.0.113.222	GET	200 OK	2016-07-03 05:03:00-07	1800166
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 05:03:50-07	1800167
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 05:03:54-07	1800168
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 05:03:24-07	1800169
/	192.0.2.53	GET	200 OK	2016-07-03 05:03:01-07	1800170
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 05:03:33-07	1800171
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 05:03:50-07	1800172
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-03 05:03:24-07	1800173
/	192.0.2.87	GET	200 OK	2016-07-03 05:03:03-07	1800174
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-03 05:03:21-07	1800175
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-03 05:03:35-07	1800176
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-03 05:03:22-07	1800177
/	203.0.113.32	GET	200 OK	2016-07-03 05:03:06-07	1800178
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-03 05:03:53-07	1800179
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-03 05:04:03-07	1800180
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-03 05:03:47-07	1800181
/	192.0.2.59	GET	200 OK	2016-07-03 05:03:13-07	1800182
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 05:03:59-07	1800183
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 05:03:30-07	1800184
/	198.51.100.232	GET	200 OK	2016-07-03 05:03:23-07	1800185
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-03 05:04:22-07	1800186
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-03 05:03:48-07	1800187
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 05:03:45-07	1800188
/	198.51.100.125	GET	200 OK	2016-07-03 05:03:31-07	1800189
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 05:04:25-07	1800190
/	192.0.2.117	GET	200 OK	2016-07-03 05:03:36-07	1800191
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-03 05:04:01-07	1800192
/	198.51.100.169	GET	200 OK	2016-07-03 05:03:45-07	1800193
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 05:04:26-07	1800194
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 05:04:45-07	1800195
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-03 05:04:27-07	1800196
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-03 05:04:37-07	1800197
/	192.0.2.135	GET	200 OK	2016-07-03 05:03:47-07	1800198
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-03 05:04:45-07	1800199
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-03 05:04:46-07	1800200
/	198.51.100.19	GET	200 OK	2016-07-03 05:03:52-07	1800201
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-03 05:04:16-07	1800202
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 05:04:50-07	1800203
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-03 05:04:35-07	1800204
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-03 05:04:36-07	1800205
/	192.0.2.140	GET	200 OK	2016-07-03 05:03:59-07	1800206
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-03 05:04:48-07	1800207
/	203.0.113.34	GET	200 OK	2016-07-03 05:04:08-07	1800208
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-03 05:05:08-07	1800209
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-03 05:05:00-07	1800210
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-03 05:04:27-07	1800211
/	203.0.113.113	GET	200 OK	2016-07-03 05:04:09-07	1800212
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-03 05:04:40-07	1800213
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-03 05:04:40-07	1800214
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 05:04:28-07	1800215
/	192.0.2.248	GET	200 OK	2016-07-03 05:04:16-07	1800216
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-03 05:05:03-07	1800217
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-03 05:04:45-07	1800218
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-03 05:05:01-07	1800219
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-03 05:05:03-07	1800220
/	203.0.113.184	GET	200 OK	2016-07-03 05:04:21-07	1800221
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-03 05:05:14-07	1800222
/	203.0.113.141	GET	200 OK	2016-07-03 05:04:26-07	1800223
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 05:05:26-07	1800224
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-03 05:04:54-07	1800225
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 05:05:12-07	1800226
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 05:04:41-07	1800227
/	192.0.2.222	GET	200 OK	2016-07-03 05:04:32-07	1800228
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 05:05:10-07	1800229
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-03 05:05:24-07	1800230
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 05:05:03-07	1800231
/	192.0.2.155	GET	200 OK	2016-07-03 05:04:34-07	1800232
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-03 05:05:20-07	1800233
/	192.0.2.122	GET	200 OK	2016-07-03 05:04:40-07	1800234
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 05:05:13-07	1800235
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-03 05:05:34-07	1800236
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 05:05:17-07	1800237
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 05:05:34-07	1800238
/	192.0.2.68	GET	200 OK	2016-07-03 05:04:41-07	1800239
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-03 05:05:03-07	1800240
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-03 05:05:24-07	1800241
/article/candidate-is-jerki	192.0.2.68	GET	404 NOT FOUND	2016-07-03 05:05:02-07	1800242
/	203.0.113.155	GET	200 OK	2016-07-03 05:04:43-07	1800243
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 05:05:28-07	1800244
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 05:05:39-07	1800245
/	192.0.2.132	GET	200 OK	2016-07-03 05:04:46-07	1800246
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-03 05:05:16-07	1800247
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-03 05:05:21-07	1800248
/	203.0.113.8	GET	200 OK	2016-07-03 05:04:53-07	1800249
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 05:05:26-07	1800250
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-03 05:05:15-07	1800251
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 05:05:27-07	1800252
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-03 05:05:51-07	1800253
/	203.0.113.41	GET	200 OK	2016-07-03 05:04:54-07	1800254
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-03 05:05:10-07	1800255
/	203.0.113.62	GET	200 OK	2016-07-03 05:04:58-07	1800256
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-03 05:05:29-07	1800257
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 05:05:37-07	1800258
/	198.51.100.104	GET	200 OK	2016-07-03 05:05:04-07	1800259
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 05:05:39-07	1800260
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 05:05:37-07	1800261
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-03 05:05:59-07	1800262
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 05:05:49-07	1800263
/	192.0.2.38	GET	200 OK	2016-07-03 05:05:14-07	1800264
/	192.0.2.67	GET	200 OK	2016-07-03 05:49:40-07	1801883
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-03 05:05:52-07	1800265
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-03 05:05:44-07	1800266
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-03 05:05:45-07	1800267
/	198.51.100.222	GET	200 OK	2016-07-03 05:05:19-07	1800268
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 05:06:02-07	1800269
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 05:06:10-07	1800270
/	198.51.100.213	GET	200 OK	2016-07-03 05:05:22-07	1800271
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-03 05:05:51-07	1800272
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 05:06:20-07	1800273
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 05:05:56-07	1800274
/	203.0.113.27	GET	200 OK	2016-07-03 05:05:26-07	1800275
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 05:06:13-07	1800276
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-03 05:06:20-07	1800277
/	192.0.2.178	GET	200 OK	2016-07-03 05:05:27-07	1800278
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-03 05:05:44-07	1800279
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-03 05:06:13-07	1800280
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-03 05:06:13-07	1800281
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-03 05:05:43-07	1800282
/	192.0.2.244	GET	200 OK	2016-07-03 05:05:34-07	1800283
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 05:06:02-07	1800284
/	203.0.113.3	GET	200 OK	2016-07-03 05:05:39-07	1800285
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 05:06:14-07	1800286
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 05:06:10-07	1800287
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-03 05:05:57-07	1800288
/	198.51.100.190	GET	200 OK	2016-07-03 05:05:42-07	1800289
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-03 05:06:35-07	1800290
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 05:06:13-07	1800291
/	192.0.2.214	GET	200 OK	2016-07-03 05:05:51-07	1800292
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-03 05:06:31-07	1800293
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 05:06:19-07	1800294
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-03 05:06:47-07	1800295
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 05:06:39-07	1800296
/	192.0.2.17	GET	200 OK	2016-07-03 05:06:00-07	1800297
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 05:06:21-07	1800298
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 05:06:34-07	1800299
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 05:06:30-07	1800300
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-03 05:06:33-07	1800301
/	192.0.2.155	GET	200 OK	2016-07-03 05:06:10-07	1800302
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-03 05:06:45-07	1800303
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-03 05:06:41-07	1800304
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-03 05:07:03-07	1800305
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-03 05:07:02-07	1800306
/	192.0.2.35	GET	200 OK	2016-07-03 05:06:16-07	1800307
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 05:06:36-07	1800308
/	203.0.113.103	GET	200 OK	2016-07-03 05:06:20-07	1800309
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-03 05:06:49-07	1800310
/	198.51.100.197	GET	200 OK	2016-07-03 05:06:26-07	1800311
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-03 05:07:02-07	1800312
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-03 05:07:14-07	1800313
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-03 05:07:13-07	1800314
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-03 05:07:01-07	1800315
/	203.0.113.148	GET	200 OK	2016-07-03 05:06:34-07	1800316
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 05:07:24-07	1800317
/	198.51.100.192	GET	200 OK	2016-07-03 05:06:36-07	1800318
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 05:07:06-07	1800319
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 05:07:12-07	1800320
/	192.0.2.227	GET	200 OK	2016-07-03 05:06:40-07	1800321
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 05:07:05-07	1800322
/	192.0.2.201	GET	200 OK	2016-07-03 05:06:42-07	1800323
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-03 05:07:31-07	1800324
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-03 05:07:13-07	1800325
/	192.0.2.143	GET	200 OK	2016-07-03 05:06:52-07	1800326
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-03 05:07:34-07	1800327
/	203.0.113.204	GET	200 OK	2016-07-03 05:06:57-07	1800328
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-03 05:07:34-07	1800329
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-03 05:07:30-07	1800330
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-03 05:07:31-07	1800331
/	198.51.100.218	GET	200 OK	2016-07-03 05:07:00-07	1800332
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-03 05:07:51-07	1800333
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-03 05:07:39-07	1800334
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-03 05:07:40-07	1800335
/	192.0.2.202	GET	200 OK	2016-07-03 05:07:09-07	1800336
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-03 05:08:08-07	1800337
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-03 05:08:07-07	1800338
/	198.51.100.156	GET	200 OK	2016-07-03 05:07:18-07	1800339
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-03 05:07:33-07	1800340
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-03 05:07:53-07	1800341
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-03 05:08:08-07	1800342
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 05:08:04-07	1800343
/	192.0.2.140	GET	200 OK	2016-07-03 05:07:23-07	1800344
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-03 05:07:45-07	1800345
/	192.0.2.41	GET	200 OK	2016-07-03 05:07:31-07	1800346
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-03 05:08:30-07	1800347
/	198.51.100.179	GET	200 OK	2016-07-03 05:07:34-07	1800348
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 05:08:21-07	1800349
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-03 05:08:23-07	1800350
/	203.0.113.190	GET	200 OK	2016-07-03 05:07:42-07	1800351
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-03 05:08:28-07	1800352
/	203.0.113.45	GET	200 OK	2016-07-03 05:07:46-07	1800353
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 05:08:11-07	1800354
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 05:08:24-07	1800355
/	203.0.113.59	GET	200 OK	2016-07-03 05:07:55-07	1800356
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-03 05:08:48-07	1800357
/	198.51.100.196	GET	200 OK	2016-07-03 05:07:58-07	1800358
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 05:08:37-07	1800359
/	203.0.113.95	GET	200 OK	2016-07-03 05:08:01-07	1800360
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-03 05:08:58-07	1800361
/	192.0.2.145	GET	200 OK	2016-07-03 05:08:05-07	1800362
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-03 05:09:05-07	1800363
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-03 05:09:04-07	1800364
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 05:08:24-07	1800365
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 05:08:51-07	1800366
/	192.0.2.245	GET	200 OK	2016-07-03 05:08:07-07	1800367
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-03 05:08:52-07	1800368
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-03 05:09:02-07	1800369
/	198.51.100.160	GET	200 OK	2016-07-03 05:08:17-07	1800370
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-03 05:08:52-07	1800371
/	198.51.100.244	GET	200 OK	2016-07-03 05:08:19-07	1800372
/article/bad-things-goneq	198.51.100.244	GET	404 NOT FOUND	2016-07-03 05:09:02-07	1800373
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 05:08:35-07	1800374
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-03 05:08:55-07	1800375
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-03 05:08:58-07	1800376
/	198.51.100.112	GET	200 OK	2016-07-03 05:08:20-07	1800377
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 05:08:59-07	1800378
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-03 05:08:44-07	1800379
/	198.51.100.246	GET	200 OK	2016-07-03 05:08:29-07	1800380
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 05:09:00-07	1800381
/	203.0.113.126	GET	200 OK	2016-07-03 05:08:35-07	1800382
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-03 05:09:18-07	1800383
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-03 05:09:26-07	1800384
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 05:08:57-07	1800385
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 05:09:19-07	1800386
/	198.51.100.17	GET	200 OK	2016-07-03 05:08:40-07	1800387
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-03 05:09:07-07	1800388
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-03 05:09:21-07	1800389
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-03 05:09:17-07	1800390
/	203.0.113.69	GET	200 OK	2016-07-03 05:08:42-07	1800391
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-03 05:08:58-07	1800392
/	203.0.113.143	GET	200 OK	2016-07-03 05:08:48-07	1800393
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-03 05:09:31-07	1800394
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-03 05:09:41-07	1800395
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-03 05:09:41-07	1800396
/	192.0.2.184	GET	200 OK	2016-07-03 05:08:56-07	1800397
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 05:09:18-07	1800398
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-03 05:09:48-07	1800399
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 05:09:29-07	1800400
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-03 05:09:37-07	1800401
/	192.0.2.115	GET	200 OK	2016-07-03 05:09:00-07	1800402
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-03 05:09:21-07	1800403
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-03 05:09:37-07	1800404
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-03 05:09:26-07	1800405
/	198.51.100.250	GET	200 OK	2016-07-03 05:09:01-07	1800406
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-03 05:09:54-07	1800407
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-03 05:09:57-07	1800408
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-03 05:09:30-07	1800409
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-03 05:09:45-07	1800410
/	203.0.113.64	GET	200 OK	2016-07-03 05:09:10-07	1800411
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 05:10:04-07	1800412
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 05:09:58-07	1800413
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 05:09:54-07	1800414
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 05:09:41-07	1800415
/	198.51.100.104	GET	200 OK	2016-07-03 05:09:11-07	1800416
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 05:09:44-07	1800417
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 05:09:52-07	1800418
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-03 05:09:53-07	1800419
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-03 05:09:47-07	1800420
/	198.51.100.246	GET	200 OK	2016-07-03 05:09:20-07	1800421
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 05:10:09-07	1800422
/	192.0.2.118	GET	200 OK	2016-07-03 05:09:27-07	1800423
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-03 05:10:01-07	1800424
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 05:10:12-07	1800425
/	192.0.2.1	GET	200 OK	2016-07-03 05:09:29-07	1800426
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-03 05:10:17-07	1800427
/	203.0.113.151	GET	200 OK	2016-07-03 05:09:38-07	1800428
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 05:10:26-07	1800429
/	203.0.113.3	GET	200 OK	2016-07-03 05:09:39-07	1800430
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-03 05:10:10-07	1800431
/	192.0.2.235	GET	200 OK	2016-07-03 05:09:42-07	1800432
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 05:10:01-07	1800433
/	198.51.100.209	GET	200 OK	2016-07-03 05:09:52-07	1800434
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-03 05:10:47-07	1800435
/	198.51.100.225	GET	200 OK	2016-07-03 05:10:00-07	1800436
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-03 05:10:24-07	1800437
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-03 05:10:21-07	1800438
/	203.0.113.103	GET	200 OK	2016-07-03 05:10:06-07	1800439
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 05:11:06-07	1800440
/	203.0.113.44	GET	200 OK	2016-07-03 05:10:14-07	1800441
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 05:10:58-07	1800442
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 05:10:45-07	1800443
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-03 05:11:14-07	1800444
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-03 05:10:46-07	1800445
/	192.0.2.201	GET	200 OK	2016-07-03 05:10:17-07	1800446
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-03 05:11:16-07	1800447
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-03 05:11:03-07	1800448
/	203.0.113.209	GET	200 OK	2016-07-03 05:10:22-07	1800449
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-03 05:10:51-07	1800450
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-03 05:10:53-07	1800451
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-03 05:10:40-07	1800452
/	203.0.113.25	GET	200 OK	2016-07-03 05:10:32-07	1800453
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-03 05:10:55-07	1800454
/	192.0.2.231	GET	200 OK	2016-07-03 05:10:40-07	1800455
/	198.51.100.237	GET	200 OK	2016-07-03 05:52:15-07	1801980
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-03 05:11:06-07	1800456
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-03 05:11:28-07	1800457
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 05:11:24-07	1800458
/	203.0.113.224	GET	200 OK	2016-07-03 05:10:45-07	1800459
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 05:11:16-07	1800460
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 05:11:26-07	1800461
/	203.0.113.113	GET	200 OK	2016-07-03 05:10:52-07	1800462
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-03 05:11:22-07	1800463
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-03 05:11:45-07	1800464
/	192.0.2.47	GET	200 OK	2016-07-03 05:10:56-07	1800465
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-03 05:11:44-07	1800466
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-03 05:11:41-07	1800467
/	198.51.100.134	GET	200 OK	2016-07-03 05:10:58-07	1800468
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-03 05:11:38-07	1800469
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 05:11:57-07	1800470
/	203.0.113.226	GET	200 OK	2016-07-03 05:11:05-07	1800471
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-03 05:12:01-07	1800472
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 05:11:29-07	1800473
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-03 05:11:39-07	1800474
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-03 05:11:55-07	1800475
/	198.51.100.174	GET	200 OK	2016-07-03 05:11:11-07	1800476
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-03 05:11:35-07	1800477
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 05:11:43-07	1800478
/	192.0.2.58	GET	200 OK	2016-07-03 05:11:20-07	1800479
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-03 05:12:15-07	1800480
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 05:12:18-07	1800481
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-03 05:11:47-07	1800482
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 05:11:36-07	1800483
/	198.51.100.196	GET	200 OK	2016-07-03 05:11:29-07	1800484
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 05:12:15-07	1800485
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-03 05:12:07-07	1800486
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 05:12:12-07	1800487
/	192.0.2.99	GET	200 OK	2016-07-03 05:11:33-07	1800488
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 05:12:03-07	1800489
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-03 05:12:33-07	1800490
/	198.51.100.242	GET	200 OK	2016-07-03 05:11:40-07	1800491
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-03 05:12:38-07	1800492
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-03 05:12:19-07	1800493
/	192.0.2.1	GET	200 OK	2016-07-03 05:11:47-07	1800494
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-03 05:12:16-07	1800495
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-03 05:12:29-07	1800496
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 05:12:34-07	1800497
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-03 05:12:35-07	1800498
/	192.0.2.249	GET	200 OK	2016-07-03 05:11:50-07	1800499
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 05:12:22-07	1800500
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-03 05:12:18-07	1800501
/	198.51.100.184	GET	200 OK	2016-07-03 05:11:55-07	1800502
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-03 05:12:50-07	1800503
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-03 05:12:20-07	1800504
/	198.51.100.53	GET	200 OK	2016-07-03 05:12:05-07	1800505
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-03 05:12:41-07	1800506
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 05:12:34-07	1800507
/	203.0.113.16	GET	200 OK	2016-07-03 05:12:13-07	1800508
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-03 05:12:29-07	1800509
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-03 05:12:55-07	1800510
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-03 05:13:09-07	1800511
/	198.51.100.39	GET	200 OK	2016-07-03 05:12:22-07	1800512
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 05:12:47-07	1800513
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-03 05:12:52-07	1800514
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-03 05:12:48-07	1800515
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-03 05:13:08-07	1800516
/	198.51.100.18	GET	200 OK	2016-07-03 05:12:30-07	1800517
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 05:13:01-07	1800518
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-03 05:13:08-07	1800519
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-03 05:12:53-07	1800520
/	192.0.2.218	GET	200 OK	2016-07-03 05:12:33-07	1800521
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-03 05:13:23-07	1800522
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-03 05:13:02-07	1800523
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 05:13:05-07	1800524
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 05:13:00-07	1800525
/	192.0.2.205	GET	200 OK	2016-07-03 05:12:43-07	1800526
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-03 05:13:21-07	1800527
/	192.0.2.253	GET	200 OK	2016-07-03 05:12:47-07	1800528
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-03 05:13:43-07	1800529
/	203.0.113.106	GET	200 OK	2016-07-03 05:12:48-07	1800530
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-03 05:13:05-07	1800531
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-03 05:13:32-07	1800532
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-03 05:13:29-07	1800533
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-03 05:13:10-07	1800534
/	192.0.2.173	GET	200 OK	2016-07-03 05:12:53-07	1800535
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 05:13:48-07	1800536
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-03 05:13:48-07	1800537
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-03 05:13:32-07	1800538
/	192.0.2.142	GET	200 OK	2016-07-03 05:12:54-07	1800539
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-03 05:13:50-07	1800540
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-03 05:13:46-07	1800541
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-03 05:13:54-07	1800542
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 05:13:33-07	1800543
/	192.0.2.106	GET	200 OK	2016-07-03 05:13:00-07	1800544
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 05:13:36-07	1800545
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-03 05:13:37-07	1800546
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-03 05:13:28-07	1800547
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-03 05:13:32-07	1800548
/	198.51.100.189	GET	200 OK	2016-07-03 05:13:01-07	1800549
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-03 05:13:38-07	1800550
/	198.51.100.69	GET	200 OK	2016-07-03 05:13:02-07	1800551
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 05:13:49-07	1800552
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 05:13:33-07	1800553
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-03 05:13:45-07	1800554
/	198.51.100.238	GET	200 OK	2016-07-03 05:13:07-07	1800555
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 05:14:01-07	1800556
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 05:13:35-07	1800557
/	198.51.100.115	GET	200 OK	2016-07-03 05:13:08-07	1800558
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-03 05:14:05-07	1800559
/	192.0.2.98	GET	200 OK	2016-07-03 05:13:18-07	1800560
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-03 05:13:46-07	1800561
/	192.0.2.166	GET	200 OK	2016-07-03 05:13:21-07	1800562
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-03 05:14:07-07	1800563
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-03 05:14:00-07	1800564
/	192.0.2.251	GET	200 OK	2016-07-03 05:13:24-07	1800565
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-03 05:14:19-07	1800566
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-03 05:14:13-07	1800567
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-03 05:13:44-07	1800568
/	203.0.113.14	GET	200 OK	2016-07-03 05:13:31-07	1800569
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-03 05:13:49-07	1800570
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 05:13:53-07	1800571
/	203.0.113.174	GET	200 OK	2016-07-03 05:13:41-07	1800572
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 05:14:27-07	1800573
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-03 05:14:02-07	1800574
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 05:14:04-07	1800575
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-03 05:14:11-07	1800576
/	203.0.113.53	GET	200 OK	2016-07-03 05:13:49-07	1800577
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-03 05:14:25-07	1800578
/	192.0.2.117	GET	200 OK	2016-07-03 05:13:58-07	1800579
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-03 05:14:56-07	1800580
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-03 05:14:22-07	1800581
/	203.0.113.149	GET	200 OK	2016-07-03 05:14:04-07	1800582
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-03 05:14:30-07	1800583
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 05:14:49-07	1800584
/	203.0.113.30	GET	200 OK	2016-07-03 05:14:13-07	1800585
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-03 05:14:35-07	1800586
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-03 05:14:37-07	1800587
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-03 05:14:48-07	1800588
/	192.0.2.110	GET	200 OK	2016-07-03 05:14:17-07	1800589
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-03 05:15:05-07	1800590
/	192.0.2.115	GET	200 OK	2016-07-03 05:14:22-07	1800591
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-03 05:15:06-07	1800592
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-03 05:15:07-07	1800593
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-03 05:14:59-07	1800594
/	198.51.100.136	GET	200 OK	2016-07-03 05:14:30-07	1800595
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-03 05:15:09-07	1800596
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 05:14:50-07	1800597
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 05:15:09-07	1800598
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 05:14:52-07	1800599
/	203.0.113.190	GET	200 OK	2016-07-03 05:14:38-07	1800600
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 05:15:03-07	1800601
/	192.0.2.120	GET	200 OK	2016-07-03 05:14:40-07	1800602
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-03 05:15:04-07	1800603
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 05:15:18-07	1800604
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-03 05:15:09-07	1800605
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-03 05:14:57-07	1800606
/	192.0.2.139	GET	200 OK	2016-07-03 05:14:43-07	1800607
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 05:15:09-07	1800608
/	198.51.100.49	GET	200 OK	2016-07-03 05:14:52-07	1800609
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 05:15:46-07	1800610
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-03 05:15:27-07	1800611
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-03 05:15:32-07	1800612
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-03 05:15:45-07	1800613
/	198.51.100.209	GET	200 OK	2016-07-03 05:14:53-07	1800614
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-03 05:15:12-07	1800615
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 05:15:15-07	1800616
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-03 05:15:17-07	1800617
/	198.51.100.105	GET	200 OK	2016-07-03 05:14:56-07	1800618
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-03 05:15:16-07	1800619
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-03 05:15:31-07	1800620
/	203.0.113.205	GET	200 OK	2016-07-03 05:14:58-07	1800621
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 05:15:34-07	1800622
/	192.0.2.22	GET	200 OK	2016-07-03 05:15:03-07	1800623
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-03 05:15:20-07	1800624
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 05:15:55-07	1800625
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 05:16:03-07	1800626
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-03 05:15:57-07	1800627
/	203.0.113.73	GET	200 OK	2016-07-03 05:15:06-07	1800628
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-03 05:16:02-07	1800629
/	198.51.100.176	GET	200 OK	2016-07-03 05:15:08-07	1800630
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 05:15:54-07	1800631
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 05:16:02-07	1800632
/	203.0.113.137	GET	200 OK	2016-07-03 05:15:15-07	1800633
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-03 05:15:43-07	1800634
/	203.0.113.139	GET	200 OK	2016-07-03 05:15:22-07	1800635
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 05:16:11-07	1800636
/	192.0.2.192	GET	200 OK	2016-07-03 05:15:25-07	1800637
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-03 05:15:49-07	1800638
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 05:16:09-07	1800639
/	203.0.113.20	GET	200 OK	2016-07-03 05:15:35-07	1800640
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-03 05:16:19-07	1800641
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-03 05:15:59-07	1800642
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-03 05:16:09-07	1800643
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-03 05:16:05-07	1800644
/	198.51.100.25	GET	200 OK	2016-07-03 05:15:40-07	1800645
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-03 05:16:00-07	1800646
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 05:16:02-07	1800647
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-03 05:16:12-07	1800648
/	192.0.2.192	GET	200 OK	2016-07-03 05:15:42-07	1800649
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-03 05:16:26-07	1800650
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-03 05:16:33-07	1800651
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-03 05:16:09-07	1800652
/	192.0.2.18	GET	200 OK	2016-07-03 05:15:51-07	1800653
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 05:16:27-07	1800654
/	203.0.113.171	GET	200 OK	2016-07-03 05:16:00-07	1800655
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 05:16:50-07	1800656
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-03 05:16:44-07	1800657
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-03 05:16:42-07	1800658
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 05:16:31-07	1800659
/	203.0.113.163	GET	200 OK	2016-07-03 05:16:10-07	1800660
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 05:17:06-07	1800661
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 05:17:08-07	1800662
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 05:16:41-07	1800663
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-03 05:16:58-07	1800664
/	192.0.2.65	GET	200 OK	2016-07-03 05:16:17-07	1800665
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-03 05:16:55-07	1800666
/	203.0.113.226	GET	200 OK	2016-07-03 05:16:27-07	1800667
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-03 05:17:11-07	1800668
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-03 05:17:25-07	1800669
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 05:16:42-07	1800670
/	198.51.100.185	GET	200 OK	2016-07-03 05:16:36-07	1800671
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-03 05:17:15-07	1800672
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-03 05:17:01-07	1800673
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 05:17:12-07	1800674
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-03 05:17:26-07	1800675
/	198.51.100.59	GET	200 OK	2016-07-03 05:16:45-07	1800676
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 05:17:29-07	1800677
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 05:17:33-07	1800678
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-03 05:17:07-07	1800679
/	198.51.100.82	GET	200 OK	2016-07-03 05:16:54-07	1800680
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 05:17:19-07	1800681
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 05:17:53-07	1800682
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 05:17:25-07	1800683
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 05:17:40-07	1800684
/	198.51.100.170	GET	200 OK	2016-07-03 05:16:56-07	1800685
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 05:17:53-07	1800686
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 05:17:40-07	1800687
/	192.0.2.200	GET	200 OK	2016-07-03 05:17:03-07	1800688
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-03 05:17:30-07	1800689
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-03 05:17:34-07	1800690
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-03 05:17:23-07	1800691
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-03 05:17:24-07	1800692
/	198.51.100.92	GET	200 OK	2016-07-03 05:17:08-07	1800693
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 05:17:44-07	1800694
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 05:17:49-07	1800695
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-03 05:17:47-07	1800696
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-03 05:17:35-07	1800697
/	198.51.100.119	GET	200 OK	2016-07-03 05:17:09-07	1800698
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 05:17:58-07	1800699
/	203.0.113.51	GET	200 OK	2016-07-03 05:17:11-07	1800700
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 05:17:52-07	1800701
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 05:17:40-07	1800702
/	192.0.2.172	GET	200 OK	2016-07-03 05:17:19-07	1800703
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-03 05:17:46-07	1800704
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-03 05:17:36-07	1800705
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-03 05:18:02-07	1800706
/	198.51.100.214	GET	200 OK	2016-07-03 05:17:24-07	1800707
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 05:18:18-07	1800708
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-03 05:18:12-07	1800709
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-03 05:17:40-07	1800710
/	192.0.2.59	GET	200 OK	2016-07-03 05:17:33-07	1800711
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 05:18:22-07	1800712
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 05:18:02-07	1800713
/	203.0.113.128	GET	200 OK	2016-07-03 05:17:34-07	1800714
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 05:18:02-07	1800715
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 05:18:17-07	1800716
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 05:17:55-07	1800717
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 05:18:06-07	1800718
/	198.51.100.45	GET	200 OK	2016-07-03 05:17:43-07	1800719
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 05:18:41-07	1800720
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 05:18:04-07	1800721
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-03 05:18:32-07	1800722
/	192.0.2.136	GET	200 OK	2016-07-03 05:17:44-07	1800723
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 05:18:20-07	1800724
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 05:18:06-07	1800725
/	192.0.2.177	GET	200 OK	2016-07-03 05:17:51-07	1800726
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-03 05:18:33-07	1800727
/	192.0.2.218	GET	200 OK	2016-07-03 05:17:54-07	1800728
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 05:18:49-07	1800729
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 05:18:49-07	1800730
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 05:18:52-07	1800731
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 05:18:12-07	1800732
/	192.0.2.214	GET	200 OK	2016-07-03 05:18:00-07	1800733
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-03 05:18:32-07	1800734
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 05:18:24-07	1800735
/	203.0.113.3	GET	200 OK	2016-07-03 05:18:08-07	1800736
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 05:18:28-07	1800737
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-03 05:18:31-07	1800738
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-03 05:18:35-07	1800739
/	203.0.113.99	GET	200 OK	2016-07-03 05:18:16-07	1800740
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-03 05:18:55-07	1800741
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 05:18:56-07	1800742
/	198.51.100.159	GET	200 OK	2016-07-03 05:18:26-07	1800743
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-03 05:19:21-07	1800744
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 05:18:47-07	1800745
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-03 05:19:10-07	1800746
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-03 05:19:25-07	1800747
/	192.0.2.254	GET	200 OK	2016-07-03 05:18:34-07	1800748
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 05:19:15-07	1800749
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-03 05:18:54-07	1800750
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 05:18:49-07	1800751
/	192.0.2.254	GET	200 OK	2016-07-03 05:18:43-07	1800752
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-03 05:19:10-07	1800753
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-03 05:19:04-07	1800754
/	203.0.113.195	GET	200 OK	2016-07-03 05:18:47-07	1800755
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-03 05:19:13-07	1800756
/	203.0.113.161	GET	200 OK	2016-07-03 05:18:50-07	1800757
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 05:19:46-07	1800758
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-03 05:19:20-07	1800759
/	203.0.113.142	GET	200 OK	2016-07-03 05:18:53-07	1800760
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 05:19:10-07	1800761
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 05:19:17-07	1800762
/	203.0.113.220	GET	200 OK	2016-07-03 05:19:00-07	1800763
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-03 05:19:36-07	1800764
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-03 05:19:36-07	1800765
/	198.51.100.208	GET	200 OK	2016-07-03 05:19:06-07	1800766
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-03 05:19:31-07	1800767
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 05:19:23-07	1800768
/	203.0.113.18	GET	200 OK	2016-07-03 05:19:08-07	1800769
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 05:19:25-07	1800770
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 05:19:46-07	1800771
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 05:19:57-07	1800772
/	198.51.100.148	GET	200 OK	2016-07-03 05:19:10-07	1800773
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-03 05:19:30-07	1800774
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 05:20:06-07	1800775
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-03 05:19:58-07	1800776
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 05:19:29-07	1800777
/	198.51.100.191	GET	200 OK	2016-07-03 05:19:14-07	1800778
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 05:19:30-07	1800779
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-03 05:20:03-07	1800780
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-03 05:20:01-07	1800781
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 05:19:29-07	1800782
/	203.0.113.217	GET	200 OK	2016-07-03 05:19:18-07	1800783
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-03 05:20:13-07	1800784
/	203.0.113.160	GET	200 OK	2016-07-03 05:19:19-07	1800785
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-03 05:20:11-07	1800786
/	192.0.2.186	GET	200 OK	2016-07-03 05:19:29-07	1800787
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-03 05:20:28-07	1800788
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-03 05:20:11-07	1800789
/	203.0.113.36	GET	200 OK	2016-07-03 05:19:34-07	1800790
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-03 05:20:26-07	1800791
/	203.0.113.230	GET	200 OK	2016-07-03 05:19:41-07	1800792
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 05:20:06-07	1800793
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-03 05:20:33-07	1800794
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-03 05:20:08-07	1800795
/	198.51.100.221	GET	200 OK	2016-07-03 05:19:51-07	1800796
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-03 05:20:19-07	1800797
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-03 05:20:41-07	1800798
/	203.0.113.194	GET	200 OK	2016-07-03 05:19:56-07	1800799
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-03 05:20:25-07	1800800
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-03 05:20:13-07	1800801
/	203.0.113.189	GET	200 OK	2016-07-03 05:20:05-07	1800802
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-03 05:20:55-07	1800803
/	192.0.2.177	GET	200 OK	2016-07-03 05:20:08-07	1800804
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 05:20:47-07	1800805
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-03 05:20:57-07	1800806
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 05:21:06-07	1800807
/	192.0.2.80	GET	200 OK	2016-07-03 05:20:13-07	1800808
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 05:21:08-07	1800809
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-03 05:21:04-07	1800810
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-03 05:21:07-07	1800811
/	203.0.113.211	GET	200 OK	2016-07-03 05:20:18-07	1800812
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-03 05:21:03-07	1800813
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-03 05:21:12-07	1800814
/	192.0.2.139	GET	200 OK	2016-07-03 05:20:27-07	1800815
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-03 05:21:19-07	1800816
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-03 05:21:26-07	1800817
/	192.0.2.254	GET	200 OK	2016-07-03 05:20:29-07	1800818
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-03 05:21:19-07	1800819
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 05:21:13-07	1800820
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-03 05:21:08-07	1800821
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-03 05:21:17-07	1800822
/	192.0.2.88	GET	200 OK	2016-07-03 05:20:37-07	1800823
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-03 05:21:10-07	1800824
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-03 05:21:06-07	1800825
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-03 05:21:22-07	1800826
/	192.0.2.27	GET	200 OK	2016-07-03 05:20:44-07	1800827
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 05:21:00-07	1800828
/	198.51.100.14	GET	200 OK	2016-07-03 05:20:50-07	1800829
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-03 05:21:07-07	1800830
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-03 05:21:29-07	1800831
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-03 05:21:29-07	1800832
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 05:21:44-07	1800833
/	192.0.2.122	GET	200 OK	2016-07-03 05:20:51-07	1800834
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 05:21:38-07	1800835
/	192.0.2.133	GET	200 OK	2016-07-03 06:05:40-07	1802456
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-03 05:21:30-07	1800836
/	192.0.2.5	GET	200 OK	2016-07-03 05:20:53-07	1800837
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-03 05:21:41-07	1800838
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 05:21:37-07	1800839
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 05:21:34-07	1800840
/	198.51.100.171	GET	200 OK	2016-07-03 05:20:57-07	1800841
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 05:21:21-07	1800842
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-03 05:21:38-07	1800843
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-03 05:21:57-07	1800844
/	203.0.113.28	GET	200 OK	2016-07-03 05:20:58-07	1800845
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-03 05:21:31-07	1800846
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-03 05:21:33-07	1800847
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-03 05:21:54-07	1800848
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-03 05:21:50-07	1800849
/	203.0.113.178	GET	200 OK	2016-07-03 05:21:02-07	1800850
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-03 05:21:49-07	1800851
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-03 05:21:20-07	1800852
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-03 05:22:02-07	1800853
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-03 05:21:34-07	1800854
/	198.51.100.2	GET	200 OK	2016-07-03 05:21:03-07	1800855
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-03 05:21:44-07	1800856
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-03 05:21:29-07	1800857
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 05:21:52-07	1800858
/	203.0.113.1	GET	200 OK	2016-07-03 05:21:11-07	1800859
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 05:21:38-07	1800860
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-03 05:21:50-07	1800861
/	192.0.2.25	GET	200 OK	2016-07-03 05:21:16-07	1800862
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 05:21:39-07	1800863
/	198.51.100.22	GET	200 OK	2016-07-03 05:21:24-07	1800864
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 05:22:04-07	1800865
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 05:21:55-07	1800866
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-03 05:22:01-07	1800867
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 05:21:50-07	1800868
/	192.0.2.172	GET	200 OK	2016-07-03 05:21:29-07	1800869
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-03 05:22:26-07	1800870
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-03 05:22:07-07	1800871
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-03 05:21:48-07	1800872
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-03 05:21:44-07	1800873
/	198.51.100.80	GET	200 OK	2016-07-03 05:21:34-07	1800874
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-03 05:22:28-07	1800875
/article/trouble-for-troublede	198.51.100.80	GET	404 NOT FOUND	2016-07-03 05:22:21-07	1800876
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-03 05:22:10-07	1800877
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-03 05:22:06-07	1800878
/	198.51.100.66	GET	200 OK	2016-07-03 05:21:42-07	1800879
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-03 05:22:20-07	1800880
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-03 05:22:23-07	1800881
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-03 05:22:15-07	1800882
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-03 05:22:16-07	1800883
/	192.0.2.48	GET	200 OK	2016-07-03 05:21:47-07	1800884
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-03 05:22:13-07	1800885
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 05:22:31-07	1800886
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-03 05:22:40-07	1800887
/	198.51.100.208	GET	200 OK	2016-07-03 05:21:48-07	1800888
/article/bears-love-berriesx	198.51.100.208	GET	404 NOT FOUND	2016-07-03 05:22:42-07	1800889
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 05:22:47-07	1800890
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-03 05:22:41-07	1800891
/	198.51.100.184	GET	200 OK	2016-07-03 05:21:51-07	1800892
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-03 05:22:24-07	1800893
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-03 05:22:24-07	1800894
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-03 05:22:42-07	1800895
/	192.0.2.153	GET	200 OK	2016-07-03 05:22:01-07	1800896
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-03 05:22:51-07	1800897
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-03 05:22:33-07	1800898
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 05:22:32-07	1800899
/	203.0.113.190	GET	200 OK	2016-07-03 05:22:02-07	1800900
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 05:22:53-07	1800901
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-03 05:22:54-07	1800902
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-03 05:22:28-07	1800903
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-03 05:22:57-07	1800904
/	198.51.100.151	GET	200 OK	2016-07-03 05:22:03-07	1800905
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 05:23:01-07	1800906
/	192.0.2.68	GET	200 OK	2016-07-03 05:22:11-07	1800907
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-03 05:22:43-07	1800908
/	203.0.113.154	GET	200 OK	2016-07-03 05:22:12-07	1800909
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 05:23:05-07	1800910
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-03 05:22:58-07	1800911
/	198.51.100.49	GET	200 OK	2016-07-03 05:22:22-07	1800912
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 05:22:44-07	1800913
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-03 05:23:11-07	1800914
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-03 05:22:39-07	1800915
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-03 05:22:53-07	1800916
/	203.0.113.203	GET	200 OK	2016-07-03 05:22:27-07	1800917
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-03 05:22:49-07	1800918
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 05:22:58-07	1800919
/	198.51.100.9	GET	200 OK	2016-07-03 05:22:33-07	1800920
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-03 05:22:59-07	1800921
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-03 05:23:30-07	1800922
/	203.0.113.42	GET	200 OK	2016-07-03 05:22:42-07	1800923
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-03 05:23:20-07	1800924
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-03 05:22:58-07	1800925
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-03 05:22:57-07	1800926
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-03 05:23:22-07	1800927
/	198.51.100.239	GET	200 OK	2016-07-03 05:22:44-07	1800928
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-03 05:23:23-07	1800929
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-03 05:23:22-07	1800930
/	198.51.100.197	GET	200 OK	2016-07-03 05:22:47-07	1800931
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-03 05:23:20-07	1800932
/	198.51.100.98	GET	200 OK	2016-07-03 05:22:52-07	1800933
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-03 05:23:16-07	1800934
/	198.51.100.192	GET	200 OK	2016-07-03 05:22:59-07	1800935
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 05:23:29-07	1800936
/	198.51.100.139	GET	200 OK	2016-07-03 05:23:06-07	1800937
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 05:23:56-07	1800938
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 05:24:00-07	1800939
/	198.51.100.188	GET	200 OK	2016-07-03 05:23:13-07	1800940
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-03 05:24:07-07	1800941
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 05:24:02-07	1800942
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-03 05:23:53-07	1800943
/	192.0.2.28	GET	200 OK	2016-07-03 05:23:16-07	1800944
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-03 05:23:31-07	1800945
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-03 05:24:07-07	1800946
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-03 05:24:10-07	1800947
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-03 05:24:07-07	1800948
/	198.51.100.122	GET	200 OK	2016-07-03 05:23:26-07	1800949
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-03 05:23:41-07	1800950
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-03 05:23:50-07	1800951
/	198.51.100.211	GET	200 OK	2016-07-03 05:23:29-07	1800952
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 05:24:25-07	1800953
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-03 05:24:27-07	1800954
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 05:23:55-07	1800955
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-03 05:24:20-07	1800956
/	198.51.100.187	GET	200 OK	2016-07-03 05:23:32-07	1800957
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-03 05:24:12-07	1800958
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-03 05:24:32-07	1800959
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-03 05:24:20-07	1800960
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 05:23:57-07	1800961
/	203.0.113.54	GET	200 OK	2016-07-03 05:23:40-07	1800962
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 05:24:26-07	1800963
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-03 05:24:34-07	1800964
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-03 05:24:35-07	1800965
/	192.0.2.183	GET	200 OK	2016-07-03 05:23:43-07	1800966
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-03 05:24:27-07	1800967
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-03 05:24:43-07	1800968
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-03 05:24:39-07	1800969
/article/bears-love-berriesu	192.0.2.183	GET	404 NOT FOUND	2016-07-03 05:24:12-07	1800970
/	198.51.100.22	GET	200 OK	2016-07-03 05:23:47-07	1800971
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 05:24:28-07	1800972
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-03 05:24:14-07	1800973
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 05:24:17-07	1800974
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-03 05:24:06-07	1800975
/	203.0.113.38	GET	200 OK	2016-07-03 05:23:50-07	1800976
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-03 05:24:18-07	1800977
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 05:24:41-07	1800978
/	203.0.113.46	GET	200 OK	2016-07-03 05:23:58-07	1800979
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-03 05:24:15-07	1800980
/	203.0.113.89	GET	200 OK	2016-07-03 05:24:05-07	1800981
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-03 05:25:04-07	1800982
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-03 05:24:21-07	1800983
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-03 05:24:35-07	1800984
/	198.51.100.201	GET	200 OK	2016-07-03 05:24:15-07	1800985
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-03 05:24:50-07	1800986
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-03 05:24:45-07	1800987
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-03 05:24:41-07	1800988
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-03 05:24:40-07	1800989
/	198.51.100.226	GET	200 OK	2016-07-03 05:24:20-07	1800990
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 05:24:43-07	1800991
/	198.51.100.39	GET	200 OK	2016-07-03 05:24:25-07	1800992
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 05:25:12-07	1800993
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-03 05:25:10-07	1800994
/	198.51.100.70	GET	200 OK	2016-07-03 05:24:28-07	1800995
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-03 05:25:14-07	1800996
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-03 05:24:55-07	1800997
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 05:25:19-07	1800998
/	198.51.100.66	GET	200 OK	2016-07-03 05:24:38-07	1800999
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-03 05:25:12-07	1801000
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-03 05:25:25-07	1801001
/	198.51.100.198	GET	200 OK	2016-07-03 05:24:40-07	1801002
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 05:25:12-07	1801003
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 05:25:34-07	1801004
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-03 05:25:39-07	1801005
/	203.0.113.170	GET	200 OK	2016-07-03 05:24:44-07	1801006
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-03 05:25:04-07	1801007
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-03 05:25:22-07	1801008
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 05:25:08-07	1801009
/	198.51.100.98	GET	200 OK	2016-07-03 05:24:53-07	1801010
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-03 05:25:34-07	1801011
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-03 05:25:53-07	1801012
/	192.0.2.145	GET	200 OK	2016-07-03 05:24:55-07	1801013
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-03 05:25:45-07	1801014
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 05:25:13-07	1801015
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-03 05:25:27-07	1801016
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-03 05:25:38-07	1801017
/	192.0.2.123	GET	200 OK	2016-07-03 05:25:02-07	1801018
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-03 05:25:31-07	1801019
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-03 05:25:37-07	1801020
/	198.51.100.127	GET	200 OK	2016-07-03 05:25:08-07	1801021
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-03 05:26:02-07	1801022
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-03 05:25:45-07	1801023
/	198.51.100.34	GET	200 OK	2016-07-03 07:00:36-07	1804543
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-03 05:25:57-07	1801024
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 05:25:33-07	1801025
/	198.51.100.97	GET	200 OK	2016-07-03 05:25:09-07	1801026
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-03 05:25:30-07	1801027
/	203.0.113.251	GET	200 OK	2016-07-03 05:25:19-07	1801028
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 05:26:00-07	1801029
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-03 05:26:15-07	1801030
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-03 05:26:05-07	1801031
/	198.51.100.45	GET	200 OK	2016-07-03 05:25:29-07	1801032
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-03 05:26:10-07	1801033
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-03 05:25:52-07	1801034
/	192.0.2.181	GET	200 OK	2016-07-03 05:25:38-07	1801035
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-03 05:26:28-07	1801036
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-03 05:26:35-07	1801037
/	198.51.100.65	GET	200 OK	2016-07-03 05:25:39-07	1801038
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 05:26:09-07	1801039
/	203.0.113.105	GET	200 OK	2016-07-03 05:25:48-07	1801040
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 05:26:19-07	1801041
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-03 05:26:17-07	1801042
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 05:26:46-07	1801043
/	203.0.113.55	GET	200 OK	2016-07-03 05:25:55-07	1801044
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 05:26:12-07	1801045
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 05:26:12-07	1801046
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 05:26:48-07	1801047
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 05:26:30-07	1801048
/	198.51.100.222	GET	200 OK	2016-07-03 05:26:01-07	1801049
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-03 05:26:17-07	1801050
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 05:26:37-07	1801051
/	203.0.113.235	GET	200 OK	2016-07-03 05:26:04-07	1801052
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-03 05:26:33-07	1801053
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-03 05:26:39-07	1801054
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-03 05:26:40-07	1801055
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 05:26:58-07	1801056
/	192.0.2.27	GET	200 OK	2016-07-03 05:26:08-07	1801057
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-03 05:26:47-07	1801058
/	198.51.100.250	GET	200 OK	2016-07-03 05:26:17-07	1801059
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-03 05:26:52-07	1801060
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-03 05:26:40-07	1801061
/	192.0.2.139	GET	200 OK	2016-07-03 05:26:21-07	1801062
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 05:27:05-07	1801063
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 05:27:17-07	1801064
/	192.0.2.128	GET	200 OK	2016-07-03 05:26:29-07	1801065
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-03 05:26:53-07	1801066
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-03 05:27:07-07	1801067
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 05:27:24-07	1801068
/	192.0.2.162	GET	200 OK	2016-07-03 05:26:30-07	1801069
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 05:27:00-07	1801070
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-03 05:27:10-07	1801071
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 05:27:30-07	1801072
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-03 05:27:20-07	1801073
/	198.51.100.222	GET	200 OK	2016-07-03 05:26:40-07	1801074
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 05:27:03-07	1801075
/	203.0.113.193	GET	200 OK	2016-07-03 05:26:44-07	1801076
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-03 05:27:10-07	1801077
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-03 05:27:40-07	1801078
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-03 05:27:44-07	1801079
/	203.0.113.73	GET	200 OK	2016-07-03 05:26:53-07	1801080
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-03 05:27:52-07	1801081
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-03 05:27:11-07	1801082
/	198.51.100.191	GET	200 OK	2016-07-03 05:27:02-07	1801083
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 05:27:18-07	1801084
/	203.0.113.36	GET	200 OK	2016-07-03 05:27:10-07	1801085
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-03 05:28:04-07	1801086
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-03 05:27:34-07	1801087
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-03 05:27:32-07	1801088
/	192.0.2.228	GET	200 OK	2016-07-03 05:27:16-07	1801089
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-03 05:27:57-07	1801090
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-03 05:27:44-07	1801091
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-03 05:27:59-07	1801092
/	203.0.113.95	GET	200 OK	2016-07-03 05:27:20-07	1801093
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-03 05:27:47-07	1801094
/	192.0.2.27	GET	200 OK	2016-07-03 05:27:24-07	1801095
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 05:27:44-07	1801096
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 05:28:18-07	1801097
/	203.0.113.143	GET	200 OK	2016-07-03 05:27:30-07	1801098
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-03 05:27:56-07	1801099
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-03 05:28:10-07	1801100
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-03 05:28:16-07	1801101
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-03 05:27:56-07	1801102
/	192.0.2.192	GET	200 OK	2016-07-03 05:27:39-07	1801103
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-03 05:28:27-07	1801104
/	198.51.100.251	GET	200 OK	2016-07-03 05:27:49-07	1801105
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-03 05:28:26-07	1801106
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 05:28:28-07	1801107
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-03 05:28:10-07	1801108
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 05:28:06-07	1801109
/	203.0.113.160	GET	200 OK	2016-07-03 05:27:55-07	1801110
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-03 05:28:30-07	1801111
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 05:28:30-07	1801112
/	203.0.113.204	GET	200 OK	2016-07-03 05:28:02-07	1801113
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 05:28:32-07	1801114
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 05:28:53-07	1801115
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 05:28:31-07	1801116
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-03 05:28:55-07	1801117
/	203.0.113.161	GET	200 OK	2016-07-03 05:28:06-07	1801118
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 05:29:02-07	1801119
/	198.51.100.208	GET	200 OK	2016-07-03 05:28:13-07	1801120
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-03 05:29:03-07	1801121
/	192.0.2.39	GET	200 OK	2016-07-03 05:28:17-07	1801122
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 05:29:12-07	1801123
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 05:28:58-07	1801124
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-03 05:28:48-07	1801125
/	192.0.2.136	GET	200 OK	2016-07-03 05:28:22-07	1801126
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-03 05:28:42-07	1801127
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 05:28:57-07	1801128
/	192.0.2.5	GET	200 OK	2016-07-03 05:28:32-07	1801129
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 05:29:20-07	1801130
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 05:29:28-07	1801131
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 05:29:23-07	1801132
/	198.51.100.227	GET	200 OK	2016-07-03 05:28:34-07	1801133
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-03 05:28:58-07	1801134
/	198.51.100.107	GET	200 OK	2016-07-03 05:28:42-07	1801135
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-03 05:29:14-07	1801136
/	198.51.100.95	GET	200 OK	2016-07-03 05:28:52-07	1801137
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-03 05:29:12-07	1801138
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-03 05:29:25-07	1801139
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-03 05:29:34-07	1801140
/	198.51.100.218	GET	200 OK	2016-07-03 05:29:00-07	1801141
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-03 05:29:21-07	1801142
/	198.51.100.113	GET	200 OK	2016-07-03 05:29:09-07	1801143
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 05:30:07-07	1801144
/	198.51.100.68	GET	200 OK	2016-07-03 05:29:16-07	1801145
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-03 05:29:54-07	1801146
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-03 05:29:58-07	1801147
/	198.51.100.184	GET	200 OK	2016-07-03 05:29:18-07	1801148
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 05:29:43-07	1801149
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-03 05:30:08-07	1801150
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 05:30:17-07	1801151
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 05:30:05-07	1801152
/	192.0.2.57	GET	200 OK	2016-07-03 05:29:27-07	1801153
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-03 05:30:06-07	1801154
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-03 05:29:49-07	1801155
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-03 05:30:21-07	1801156
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 05:29:42-07	1801157
/	203.0.113.174	GET	200 OK	2016-07-03 05:29:29-07	1801158
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 05:30:03-07	1801159
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 05:29:44-07	1801160
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 05:30:24-07	1801161
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-03 05:29:48-07	1801162
/	192.0.2.235	GET	200 OK	2016-07-03 05:29:36-07	1801163
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 05:29:57-07	1801164
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 05:30:32-07	1801165
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 05:30:10-07	1801166
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 05:29:59-07	1801167
/	198.51.100.84	GET	200 OK	2016-07-03 05:29:45-07	1801168
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 05:30:42-07	1801169
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 05:30:05-07	1801170
/	198.51.100.197	GET	200 OK	2016-07-03 05:29:49-07	1801171
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-03 05:30:21-07	1801172
/	198.51.100.194	GET	200 OK	2016-07-03 05:29:56-07	1801173
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-03 05:30:36-07	1801174
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-03 05:30:56-07	1801175
/	192.0.2.85	GET	200 OK	2016-07-03 05:30:03-07	1801176
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-03 05:30:50-07	1801177
/	192.0.2.128	GET	200 OK	2016-07-03 05:30:11-07	1801178
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-03 05:30:59-07	1801179
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-03 05:30:44-07	1801180
/	192.0.2.73	GET	200 OK	2016-07-03 05:30:19-07	1801181
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 05:30:36-07	1801182
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 05:30:35-07	1801183
/	192.0.2.152	GET	200 OK	2016-07-03 05:30:24-07	1801184
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-03 05:30:44-07	1801185
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-03 05:31:18-07	1801186
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 05:31:00-07	1801187
/	192.0.2.85	GET	200 OK	2016-07-03 05:30:34-07	1801188
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-03 05:31:22-07	1801189
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-03 05:31:27-07	1801190
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-03 05:30:49-07	1801191
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-03 05:31:26-07	1801192
/	198.51.100.16	GET	200 OK	2016-07-03 05:30:35-07	1801193
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-03 05:30:50-07	1801194
/	203.0.113.170	GET	200 OK	2016-07-03 05:30:43-07	1801195
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-03 05:31:07-07	1801196
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-03 05:31:29-07	1801197
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-03 05:31:17-07	1801198
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 05:31:37-07	1801199
/	192.0.2.176	GET	200 OK	2016-07-03 05:30:51-07	1801200
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 05:31:48-07	1801201
/	198.51.100.84	GET	200 OK	2016-07-03 05:30:54-07	1801202
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-03 05:31:31-07	1801203
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 05:31:18-07	1801204
/	198.51.100.160	GET	200 OK	2016-07-03 05:31:00-07	1801205
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 05:31:59-07	1801206
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 05:31:16-07	1801207
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-03 05:31:26-07	1801208
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 05:31:16-07	1801209
/	192.0.2.108	GET	200 OK	2016-07-03 05:31:01-07	1801210
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-03 05:31:37-07	1801211
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-03 05:31:44-07	1801212
/	203.0.113.185	GET	200 OK	2016-07-03 05:31:03-07	1801213
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-03 05:31:43-07	1801214
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-03 05:31:26-07	1801216
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-03 05:31:41-07	1801217
/	203.0.113.206	GET	200 OK	2016-07-03 05:31:08-07	1801218
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-03 05:31:54-07	1801219
/	192.0.2.22	GET	200 OK	2016-07-03 05:31:10-07	1801220
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 05:31:57-07	1801221
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-03 05:31:57-07	1801222
/	192.0.2.233	GET	200 OK	2016-07-03 05:31:12-07	1801223
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-03 05:31:36-07	1801224
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-03 05:31:47-07	1801225
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 05:31:41-07	1801226
/	203.0.113.62	GET	200 OK	2016-07-03 05:31:14-07	1801227
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-03 05:32:01-07	1801228
/	192.0.2.96	GET	200 OK	2016-07-03 05:31:19-07	1801229
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-03 05:32:05-07	1801230
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-03 05:31:38-07	1801231
/	203.0.113.1	GET	200 OK	2016-07-03 05:31:21-07	1801232
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 05:31:44-07	1801233
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-03 05:31:57-07	1801234
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 05:32:11-07	1801235
/	198.51.100.16	GET	200 OK	2016-07-03 05:31:25-07	1801236
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-03 05:32:24-07	1801237
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-03 05:32:20-07	1801238
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-03 05:32:10-07	1801239
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-03 05:32:16-07	1801240
/	192.0.2.217	GET	200 OK	2016-07-03 05:31:35-07	1801241
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-03 05:32:19-07	1801242
/	203.0.113.178	GET	200 OK	2016-07-03 05:31:44-07	1801243
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-03 05:32:23-07	1801244
/	198.51.100.165	GET	200 OK	2016-07-03 05:31:50-07	1801245
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 05:32:40-07	1801246
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-03 05:32:14-07	1801247
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 05:32:37-07	1801248
/	198.51.100.79	GET	200 OK	2016-07-03 05:31:56-07	1801249
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-03 05:32:32-07	1801250
/	203.0.113.94	GET	200 OK	2016-07-03 05:32:05-07	1801251
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-03 05:32:40-07	1801252
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 05:32:29-07	1801253
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-03 05:33:02-07	1801254
/	192.0.2.75	GET	200 OK	2016-07-03 05:32:11-07	1801255
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-03 05:32:43-07	1801256
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-03 05:32:52-07	1801257
/	198.51.100.187	GET	200 OK	2016-07-03 05:32:16-07	1801258
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 05:32:48-07	1801259
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-03 05:32:57-07	1801260
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 05:33:08-07	1801261
/	198.51.100.229	GET	200 OK	2016-07-03 05:32:22-07	1801262
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 05:32:44-07	1801263
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-03 05:32:45-07	1801264
/	192.0.2.13	GET	200 OK	2016-07-03 05:32:27-07	1801265
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-03 05:33:04-07	1801266
/	203.0.113.16	GET	200 OK	2016-07-03 05:32:34-07	1801267
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-03 05:33:14-07	1801268
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-03 05:33:05-07	1801269
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-03 05:33:25-07	1801270
/	192.0.2.64	GET	200 OK	2016-07-03 05:32:37-07	1801271
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-03 05:33:15-07	1801272
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-03 05:32:55-07	1801273
/	192.0.2.219	GET	200 OK	2016-07-03 05:32:38-07	1801274
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-03 05:33:19-07	1801275
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-03 05:33:36-07	1801276
/	203.0.113.203	GET	200 OK	2016-07-03 05:32:44-07	1801277
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-03 05:33:37-07	1801278
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 05:33:39-07	1801279
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-03 05:33:22-07	1801280
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 05:33:37-07	1801281
/	192.0.2.6	GET	200 OK	2016-07-03 05:32:54-07	1801282
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-03 05:33:33-07	1801283
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-03 05:33:13-07	1801284
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 05:33:35-07	1801285
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 05:33:50-07	1801286
/	203.0.113.153	GET	200 OK	2016-07-03 05:33:01-07	1801287
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-03 05:33:51-07	1801288
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 05:33:32-07	1801289
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 05:33:40-07	1801290
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-03 05:33:38-07	1801291
/	192.0.2.33	GET	200 OK	2016-07-03 05:33:04-07	1801292
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-03 05:34:03-07	1801293
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 05:34:03-07	1801294
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-03 05:33:48-07	1801295
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-03 05:33:46-07	1801296
/	198.51.100.191	GET	200 OK	2016-07-03 05:33:13-07	1801297
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-03 05:33:40-07	1801298
/	192.0.2.148	GET	200 OK	2016-07-03 05:33:22-07	1801299
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-03 05:34:07-07	1801300
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 05:33:59-07	1801301
/	198.51.100.149	GET	200 OK	2016-07-03 05:33:31-07	1801302
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 05:33:58-07	1801303
/	192.0.2.13	GET	200 OK	2016-07-03 05:33:41-07	1801304
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-03 05:34:39-07	1801305
/article/candidate-is-jerkl	192.0.2.13	GET	404 NOT FOUND	2016-07-03 05:34:13-07	1801306
/	192.0.2.195	GET	200 OK	2016-07-03 05:33:43-07	1801307
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 05:33:58-07	1801308
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-03 05:34:22-07	1801309
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 05:34:35-07	1801310
/	198.51.100.186	GET	200 OK	2016-07-03 05:33:44-07	1801311
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-03 05:33:59-07	1801312
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-03 05:34:06-07	1801313
/	198.51.100.87	GET	200 OK	2016-07-03 05:33:47-07	1801314
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 05:34:43-07	1801315
/	198.51.100.49	GET	200 OK	2016-07-03 05:33:54-07	1801316
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-03 05:34:42-07	1801317
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 05:34:24-07	1801318
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-03 05:34:48-07	1801319
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-03 05:34:36-07	1801320
/	192.0.2.121	GET	200 OK	2016-07-03 05:34:01-07	1801321
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-03 05:34:21-07	1801322
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-03 05:34:26-07	1801323
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-03 05:34:42-07	1801324
/	198.51.100.251	GET	200 OK	2016-07-03 05:34:04-07	1801325
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-03 05:34:29-07	1801326
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 05:34:41-07	1801327
/	198.51.100.46	GET	200 OK	2016-07-03 05:34:11-07	1801328
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-03 05:34:59-07	1801329
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 05:35:02-07	1801330
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-03 05:34:35-07	1801331
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-03 05:34:44-07	1801332
/	192.0.2.67	GET	200 OK	2016-07-03 05:34:16-07	1801333
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 05:34:40-07	1801334
/	192.0.2.204	GET	200 OK	2016-07-03 05:34:26-07	1801335
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 05:34:44-07	1801336
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-03 05:34:41-07	1801337
/	203.0.113.81	GET	200 OK	2016-07-03 05:34:27-07	1801338
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-03 05:35:22-07	1801339
/	203.0.113.56	GET	200 OK	2016-07-03 05:34:34-07	1801340
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-03 05:35:18-07	1801341
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-03 05:35:23-07	1801342
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-03 05:35:25-07	1801343
/	192.0.2.84	GET	200 OK	2016-07-03 05:34:42-07	1801344
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-03 05:35:29-07	1801345
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-03 05:35:24-07	1801346
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-03 05:35:18-07	1801347
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-03 05:35:01-07	1801348
/	203.0.113.86	GET	200 OK	2016-07-03 05:34:46-07	1801349
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-03 05:35:45-07	1801350
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-03 05:35:09-07	1801351
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 05:35:34-07	1801352
/	192.0.2.80	GET	200 OK	2016-07-03 05:34:55-07	1801353
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-03 05:35:15-07	1801354
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-03 05:35:13-07	1801355
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-03 05:35:48-07	1801356
/	203.0.113.203	GET	200 OK	2016-07-03 05:34:58-07	1801357
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 05:35:33-07	1801358
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-03 05:35:34-07	1801359
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 05:35:43-07	1801360
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-03 05:35:23-07	1801361
/	203.0.113.116	GET	200 OK	2016-07-03 05:34:59-07	1801362
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-03 05:35:32-07	1801363
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-03 05:35:29-07	1801364
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-03 05:35:16-07	1801365
/	203.0.113.91	GET	200 OK	2016-07-03 05:35:04-07	1801366
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-03 05:35:25-07	1801367
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-03 05:35:26-07	1801368
/	198.51.100.33	GET	200 OK	2016-07-03 05:35:06-07	1801369
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-03 05:35:30-07	1801370
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-03 05:35:45-07	1801371
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-03 05:36:02-07	1801372
/	198.51.100.13	GET	200 OK	2016-07-03 05:35:09-07	1801373
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-03 05:35:45-07	1801374
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-03 05:35:34-07	1801375
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-03 05:35:38-07	1801376
/	203.0.113.151	GET	200 OK	2016-07-03 05:35:11-07	1801377
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-03 05:35:28-07	1801378
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 05:35:57-07	1801379
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 05:35:26-07	1801380
/	198.51.100.165	GET	200 OK	2016-07-03 05:35:12-07	1801381
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-03 05:35:52-07	1801382
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-03 05:35:49-07	1801383
/	203.0.113.48	GET	200 OK	2016-07-03 05:35:18-07	1801384
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 05:35:45-07	1801385
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 05:35:37-07	1801386
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 05:36:12-07	1801387
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-03 05:35:38-07	1801388
/	198.51.100.115	GET	200 OK	2016-07-03 05:35:23-07	1801389
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-03 05:36:00-07	1801390
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 05:36:03-07	1801391
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-03 05:35:47-07	1801392
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-03 05:36:21-07	1801393
/	198.51.100.7	GET	200 OK	2016-07-03 05:35:28-07	1801394
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-03 05:36:10-07	1801395
/	203.0.113.18	GET	200 OK	2016-07-03 05:35:31-07	1801396
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-03 05:36:11-07	1801397
/	192.0.2.131	GET	200 OK	2016-07-03 05:35:38-07	1801398
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-03 05:36:25-07	1801399
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 05:36:24-07	1801400
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 05:36:08-07	1801401
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 05:36:20-07	1801402
/	192.0.2.203	GET	200 OK	2016-07-03 05:35:48-07	1801403
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-03 05:36:20-07	1801404
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 05:36:07-07	1801405
/	198.51.100.152	GET	200 OK	2016-07-03 07:05:49-07	1804734
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 05:36:21-07	1801406
/	203.0.113.82	GET	200 OK	2016-07-03 05:35:56-07	1801407
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 05:36:39-07	1801408
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 05:36:56-07	1801409
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-03 05:36:37-07	1801410
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 05:36:22-07	1801411
/	198.51.100.86	GET	200 OK	2016-07-03 05:36:04-07	1801412
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 05:36:59-07	1801413
/	198.51.100.102	GET	200 OK	2016-07-03 05:36:10-07	1801414
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-03 05:36:25-07	1801415
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 05:36:41-07	1801416
/	203.0.113.249	GET	200 OK	2016-07-03 05:36:11-07	1801417
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 05:36:36-07	1801418
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-03 05:37:08-07	1801419
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-03 05:36:59-07	1801420
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-03 05:37:06-07	1801421
/	198.51.100.46	GET	200 OK	2016-07-03 05:36:14-07	1801422
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 05:37:03-07	1801423
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-03 05:36:32-07	1801424
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 05:36:41-07	1801425
/	192.0.2.28	GET	200 OK	2016-07-03 05:36:24-07	1801426
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-03 05:36:56-07	1801427
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-03 05:37:15-07	1801428
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-03 05:37:19-07	1801429
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-03 05:36:39-07	1801430
/	203.0.113.114	GET	200 OK	2016-07-03 05:36:32-07	1801431
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-03 05:37:07-07	1801432
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 05:37:31-07	1801433
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-03 05:37:30-07	1801434
/	203.0.113.77	GET	200 OK	2016-07-03 05:36:38-07	1801435
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-03 05:37:29-07	1801436
/article/bears-love-berriesw	203.0.113.77	GET	404 NOT FOUND	2016-07-03 05:37:30-07	1801437
/	198.51.100.245	GET	200 OK	2016-07-03 05:36:39-07	1801438
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-03 05:37:35-07	1801439
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-03 05:37:19-07	1801440
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-03 05:37:25-07	1801441
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-03 05:37:20-07	1801442
/	198.51.100.77	GET	200 OK	2016-07-03 05:36:44-07	1801443
/article/trouble-for-troubledm	198.51.100.77	GET	404 NOT FOUND	2016-07-03 05:37:24-07	1801444
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-03 05:37:18-07	1801445
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-03 05:37:40-07	1801446
/	203.0.113.23	GET	200 OK	2016-07-03 05:36:48-07	1801447
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-03 05:37:19-07	1801448
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-03 05:37:45-07	1801449
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-03 05:37:37-07	1801450
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-03 05:37:19-07	1801451
/	192.0.2.190	GET	200 OK	2016-07-03 05:36:58-07	1801452
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-03 05:37:51-07	1801453
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-03 05:37:19-07	1801454
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-03 05:37:38-07	1801455
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-03 05:37:45-07	1801456
/	203.0.113.152	GET	200 OK	2016-07-03 05:37:01-07	1801457
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 05:37:37-07	1801458
/	192.0.2.201	GET	200 OK	2016-07-03 05:37:07-07	1801459
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-03 05:37:51-07	1801460
/	192.0.2.221	GET	200 OK	2016-07-03 05:37:12-07	1801461
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 05:37:48-07	1801462
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-03 05:38:08-07	1801463
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 05:38:03-07	1801464
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-03 05:38:12-07	1801465
/	198.51.100.200	GET	200 OK	2016-07-03 05:37:19-07	1801466
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 05:38:01-07	1801467
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 05:37:57-07	1801468
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 05:38:13-07	1801469
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 05:37:42-07	1801470
/	192.0.2.92	GET	200 OK	2016-07-03 05:37:24-07	1801471
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 05:38:11-07	1801472
/	192.0.2.236	GET	200 OK	2016-07-03 05:37:29-07	1801473
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 05:38:11-07	1801474
/	203.0.113.87	GET	200 OK	2016-07-03 05:37:38-07	1801475
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-03 05:38:13-07	1801476
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-03 05:38:27-07	1801477
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-03 05:38:15-07	1801478
/	203.0.113.107	GET	200 OK	2016-07-03 05:37:46-07	1801479
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-03 05:38:43-07	1801480
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 05:38:23-07	1801481
/	198.51.100.216	GET	200 OK	2016-07-03 05:37:54-07	1801482
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-03 05:38:25-07	1801483
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-03 05:38:38-07	1801484
/	198.51.100.180	GET	200 OK	2016-07-03 05:37:58-07	1801485
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 05:38:24-07	1801486
/	198.51.100.89	GET	200 OK	2016-07-03 05:38:03-07	1801487
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-03 05:38:23-07	1801488
/	203.0.113.151	GET	200 OK	2016-07-03 05:38:05-07	1801489
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-03 05:38:52-07	1801490
/	198.51.100.159	GET	200 OK	2016-07-03 05:38:09-07	1801491
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-03 05:38:30-07	1801492
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 05:38:38-07	1801493
/	198.51.100.66	GET	200 OK	2016-07-03 05:38:15-07	1801494
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-03 05:39:00-07	1801495
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-03 05:39:00-07	1801496
/	203.0.113.203	GET	200 OK	2016-07-03 05:38:25-07	1801497
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 05:38:53-07	1801498
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-03 05:39:01-07	1801499
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-03 05:39:20-07	1801500
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 05:38:41-07	1801501
/	198.51.100.62	GET	200 OK	2016-07-03 05:38:34-07	1801502
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-03 05:39:15-07	1801503
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-03 05:38:53-07	1801504
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-03 05:39:04-07	1801505
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 05:39:17-07	1801506
/	198.51.100.126	GET	200 OK	2016-07-03 05:38:44-07	1801507
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-03 05:39:22-07	1801508
/article/candidate-is-jerkx	198.51.100.126	GET	404 NOT FOUND	2016-07-03 05:39:39-07	1801509
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 05:39:02-07	1801510
/	192.0.2.252	GET	200 OK	2016-07-03 05:38:50-07	1801511
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-03 05:39:23-07	1801512
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 05:39:50-07	1801513
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 05:39:40-07	1801514
/	203.0.113.215	GET	200 OK	2016-07-03 05:38:54-07	1801515
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 05:39:32-07	1801516
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-03 05:39:26-07	1801517
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 05:39:48-07	1801518
/	198.51.100.216	GET	200 OK	2016-07-03 05:39:02-07	1801519
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-03 05:39:23-07	1801520
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-03 05:39:30-07	1801521
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-03 05:39:53-07	1801522
/	203.0.113.212	GET	200 OK	2016-07-03 05:39:04-07	1801523
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-03 05:40:04-07	1801524
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-03 05:39:29-07	1801525
/	203.0.113.41	GET	200 OK	2016-07-03 05:39:11-07	1801526
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-03 05:39:45-07	1801527
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-03 05:39:49-07	1801528
/	198.51.100.164	GET	200 OK	2016-07-03 05:39:18-07	1801529
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-03 05:39:52-07	1801530
/	192.0.2.43	GET	200 OK	2016-07-03 05:39:25-07	1801531
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-03 05:39:55-07	1801532
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-03 05:40:12-07	1801533
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 05:39:45-07	1801534
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-03 05:39:59-07	1801535
/	198.51.100.236	GET	200 OK	2016-07-03 05:39:28-07	1801536
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 05:39:59-07	1801537
/	198.51.100.20	GET	200 OK	2016-07-03 05:39:38-07	1801538
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-03 05:40:29-07	1801539
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-03 05:40:14-07	1801540
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 05:39:59-07	1801541
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-03 05:40:11-07	1801542
/	203.0.113.186	GET	200 OK	2016-07-03 05:39:41-07	1801543
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-03 05:40:16-07	1801544
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 05:40:05-07	1801545
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-03 05:40:16-07	1801546
/	192.0.2.195	GET	200 OK	2016-07-03 05:39:51-07	1801547
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 05:40:51-07	1801548
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-03 05:40:44-07	1801549
/	203.0.113.199	GET	200 OK	2016-07-03 05:39:55-07	1801550
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-03 05:40:38-07	1801551
/	198.51.100.124	GET	200 OK	2016-07-03 05:39:56-07	1801552
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-03 05:40:17-07	1801553
/	192.0.2.77	GET	200 OK	2016-07-03 05:40:01-07	1801554
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-03 05:40:18-07	1801555
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-03 05:40:57-07	1801556
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 05:40:43-07	1801557
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 05:40:41-07	1801558
/	192.0.2.208	GET	200 OK	2016-07-03 05:40:07-07	1801559
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-03 05:40:30-07	1801560
/	203.0.113.216	GET	200 OK	2016-07-03 05:40:17-07	1801561
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-03 05:40:41-07	1801562
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 05:40:57-07	1801563
/	192.0.2.250	GET	200 OK	2016-07-03 05:40:27-07	1801564
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 05:40:58-07	1801565
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-03 05:41:18-07	1801566
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 05:41:11-07	1801567
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-03 05:40:42-07	1801568
/	192.0.2.251	GET	200 OK	2016-07-03 05:40:35-07	1801569
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-03 05:41:22-07	1801570
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-03 05:41:15-07	1801571
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-03 05:41:13-07	1801572
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-03 05:41:03-07	1801573
/	203.0.113.231	GET	200 OK	2016-07-03 05:40:37-07	1801574
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 05:41:04-07	1801575
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 05:41:19-07	1801576
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-03 05:40:56-07	1801577
/	198.51.100.175	GET	200 OK	2016-07-03 05:40:43-07	1801578
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 05:41:31-07	1801579
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 05:41:31-07	1801580
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 05:41:28-07	1801581
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-03 05:41:03-07	1801582
/	198.51.100.86	GET	200 OK	2016-07-03 05:40:47-07	1801583
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 05:41:40-07	1801584
/	203.0.113.188	GET	200 OK	2016-07-03 05:40:57-07	1801585
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 05:41:42-07	1801586
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 05:41:29-07	1801587
/	192.0.2.22	GET	200 OK	2016-07-03 05:41:03-07	1801588
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-03 05:41:30-07	1801589
/	203.0.113.73	GET	200 OK	2016-07-03 05:41:12-07	1801590
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-03 05:41:37-07	1801591
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-03 05:41:55-07	1801592
/	198.51.100.236	GET	200 OK	2016-07-03 05:41:17-07	1801593
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 05:41:55-07	1801594
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 05:41:47-07	1801595
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 05:41:50-07	1801597
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 05:41:53-07	1801598
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-03 05:41:51-07	1801599
/	203.0.113.212	GET	200 OK	2016-07-03 05:41:28-07	1801600
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-03 05:42:06-07	1801601
/	203.0.113.50	GET	200 OK	2016-07-03 05:41:37-07	1801602
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 05:42:07-07	1801603
/	203.0.113.91	GET	200 OK	2016-07-03 05:41:39-07	1801604
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-03 05:42:17-07	1801605
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-03 05:42:29-07	1801606
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-03 05:42:12-07	1801607
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-03 05:42:33-07	1801608
/	203.0.113.95	GET	200 OK	2016-07-03 05:41:43-07	1801609
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-03 05:42:28-07	1801610
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-03 05:42:38-07	1801611
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-03 05:42:22-07	1801612
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-03 05:42:42-07	1801613
/	198.51.100.3	GET	200 OK	2016-07-03 05:41:48-07	1801614
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-03 05:42:29-07	1801615
/	198.51.100.2	GET	200 OK	2016-07-03 05:41:53-07	1801616
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-03 05:42:22-07	1801617
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-03 05:42:53-07	1801618
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-03 05:42:36-07	1801619
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 05:42:43-07	1801620
/	198.51.100.242	GET	200 OK	2016-07-03 05:42:02-07	1801621
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-03 05:42:57-07	1801622
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-03 05:42:37-07	1801623
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-03 05:42:59-07	1801624
/	198.51.100.249	GET	200 OK	2016-07-03 05:42:03-07	1801625
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-03 05:42:36-07	1801626
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-03 05:43:02-07	1801627
/	198.51.100.82	GET	200 OK	2016-07-03 05:42:12-07	1801628
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 05:42:56-07	1801629
/	203.0.113.172	GET	200 OK	2016-07-03 05:42:22-07	1801630
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-03 05:42:53-07	1801631
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-03 05:43:16-07	1801632
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 05:42:53-07	1801633
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-03 05:42:46-07	1801634
/	198.51.100.151	GET	200 OK	2016-07-03 05:42:32-07	1801635
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 05:43:17-07	1801636
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 05:43:06-07	1801637
/	198.51.100.15	GET	200 OK	2016-07-03 05:42:35-07	1801638
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-03 05:43:13-07	1801639
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-03 05:43:10-07	1801640
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-03 05:42:51-07	1801641
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 05:42:50-07	1801642
/	192.0.2.75	GET	200 OK	2016-07-03 05:42:43-07	1801643
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-03 05:43:20-07	1801644
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-03 05:43:30-07	1801645
/	198.51.100.220	GET	200 OK	2016-07-03 05:42:50-07	1801646
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 05:43:42-07	1801647
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 05:43:43-07	1801648
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-03 05:43:27-07	1801649
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-03 05:43:14-07	1801650
/	198.51.100.83	GET	200 OK	2016-07-03 05:42:56-07	1801651
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-03 05:43:23-07	1801652
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 05:43:30-07	1801653
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-03 05:43:47-07	1801654
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 05:43:50-07	1801655
/	192.0.2.225	GET	200 OK	2016-07-03 05:43:02-07	1801656
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-03 05:43:39-07	1801657
/	198.51.100.172	GET	200 OK	2016-07-03 05:43:08-07	1801658
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-03 05:43:32-07	1801659
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 05:43:41-07	1801660
/	203.0.113.90	GET	200 OK	2016-07-03 05:43:17-07	1801661
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-03 05:43:42-07	1801662
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-03 05:43:49-07	1801663
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-03 05:44:13-07	1801664
/	198.51.100.85	GET	200 OK	2016-07-03 05:43:26-07	1801665
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 05:43:45-07	1801666
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 05:44:26-07	1801667
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 05:43:56-07	1801668
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-03 05:43:59-07	1801669
/	198.51.100.134	GET	200 OK	2016-07-03 05:43:31-07	1801670
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-03 05:44:01-07	1801671
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-03 05:44:29-07	1801672
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-03 05:44:24-07	1801673
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 05:44:15-07	1801674
/	203.0.113.50	GET	200 OK	2016-07-03 05:43:33-07	1801675
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 05:44:07-07	1801676
/	198.51.100.120	GET	200 OK	2016-07-03 05:43:41-07	1801677
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-03 05:44:38-07	1801678
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 05:44:09-07	1801679
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 05:44:08-07	1801680
/	192.0.2.36	GET	200 OK	2016-07-03 05:43:43-07	1801681
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-03 05:44:05-07	1801682
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-03 05:44:10-07	1801683
/	203.0.113.139	GET	200 OK	2016-07-03 05:43:48-07	1801684
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 05:44:24-07	1801685
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 05:44:07-07	1801686
/	198.51.100.251	GET	200 OK	2016-07-03 05:43:49-07	1801687
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-03 05:44:15-07	1801688
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 05:44:45-07	1801689
/	203.0.113.124	GET	200 OK	2016-07-03 05:43:51-07	1801690
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-03 05:44:24-07	1801691
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 05:44:17-07	1801692
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 05:44:12-07	1801693
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-03 05:44:18-07	1801694
/	198.51.100.254	GET	200 OK	2016-07-03 05:43:58-07	1801695
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-03 05:44:55-07	1801696
/	203.0.113.105	GET	200 OK	2016-07-03 05:44:08-07	1801697
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 05:44:24-07	1801698
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 05:44:45-07	1801699
/	198.51.100.173	GET	200 OK	2016-07-03 05:44:16-07	1801700
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-03 05:44:42-07	1801701
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 05:45:00-07	1801702
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-03 05:44:44-07	1801703
/	198.51.100.51	GET	200 OK	2016-07-03 05:44:21-07	1801704
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 05:45:03-07	1801705
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 05:45:19-07	1801706
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-03 05:44:46-07	1801707
/	203.0.113.32	GET	200 OK	2016-07-03 05:44:26-07	1801708
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-03 05:44:55-07	1801709
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-03 05:45:25-07	1801710
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-03 05:44:52-07	1801711
/	198.51.100.48	GET	200 OK	2016-07-03 05:44:28-07	1801712
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-03 05:45:24-07	1801713
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-03 05:44:48-07	1801714
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-03 05:45:12-07	1801715
/	192.0.2.34	GET	200 OK	2016-07-03 05:44:29-07	1801716
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 05:45:19-07	1801717
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-03 05:45:23-07	1801718
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-03 05:45:25-07	1801719
/	198.51.100.129	GET	200 OK	2016-07-03 05:44:30-07	1801720
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-03 05:45:30-07	1801721
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-03 05:45:02-07	1801722
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-03 05:45:15-07	1801723
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 05:45:30-07	1801724
/	203.0.113.225	GET	200 OK	2016-07-03 05:44:36-07	1801725
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-03 05:44:51-07	1801726
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-03 05:45:25-07	1801727
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-03 05:45:05-07	1801728
/	198.51.100.44	GET	200 OK	2016-07-03 05:44:41-07	1801729
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 05:45:14-07	1801730
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-03 05:44:57-07	1801731
/	192.0.2.40	GET	200 OK	2016-07-03 05:44:50-07	1801732
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-03 05:45:42-07	1801733
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-03 05:45:43-07	1801734
/	203.0.113.79	GET	200 OK	2016-07-03 05:44:53-07	1801735
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 05:45:23-07	1801736
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 05:45:18-07	1801737
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-03 05:45:30-07	1801738
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-03 05:45:38-07	1801739
/	192.0.2.34	GET	200 OK	2016-07-03 05:44:59-07	1801740
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 05:45:54-07	1801741
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-03 05:45:28-07	1801742
/	192.0.2.16	GET	200 OK	2016-07-03 05:45:08-07	1801743
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-03 05:45:26-07	1801744
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-03 05:45:55-07	1801745
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-03 05:45:25-07	1801746
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-03 05:45:36-07	1801747
/	192.0.2.153	GET	200 OK	2016-07-03 05:45:17-07	1801748
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 05:46:07-07	1801749
/	203.0.113.119	GET	200 OK	2016-07-03 05:45:20-07	1801750
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 05:46:09-07	1801751
/	192.0.2.170	GET	200 OK	2016-07-03 05:45:24-07	1801752
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 05:46:13-07	1801753
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 05:46:24-07	1801754
/	203.0.113.76	GET	200 OK	2016-07-03 05:45:33-07	1801755
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 05:45:51-07	1801756
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-03 05:46:13-07	1801757
/	192.0.2.139	GET	200 OK	2016-07-03 05:45:40-07	1801758
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 05:45:55-07	1801759
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-03 05:46:01-07	1801760
/	198.51.100.43	GET	200 OK	2016-07-03 05:45:49-07	1801761
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 05:46:05-07	1801762
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-03 05:46:20-07	1801763
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 05:46:17-07	1801764
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-03 05:46:33-07	1801765
/	203.0.113.163	GET	200 OK	2016-07-03 05:45:59-07	1801766
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-03 05:46:34-07	1801767
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 05:46:56-07	1801768
/	192.0.2.189	GET	200 OK	2016-07-03 05:46:03-07	1801769
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-03 05:46:59-07	1801770
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 05:47:01-07	1801771
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-03 05:46:42-07	1801772
/	198.51.100.178	GET	200 OK	2016-07-03 05:46:11-07	1801773
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-03 05:47:05-07	1801774
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 05:46:38-07	1801775
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 05:47:07-07	1801776
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-03 05:46:29-07	1801777
/	192.0.2.151	GET	200 OK	2016-07-03 05:46:17-07	1801778
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-03 05:47:13-07	1801779
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 05:47:01-07	1801780
/	198.51.100.182	GET	200 OK	2016-07-03 05:46:19-07	1801781
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-03 05:47:02-07	1801782
/	198.51.100.91	GET	200 OK	2016-07-03 05:46:23-07	1801783
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-03 05:47:01-07	1801784
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-03 05:47:15-07	1801785
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-03 05:46:58-07	1801786
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-03 05:47:20-07	1801787
/	203.0.113.88	GET	200 OK	2016-07-03 05:46:31-07	1801788
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-03 05:47:01-07	1801789
/	203.0.113.100	GET	200 OK	2016-07-03 05:46:35-07	1801790
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-03 05:46:57-07	1801791
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 05:46:58-07	1801792
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 05:47:22-07	1801793
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-03 05:47:26-07	1801794
/	203.0.113.7	GET	200 OK	2016-07-03 05:46:42-07	1801795
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 05:47:39-07	1801796
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-03 05:47:18-07	1801797
/	198.51.100.15	GET	200 OK	2016-07-03 05:46:51-07	1801798
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-03 05:47:17-07	1801799
/	203.0.113.204	GET	200 OK	2016-07-03 05:47:00-07	1801800
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 05:47:41-07	1801801
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-03 05:47:39-07	1801802
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 05:47:44-07	1801803
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 05:47:58-07	1801804
/	192.0.2.198	GET	200 OK	2016-07-03 05:47:01-07	1801805
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-03 05:47:18-07	1801806
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 05:47:24-07	1801807
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 05:47:37-07	1801808
/	203.0.113.226	GET	200 OK	2016-07-03 05:47:06-07	1801809
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 05:48:04-07	1801810
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-03 05:47:21-07	1801811
/	192.0.2.231	GET	200 OK	2016-07-03 05:47:14-07	1801812
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-03 05:47:53-07	1801813
/	198.51.100.91	GET	200 OK	2016-07-03 05:47:16-07	1801814
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-03 05:48:09-07	1801815
/	192.0.2.248	GET	200 OK	2016-07-03 05:47:25-07	1801816
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-03 05:47:45-07	1801817
/	192.0.2.153	GET	200 OK	2016-07-03 05:47:31-07	1801818
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 05:48:19-07	1801819
/	198.51.100.40	GET	200 OK	2016-07-03 05:47:41-07	1801820
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-03 05:48:14-07	1801821
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 05:48:03-07	1801822
/	198.51.100.233	GET	200 OK	2016-07-03 05:47:45-07	1801823
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-03 05:48:45-07	1801824
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 05:48:36-07	1801825
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 05:48:10-07	1801826
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 05:48:09-07	1801827
/	203.0.113.31	GET	200 OK	2016-07-03 05:47:48-07	1801828
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-03 05:48:36-07	1801829
/	203.0.113.179	GET	200 OK	2016-07-03 05:47:51-07	1801830
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-03 05:48:51-07	1801831
/	192.0.2.11	GET	200 OK	2016-07-03 05:48:00-07	1801832
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-03 05:48:51-07	1801833
/	203.0.113.80	GET	200 OK	2016-07-03 05:48:07-07	1801834
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-03 05:48:43-07	1801835
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 05:48:27-07	1801836
/	203.0.113.213	GET	200 OK	2016-07-03 05:48:10-07	1801837
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-03 05:48:51-07	1801838
/	203.0.113.98	GET	200 OK	2016-07-03 05:48:20-07	1801839
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-03 05:48:46-07	1801840
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-03 05:49:10-07	1801841
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-03 05:49:20-07	1801842
/	198.51.100.19	GET	200 OK	2016-07-03 05:48:29-07	1801843
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-03 05:49:26-07	1801844
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-03 05:49:26-07	1801845
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-03 05:48:48-07	1801846
/	198.51.100.181	GET	200 OK	2016-07-03 05:48:38-07	1801847
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 05:49:00-07	1801848
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-03 05:49:06-07	1801849
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 05:49:33-07	1801850
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-03 05:49:28-07	1801851
/	203.0.113.142	GET	200 OK	2016-07-03 05:48:44-07	1801852
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-03 05:49:31-07	1801853
/	198.51.100.128	GET	200 OK	2016-07-03 05:48:47-07	1801854
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-03 05:49:21-07	1801855
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 05:49:08-07	1801856
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 05:49:13-07	1801857
/	203.0.113.214	GET	200 OK	2016-07-03 05:48:57-07	1801858
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-03 05:49:47-07	1801859
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-03 05:49:17-07	1801860
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-03 05:49:24-07	1801861
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-03 05:49:28-07	1801862
/	203.0.113.207	GET	200 OK	2016-07-03 05:49:03-07	1801863
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 05:49:52-07	1801864
/	203.0.113.105	GET	200 OK	2016-07-03 05:49:08-07	1801865
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-03 05:50:00-07	1801866
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 05:50:07-07	1801867
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-03 05:50:07-07	1801868
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-03 05:50:08-07	1801869
/	192.0.2.236	GET	200 OK	2016-07-03 05:49:12-07	1801870
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 05:50:00-07	1801871
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-03 05:49:36-07	1801872
/	192.0.2.149	GET	200 OK	2016-07-03 05:49:19-07	1801873
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-03 05:49:52-07	1801874
/	192.0.2.214	GET	200 OK	2016-07-03 05:49:24-07	1801875
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-03 05:50:08-07	1801876
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-03 05:49:42-07	1801877
/	198.51.100.215	GET	200 OK	2016-07-03 05:49:29-07	1801878
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-03 05:50:22-07	1801879
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-03 05:50:24-07	1801880
/	203.0.113.95	GET	200 OK	2016-07-03 05:49:33-07	1801881
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-03 05:50:30-07	1801882
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-03 05:50:20-07	1801884
/	198.51.100.202	GET	200 OK	2016-07-03 05:49:42-07	1801885
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-03 05:50:11-07	1801886
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 05:50:30-07	1801887
/	203.0.113.245	GET	200 OK	2016-07-03 05:49:48-07	1801888
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-03 05:50:09-07	1801889
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-03 05:50:36-07	1801890
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 05:50:37-07	1801891
/	198.51.100.98	GET	200 OK	2016-07-03 05:49:57-07	1801892
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 05:50:55-07	1801893
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-03 05:50:39-07	1801894
/	192.0.2.234	GET	200 OK	2016-07-03 05:50:06-07	1801895
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 05:50:32-07	1801896
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 05:50:24-07	1801897
/	192.0.2.147	GET	200 OK	2016-07-03 05:50:08-07	1801898
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-03 05:50:47-07	1801899
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-03 05:50:28-07	1801900
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-03 05:50:56-07	1801901
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 05:51:04-07	1801902
/	203.0.113.27	GET	200 OK	2016-07-03 05:50:10-07	1801903
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-03 05:50:30-07	1801904
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-03 05:50:26-07	1801905
/	203.0.113.96	GET	200 OK	2016-07-03 05:50:17-07	1801906
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-03 05:50:40-07	1801907
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-03 05:50:55-07	1801908
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-03 05:51:16-07	1801909
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-03 05:51:05-07	1801910
/	198.51.100.105	GET	200 OK	2016-07-03 05:50:26-07	1801911
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-03 05:50:47-07	1801912
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 05:51:20-07	1801913
/	198.51.100.183	GET	200 OK	2016-07-03 05:50:33-07	1801914
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-03 05:50:50-07	1801915
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-03 05:50:48-07	1801916
/	198.51.100.110	GET	200 OK	2016-07-03 05:50:35-07	1801917
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-03 05:51:03-07	1801918
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-03 05:51:17-07	1801919
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-03 05:51:18-07	1801920
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-03 05:50:54-07	1801921
/	192.0.2.188	GET	200 OK	2016-07-03 05:50:42-07	1801922
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 05:51:30-07	1801923
/	203.0.113.75	GET	200 OK	2016-07-03 05:50:48-07	1801924
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 05:51:35-07	1801925
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 05:51:34-07	1801926
/	203.0.113.171	GET	200 OK	2016-07-03 05:50:50-07	1801927
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-03 05:51:23-07	1801928
/	192.0.2.88	GET	200 OK	2016-07-03 05:50:56-07	1801929
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-03 05:51:41-07	1801930
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-03 05:51:33-07	1801931
/	198.51.100.117	GET	200 OK	2016-07-03 05:51:00-07	1801932
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-03 05:51:43-07	1801933
/	203.0.113.191	GET	200 OK	2016-07-03 05:51:04-07	1801934
/article/candidate-is-jerkr	203.0.113.191	GET	404 NOT FOUND	2016-07-03 05:51:42-07	1801935
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-03 05:51:35-07	1801936
/	198.51.100.149	GET	200 OK	2016-07-03 05:51:09-07	1801937
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 05:52:06-07	1801938
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-03 05:51:45-07	1801939
/	192.0.2.167	GET	200 OK	2016-07-03 05:51:12-07	1801940
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 05:52:08-07	1801941
/	192.0.2.76	GET	200 OK	2016-07-03 05:51:20-07	1801942
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 05:51:37-07	1801943
/	203.0.113.13	GET	200 OK	2016-07-03 05:51:24-07	1801944
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-03 05:52:21-07	1801945
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 05:52:14-07	1801946
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-03 05:51:41-07	1801947
/	198.51.100.148	GET	200 OK	2016-07-03 05:51:25-07	1801948
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 05:51:54-07	1801949
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-03 05:51:40-07	1801950
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 05:52:25-07	1801951
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 05:52:25-07	1801952
/	203.0.113.251	GET	200 OK	2016-07-03 05:51:29-07	1801953
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 05:51:54-07	1801954
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-03 05:52:27-07	1801955
/	198.51.100.90	GET	200 OK	2016-07-03 05:51:36-07	1801956
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-03 05:52:27-07	1801957
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-03 05:52:11-07	1801958
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 05:52:14-07	1801959
/	203.0.113.223	GET	200 OK	2016-07-03 05:51:46-07	1801960
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-03 05:52:10-07	1801961
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 05:52:13-07	1801962
/	203.0.113.46	GET	200 OK	2016-07-03 05:51:56-07	1801963
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-03 05:52:11-07	1801964
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 05:52:15-07	1801965
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-03 05:52:14-07	1801966
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-03 05:52:56-07	1801967
/	192.0.2.17	GET	200 OK	2016-07-03 05:52:01-07	1801968
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 05:52:57-07	1801969
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-03 05:52:32-07	1801970
/	192.0.2.134	GET	200 OK	2016-07-03 05:52:08-07	1801971
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-03 05:52:24-07	1801972
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-03 05:52:44-07	1801973
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 05:52:59-07	1801974
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-03 05:53:03-07	1801975
/	203.0.113.173	GET	200 OK	2016-07-03 05:52:09-07	1801976
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 05:52:29-07	1801977
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-03 05:52:54-07	1801978
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 05:52:43-07	1801979
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-03 05:53:06-07	1801981
/	198.51.100.4	GET	200 OK	2016-07-03 05:52:23-07	1801982
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-03 05:53:20-07	1801983
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-03 05:53:01-07	1801984
/	198.51.100.248	GET	200 OK	2016-07-03 05:52:27-07	1801985
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-03 05:53:00-07	1801986
/	198.51.100.194	GET	200 OK	2016-07-03 05:52:31-07	1801987
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-03 05:53:24-07	1801988
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-03 05:53:21-07	1801989
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-03 05:52:52-07	1801990
/	203.0.113.15	GET	200 OK	2016-07-03 05:52:34-07	1801991
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 05:53:03-07	1801992
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-03 05:53:17-07	1801993
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-03 05:53:30-07	1801994
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-03 05:53:30-07	1801995
/	203.0.113.206	GET	200 OK	2016-07-03 05:52:38-07	1801996
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-03 05:53:36-07	1801997
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-03 05:52:54-07	1801998
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-03 05:53:24-07	1801999
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-03 05:53:36-07	1802000
/	198.51.100.118	GET	200 OK	2016-07-03 05:52:39-07	1802001
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-03 05:53:18-07	1802002
/	203.0.113.48	GET	200 OK	2016-07-03 05:52:47-07	1802003
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 05:53:10-07	1802004
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 05:53:38-07	1802005
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-03 05:53:33-07	1802006
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 05:53:27-07	1802007
/	203.0.113.122	GET	200 OK	2016-07-03 05:52:54-07	1802008
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-03 05:53:35-07	1802009
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-03 05:53:41-07	1802010
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-03 05:53:16-07	1802011
/	192.0.2.196	GET	200 OK	2016-07-03 05:53:00-07	1802012
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-03 05:53:32-07	1802013
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-03 05:53:51-07	1802014
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-03 05:53:45-07	1802015
/	198.51.100.67	GET	200 OK	2016-07-03 05:53:07-07	1802016
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-03 05:54:02-07	1802017
/	198.51.100.54	GET	200 OK	2016-07-03 05:53:09-07	1802018
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-03 05:53:56-07	1802019
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 05:53:35-07	1802020
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 05:53:48-07	1802021
/	198.51.100.75	GET	200 OK	2016-07-03 05:53:12-07	1802022
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 05:53:42-07	1802023
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 05:53:30-07	1802024
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-03 05:53:31-07	1802025
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 05:53:29-07	1802026
/	198.51.100.64	GET	200 OK	2016-07-03 05:53:16-07	1802027
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-03 05:54:03-07	1802028
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-03 05:53:32-07	1802029
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-03 05:54:09-07	1802030
/	192.0.2.201	GET	200 OK	2016-07-03 05:53:22-07	1802031
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-03 05:53:57-07	1802032
/	198.51.100.224	GET	200 OK	2016-07-03 05:53:28-07	1802033
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-03 05:54:07-07	1802034
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 05:54:11-07	1802035
/	192.0.2.175	GET	200 OK	2016-07-03 05:53:30-07	1802036
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-03 05:53:56-07	1802037
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 05:54:07-07	1802038
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 05:53:51-07	1802039
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-03 05:53:52-07	1802040
/	203.0.113.215	GET	200 OK	2016-07-03 05:53:38-07	1802041
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-03 05:54:25-07	1802042
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 05:54:08-07	1802043
/	198.51.100.50	GET	200 OK	2016-07-03 05:53:47-07	1802044
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-03 05:54:36-07	1802045
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-03 05:54:15-07	1802046
/	203.0.113.157	GET	200 OK	2016-07-03 05:53:54-07	1802047
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-03 05:54:44-07	1802048
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 05:54:53-07	1802049
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-03 05:54:54-07	1802050
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-03 05:54:38-07	1802051
/	198.51.100.56	GET	200 OK	2016-07-03 05:54:01-07	1802052
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-03 05:54:25-07	1802053
/	198.51.100.41	GET	200 OK	2016-07-03 05:54:09-07	1802054
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-03 05:54:36-07	1802055
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-03 05:55:04-07	1802056
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-03 05:54:40-07	1802057
/	203.0.113.41	GET	200 OK	2016-07-03 05:54:10-07	1802058
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-03 05:54:54-07	1802059
/	192.0.2.114	GET	200 OK	2016-07-03 05:54:12-07	1802060
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-03 05:54:53-07	1802061
/	198.51.100.99	GET	200 OK	2016-07-03 05:54:13-07	1802062
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 05:55:03-07	1802063
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-03 05:55:11-07	1802064
/	203.0.113.87	GET	200 OK	2016-07-03 05:54:16-07	1802065
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 05:55:01-07	1802066
/	198.51.100.31	GET	200 OK	2016-07-03 05:54:26-07	1802067
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-03 05:55:25-07	1802068
/	198.51.100.44	GET	200 OK	2016-07-03 05:54:30-07	1802069
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-03 05:55:18-07	1802070
/	203.0.113.184	GET	200 OK	2016-07-03 05:54:38-07	1802071
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-03 05:55:14-07	1802072
/	203.0.113.53	GET	200 OK	2016-07-03 05:54:48-07	1802073
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-03 05:55:18-07	1802074
/	203.0.113.135	GET	200 OK	2016-07-03 05:54:51-07	1802075
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 05:55:43-07	1802076
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 05:55:35-07	1802077
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 05:55:50-07	1802078
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-03 05:55:22-07	1802079
/	192.0.2.120	GET	200 OK	2016-07-03 05:55:01-07	1802080
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-03 05:55:50-07	1802081
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 05:55:17-07	1802082
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-03 05:55:55-07	1802083
/	203.0.113.233	GET	200 OK	2016-07-03 05:55:08-07	1802084
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-03 05:55:42-07	1802085
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-03 05:55:57-07	1802086
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-03 05:55:55-07	1802087
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-03 05:55:52-07	1802088
/	203.0.113.227	GET	200 OK	2016-07-03 05:55:18-07	1802089
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 05:56:16-07	1802090
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-03 05:55:33-07	1802091
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-03 05:55:39-07	1802092
/	192.0.2.9	GET	200 OK	2016-07-03 05:55:25-07	1802093
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 05:56:03-07	1802094
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-03 05:55:57-07	1802095
/	203.0.113.219	GET	200 OK	2016-07-03 05:55:31-07	1802096
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-03 05:56:13-07	1802097
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-03 05:56:16-07	1802098
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 05:56:14-07	1802099
/	192.0.2.135	GET	200 OK	2016-07-03 05:55:32-07	1802100
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-03 05:55:52-07	1802101
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 05:56:04-07	1802102
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-03 05:56:03-07	1802103
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-03 05:55:58-07	1802104
/	203.0.113.59	GET	200 OK	2016-07-03 05:55:35-07	1802105
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-03 05:56:08-07	1802106
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-03 05:56:12-07	1802107
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-03 05:56:26-07	1802108
/	192.0.2.77	GET	200 OK	2016-07-03 05:55:40-07	1802109
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-03 05:56:18-07	1802110
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 05:56:27-07	1802111
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-03 05:55:57-07	1802112
/	192.0.2.18	GET	200 OK	2016-07-03 05:55:44-07	1802113
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-03 05:56:03-07	1802114
/	192.0.2.93	GET	200 OK	2016-07-03 05:55:53-07	1802115
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-03 05:56:51-07	1802116
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 05:56:10-07	1802117
/	192.0.2.243	GET	200 OK	2016-07-03 05:56:01-07	1802118
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-03 05:56:46-07	1802119
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 05:56:17-07	1802120
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-03 05:56:59-07	1802121
/	198.51.100.86	GET	200 OK	2016-07-03 05:56:02-07	1802122
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 05:56:19-07	1802123
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 05:56:49-07	1802124
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 05:56:58-07	1802125
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 05:56:27-07	1802126
/	203.0.113.221	GET	200 OK	2016-07-03 05:56:11-07	1802127
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-03 05:57:01-07	1802128
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-03 05:56:48-07	1802129
/	198.51.100.132	GET	200 OK	2016-07-03 05:56:18-07	1802130
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 05:56:35-07	1802131
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-03 05:56:40-07	1802132
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-03 05:57:02-07	1802133
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-03 05:56:55-07	1802134
/	203.0.113.44	GET	200 OK	2016-07-03 05:56:23-07	1802135
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 05:57:02-07	1802136
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-03 05:57:14-07	1802137
/	203.0.113.113	GET	200 OK	2016-07-03 05:56:29-07	1802138
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-03 05:56:56-07	1802139
/article/bears-love-berriesr	203.0.113.113	GET	404 NOT FOUND	2016-07-03 05:57:05-07	1802140
/	203.0.113.55	GET	200 OK	2016-07-03 05:56:32-07	1802141
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 05:57:28-07	1802142
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 05:57:05-07	1802143
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 05:57:05-07	1802144
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 05:57:15-07	1802145
/	192.0.2.39	GET	200 OK	2016-07-03 05:56:40-07	1802146
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 05:57:17-07	1802147
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 05:56:58-07	1802148
/	198.51.100.202	GET	200 OK	2016-07-03 05:56:49-07	1802149
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 05:57:06-07	1802150
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-03 05:57:31-07	1802151
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-03 05:57:30-07	1802152
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-03 05:57:25-07	1802153
/	203.0.113.187	GET	200 OK	2016-07-03 05:56:56-07	1802154
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 05:57:13-07	1802155
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-03 05:57:42-07	1802156
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 05:57:34-07	1802157
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-03 05:57:21-07	1802158
/	192.0.2.53	GET	200 OK	2016-07-03 05:57:05-07	1802159
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-03 05:57:52-07	1802160
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 05:57:34-07	1802161
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-03 05:57:29-07	1802162
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-03 05:58:00-07	1802163
/	198.51.100.20	GET	200 OK	2016-07-03 05:57:07-07	1802164
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-03 05:57:24-07	1802165
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-03 05:57:32-07	1802166
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-03 05:57:36-07	1802167
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-03 05:57:59-07	1802168
/	192.0.2.36	GET	200 OK	2016-07-03 05:57:11-07	1802169
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-03 05:58:04-07	1802170
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-03 05:57:26-07	1802171
/	198.51.100.39	GET	200 OK	2016-07-03 05:57:16-07	1802172
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-03 05:57:52-07	1802173
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 05:58:06-07	1802174
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-03 05:57:46-07	1802175
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 05:57:41-07	1802176
/	203.0.113.152	GET	200 OK	2016-07-03 05:57:21-07	1802177
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 05:58:11-07	1802178
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 05:58:19-07	1802179
/article/bad-things-gonez	203.0.113.152	GET	404 NOT FOUND	2016-07-03 05:58:07-07	1802180
/	198.51.100.6	GET	200 OK	2016-07-03 05:57:31-07	1802181
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 05:58:02-07	1802182
/	203.0.113.55	GET	200 OK	2016-07-03 05:57:38-07	1802183
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 05:58:29-07	1802184
/	198.51.100.116	GET	200 OK	2016-07-03 05:57:47-07	1802185
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-03 05:58:32-07	1802186
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-03 05:58:15-07	1802187
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-03 05:58:33-07	1802188
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-03 05:58:32-07	1802189
/	198.51.100.254	GET	200 OK	2016-07-03 05:57:54-07	1802190
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-03 05:58:17-07	1802191
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-03 05:58:29-07	1802192
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-03 05:58:41-07	1802193
/	198.51.100.127	GET	200 OK	2016-07-03 05:58:02-07	1802194
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-03 05:58:44-07	1802195
/	192.0.2.154	GET	200 OK	2016-07-03 05:58:07-07	1802196
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-03 05:58:39-07	1802197
/	192.0.2.63	GET	200 OK	2016-07-03 05:58:10-07	1802198
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-03 05:58:36-07	1802199
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-03 05:58:28-07	1802200
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-03 05:58:46-07	1802201
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 05:58:34-07	1802202
/	203.0.113.182	GET	200 OK	2016-07-03 05:58:18-07	1802203
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-03 05:58:57-07	1802204
/	192.0.2.150	GET	200 OK	2016-07-03 05:58:26-07	1802205
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-03 05:59:06-07	1802206
/	198.51.100.254	GET	200 OK	2016-07-03 05:58:34-07	1802207
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-03 05:58:52-07	1802208
/	192.0.2.154	GET	200 OK	2016-07-03 05:58:37-07	1802209
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-03 05:59:22-07	1802210
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-03 05:59:29-07	1802211
/	192.0.2.165	GET	200 OK	2016-07-03 05:58:41-07	1802212
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 05:59:32-07	1802213
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-03 05:59:14-07	1802214
/	192.0.2.234	GET	200 OK	2016-07-03 05:58:51-07	1802215
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-03 05:59:44-07	1802216
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-03 05:59:14-07	1802217
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 05:59:11-07	1802218
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-03 05:59:09-07	1802219
/	198.51.100.110	GET	200 OK	2016-07-03 05:59:01-07	1802220
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-03 05:59:36-07	1802221
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-03 05:59:48-07	1802222
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-03 05:59:17-07	1802223
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-03 05:59:47-07	1802224
/	203.0.113.125	GET	200 OK	2016-07-03 05:59:02-07	1802225
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-03 05:59:34-07	1802226
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-03 05:59:59-07	1802227
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-03 05:59:29-07	1802228
/	192.0.2.146	GET	200 OK	2016-07-03 05:59:08-07	1802229
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 05:59:32-07	1802230
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-03 06:00:00-07	1802231
/	198.51.100.20	GET	200 OK	2016-07-03 05:59:14-07	1802232
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-03 06:00:12-07	1802233
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-03 05:59:49-07	1802234
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-03 06:00:08-07	1802235
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 06:00:02-07	1802236
/	203.0.113.21	GET	200 OK	2016-07-03 05:59:20-07	1802237
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 06:00:01-07	1802238
/	198.51.100.57	GET	200 OK	2016-07-03 05:59:27-07	1802239
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-03 06:00:25-07	1802240
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-03 06:00:16-07	1802241
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-03 05:59:50-07	1802242
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-03 06:00:08-07	1802243
/	203.0.113.232	GET	200 OK	2016-07-03 05:59:36-07	1802244
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 06:00:25-07	1802245
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-03 06:00:21-07	1802246
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 06:00:03-07	1802247
/	192.0.2.59	GET	200 OK	2016-07-03 05:59:45-07	1802248
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-03 06:00:07-07	1802249
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-03 06:00:34-07	1802250
/	192.0.2.226	GET	200 OK	2016-07-03 05:59:50-07	1802251
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 06:00:33-07	1802252
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-03 06:00:24-07	1802253
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-03 06:00:40-07	1802254
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-03 06:00:34-07	1802255
/	198.51.100.158	GET	200 OK	2016-07-03 05:59:58-07	1802256
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-03 06:00:19-07	1802257
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-03 06:00:44-07	1802258
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-03 06:00:18-07	1802259
/	198.51.100.106	GET	200 OK	2016-07-03 06:00:06-07	1802260
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-03 06:00:30-07	1802261
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 06:00:38-07	1802262
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 06:00:42-07	1802263
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-03 06:01:01-07	1802264
/	203.0.113.249	GET	200 OK	2016-07-03 06:00:14-07	1802265
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-03 06:01:11-07	1802266
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 06:00:53-07	1802267
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-03 06:01:09-07	1802268
/	192.0.2.19	GET	200 OK	2016-07-03 06:00:23-07	1802269
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-03 06:00:51-07	1802270
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-03 06:00:52-07	1802271
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-03 06:00:59-07	1802272
/	203.0.113.216	GET	200 OK	2016-07-03 06:00:28-07	1802273
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-03 06:00:53-07	1802274
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 06:01:24-07	1802275
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-03 06:01:12-07	1802276
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-03 06:01:09-07	1802277
/	192.0.2.42	GET	200 OK	2016-07-03 06:00:30-07	1802278
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-03 06:00:55-07	1802279
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 06:00:47-07	1802280
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-03 06:01:26-07	1802281
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-03 06:00:59-07	1802282
/	192.0.2.142	GET	200 OK	2016-07-03 06:00:38-07	1802283
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-03 06:01:20-07	1802284
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-03 06:01:13-07	1802285
/	198.51.100.183	GET	200 OK	2016-07-03 06:00:42-07	1802286
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 06:01:29-07	1802287
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-03 06:00:59-07	1802288
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-03 06:01:07-07	1802289
/	192.0.2.12	GET	200 OK	2016-07-03 06:00:51-07	1802290
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-03 06:01:49-07	1802291
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 06:01:17-07	1802292
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 06:01:45-07	1802293
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 06:01:16-07	1802294
/	203.0.113.96	GET	200 OK	2016-07-03 06:00:58-07	1802295
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-03 06:01:27-07	1802296
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-03 06:01:48-07	1802297
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-03 06:01:22-07	1802298
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 06:01:21-07	1802299
/	198.51.100.140	GET	200 OK	2016-07-03 06:01:08-07	1802300
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 06:01:58-07	1802301
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-03 06:01:32-07	1802302
/	203.0.113.54	GET	200 OK	2016-07-03 06:01:10-07	1802303
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-03 06:01:54-07	1802304
/	198.51.100.67	GET	200 OK	2016-07-03 06:01:17-07	1802305
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-03 06:02:04-07	1802306
/	198.51.100.160	GET	200 OK	2016-07-03 06:01:18-07	1802307
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-03 06:02:04-07	1802308
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 06:02:02-07	1802309
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-03 06:02:08-07	1802310
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 06:01:47-07	1802311
/	203.0.113.252	GET	200 OK	2016-07-03 06:01:26-07	1802312
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-03 06:02:00-07	1802313
/	198.51.100.114	GET	200 OK	2016-07-03 06:01:29-07	1802314
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-03 06:02:04-07	1802315
/	192.0.2.71	GET	200 OK	2016-07-03 06:01:39-07	1802316
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-03 06:02:18-07	1802317
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 06:02:33-07	1802318
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-03 06:02:15-07	1802319
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-03 06:02:15-07	1802320
/	198.51.100.30	GET	200 OK	2016-07-03 06:01:49-07	1802321
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-03 06:02:15-07	1802322
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-03 06:02:34-07	1802323
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 06:02:45-07	1802324
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-03 06:02:16-07	1802325
/	192.0.2.213	GET	200 OK	2016-07-03 06:01:57-07	1802326
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 06:02:45-07	1802327
/	203.0.113.11	GET	200 OK	2016-07-03 06:02:05-07	1802328
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-03 06:02:49-07	1802329
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 06:02:39-07	1802330
/article/bears-love-berriesa	203.0.113.11	GET	404 NOT FOUND	2016-07-03 06:03:04-07	1802331
/	192.0.2.62	GET	200 OK	2016-07-03 06:02:09-07	1802332
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-03 06:02:28-07	1802333
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-03 06:03:02-07	1802334
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-03 06:02:26-07	1802335
/	203.0.113.36	GET	200 OK	2016-07-03 06:02:14-07	1802336
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-03 06:03:08-07	1802337
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 06:02:38-07	1802338
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 06:02:57-07	1802339
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-03 06:03:12-07	1802340
/	192.0.2.150	GET	200 OK	2016-07-03 06:02:16-07	1802341
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-03 06:03:05-07	1802342
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-03 06:03:05-07	1802343
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-03 06:02:58-07	1802344
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-03 06:02:32-07	1802345
/	198.51.100.165	GET	200 OK	2016-07-03 06:02:22-07	1802346
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-03 06:02:44-07	1802347
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 06:03:06-07	1802348
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 06:02:50-07	1802349
/	198.51.100.59	GET	200 OK	2016-07-03 06:02:29-07	1802350
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-03 06:03:25-07	1802351
/	198.51.100.93	GET	200 OK	2016-07-03 06:02:37-07	1802352
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-03 06:02:52-07	1802353
/	198.51.100.51	GET	200 OK	2016-07-03 06:02:41-07	1802354
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 06:03:40-07	1802355
/	192.0.2.76	GET	200 OK	2016-07-03 06:02:44-07	1802356
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-03 06:03:39-07	1802357
/	198.51.100.170	GET	200 OK	2016-07-03 06:02:51-07	1802358
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 06:03:14-07	1802359
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-03 06:03:21-07	1802360
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-03 06:03:28-07	1802361
/	203.0.113.209	GET	200 OK	2016-07-03 06:03:00-07	1802362
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-03 06:03:40-07	1802363
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-03 06:03:37-07	1802364
/	192.0.2.183	GET	200 OK	2016-07-03 06:03:05-07	1802365
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-03 06:03:25-07	1802366
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-03 06:03:41-07	1802367
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-03 06:03:47-07	1802368
/	192.0.2.241	GET	200 OK	2016-07-03 06:03:13-07	1802369
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 06:03:47-07	1802370
/	198.51.100.151	GET	200 OK	2016-07-03 06:03:23-07	1802371
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 06:04:09-07	1802372
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-03 06:03:46-07	1802373
/	203.0.113.174	GET	200 OK	2016-07-03 06:03:25-07	1802374
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-03 06:03:41-07	1802375
/	203.0.113.248	GET	200 OK	2016-07-03 06:03:34-07	1802376
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 06:04:18-07	1802377
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-03 06:04:17-07	1802378
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 06:04:03-07	1802379
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 06:03:52-07	1802380
/	192.0.2.188	GET	200 OK	2016-07-03 06:03:44-07	1802381
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-03 06:04:02-07	1802382
/	198.51.100.116	GET	200 OK	2016-07-03 06:03:52-07	1802383
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 06:04:36-07	1802384
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-03 06:04:31-07	1802385
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 06:04:21-07	1802386
/	203.0.113.175	GET	200 OK	2016-07-03 06:03:53-07	1802387
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 06:04:12-07	1802388
/	198.51.100.133	GET	200 OK	2016-07-03 06:04:03-07	1802389
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 06:04:53-07	1802390
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 06:04:57-07	1802391
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-03 06:05:02-07	1802392
/	198.51.100.152	GET	200 OK	2016-07-03 06:04:09-07	1802393
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 06:04:37-07	1802394
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-03 06:04:50-07	1802395
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-03 06:04:24-07	1802396
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 06:04:58-07	1802397
/	192.0.2.159	GET	200 OK	2016-07-03 06:04:13-07	1802398
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-03 06:05:09-07	1802399
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-03 06:05:11-07	1802400
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-03 06:05:04-07	1802401
/	198.51.100.68	GET	200 OK	2016-07-03 06:04:14-07	1802402
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 06:04:57-07	1802403
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 06:04:34-07	1802404
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-03 06:04:58-07	1802405
/	192.0.2.101	GET	200 OK	2016-07-03 06:04:20-07	1802406
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 06:04:52-07	1802407
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 06:04:57-07	1802408
/	198.51.100.231	GET	200 OK	2016-07-03 06:04:28-07	1802409
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-03 06:05:04-07	1802410
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 06:05:12-07	1802411
/	203.0.113.69	GET	200 OK	2016-07-03 06:04:33-07	1802412
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 06:04:54-07	1802413
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-03 06:04:56-07	1802414
/	198.51.100.76	GET	200 OK	2016-07-03 06:04:34-07	1802415
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 06:05:34-07	1802416
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-03 06:05:25-07	1802417
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-03 06:05:29-07	1802418
/	203.0.113.35	GET	200 OK	2016-07-03 06:04:41-07	1802419
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-03 06:04:56-07	1802420
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-03 06:05:31-07	1802421
/	198.51.100.97	GET	200 OK	2016-07-03 06:04:45-07	1802422
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 06:05:33-07	1802423
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-03 06:05:24-07	1802424
/	198.51.100.79	GET	200 OK	2016-07-03 06:04:54-07	1802425
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-03 06:05:50-07	1802426
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-03 06:05:11-07	1802427
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-03 06:05:19-07	1802428
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-03 06:05:49-07	1802429
/	198.51.100.86	GET	200 OK	2016-07-03 06:05:00-07	1802430
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-03 06:05:19-07	1802431
/	192.0.2.182	GET	200 OK	2016-07-03 06:05:08-07	1802432
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-03 06:05:49-07	1802433
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-03 06:05:43-07	1802434
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-03 06:06:02-07	1802435
/	203.0.113.90	GET	200 OK	2016-07-03 06:05:16-07	1802436
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-03 06:05:55-07	1802437
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-03 06:06:09-07	1802438
/	192.0.2.72	GET	200 OK	2016-07-03 06:05:18-07	1802439
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-03 06:06:00-07	1802440
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-03 06:05:48-07	1802441
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-03 06:05:46-07	1802442
/	192.0.2.127	GET	200 OK	2016-07-03 06:05:20-07	1802443
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-03 06:06:09-07	1802444
/	192.0.2.125	GET	200 OK	2016-07-03 06:05:27-07	1802445
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-03 06:05:42-07	1802446
/	198.51.100.172	GET	200 OK	2016-07-03 06:05:30-07	1802447
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 06:06:17-07	1802448
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 06:05:58-07	1802449
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 06:06:23-07	1802450
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-03 06:05:55-07	1802451
/	192.0.2.170	GET	200 OK	2016-07-03 06:05:37-07	1802452
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-03 06:06:04-07	1802453
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-03 06:06:27-07	1802454
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-03 06:06:34-07	1802455
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-03 06:06:05-07	1802457
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-03 06:06:01-07	1802458
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 06:06:07-07	1802459
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-03 06:06:06-07	1802460
/	198.51.100.69	GET	200 OK	2016-07-03 06:05:45-07	1802461
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 06:06:35-07	1802462
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 06:06:42-07	1802463
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-03 06:06:16-07	1802464
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 06:06:11-07	1802465
/	203.0.113.229	GET	200 OK	2016-07-03 06:05:47-07	1802466
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-03 06:06:40-07	1802467
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-03 06:06:20-07	1802468
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 06:06:38-07	1802469
/	192.0.2.254	GET	200 OK	2016-07-03 06:05:51-07	1802470
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-03 06:06:31-07	1802471
/	198.51.100.67	GET	200 OK	2016-07-03 06:05:52-07	1802472
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-03 06:06:31-07	1802473
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-03 06:06:18-07	1802474
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-03 06:06:23-07	1802475
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-03 06:06:24-07	1802476
/	192.0.2.166	GET	200 OK	2016-07-03 06:05:58-07	1802477
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 06:06:38-07	1802478
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 06:06:18-07	1802479
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 06:06:43-07	1802480
/	198.51.100.49	GET	200 OK	2016-07-03 06:06:08-07	1802481
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-03 06:06:54-07	1802482
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-03 06:06:55-07	1802483
/	198.51.100.251	GET	200 OK	2016-07-03 06:06:18-07	1802484
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 06:06:37-07	1802485
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-03 06:06:58-07	1802486
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-03 06:06:42-07	1802487
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-03 06:07:04-07	1802488
/	198.51.100.113	GET	200 OK	2016-07-03 06:06:26-07	1802489
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 06:06:41-07	1802490
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 06:07:08-07	1802491
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 06:07:09-07	1802492
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-03 06:06:53-07	1802493
/	192.0.2.3	GET	200 OK	2016-07-03 06:06:34-07	1802494
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-03 06:07:10-07	1802495
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-03 06:06:51-07	1802496
/	198.51.100.113	GET	200 OK	2016-07-03 06:06:43-07	1802497
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-03 06:07:28-07	1802498
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-03 06:07:41-07	1802499
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-03 06:07:37-07	1802500
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-03 06:07:28-07	1802501
/	198.51.100.147	GET	200 OK	2016-07-03 06:06:44-07	1802502
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-03 06:07:26-07	1802503
/	198.51.100.223	GET	200 OK	2016-07-03 06:06:49-07	1802504
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-03 06:07:15-07	1802505
/	203.0.113.38	GET	200 OK	2016-07-03 06:06:59-07	1802506
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 06:07:52-07	1802507
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 06:07:46-07	1802508
/	192.0.2.133	GET	200 OK	2016-07-03 06:07:02-07	1802509
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-03 06:07:25-07	1802510
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-03 06:07:37-07	1802511
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-03 06:07:58-07	1802512
/	192.0.2.217	GET	200 OK	2016-07-03 06:07:09-07	1802513
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 06:07:53-07	1802514
/	192.0.2.114	GET	200 OK	2016-07-03 06:07:17-07	1802515
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-03 06:07:51-07	1802516
/	192.0.2.117	GET	200 OK	2016-07-03 06:07:23-07	1802517
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-03 06:08:21-07	1802518
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-03 06:07:59-07	1802519
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 06:07:39-07	1802520
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 06:08:05-07	1802521
/	192.0.2.126	GET	200 OK	2016-07-03 06:07:32-07	1802522
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 06:08:25-07	1802523
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 06:08:15-07	1802524
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 06:08:11-07	1802525
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 06:08:17-07	1802526
/	192.0.2.224	GET	200 OK	2016-07-03 06:07:42-07	1802527
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-03 06:08:36-07	1802528
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 06:08:04-07	1802529
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-03 06:08:31-07	1802530
/	203.0.113.12	GET	200 OK	2016-07-03 06:07:51-07	1802531
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-03 06:08:48-07	1802532
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-03 06:08:27-07	1802533
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 06:08:41-07	1802534
/	192.0.2.175	GET	200 OK	2016-07-03 06:07:52-07	1802535
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 06:08:14-07	1802536
/	198.51.100.158	GET	200 OK	2016-07-03 06:08:00-07	1802537
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-03 06:08:30-07	1802538
/	192.0.2.117	GET	200 OK	2016-07-03 06:08:09-07	1802539
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 06:08:50-07	1802540
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-03 06:08:43-07	1802541
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 06:08:56-07	1802542
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-03 06:08:42-07	1802543
/	192.0.2.163	GET	200 OK	2016-07-03 06:08:14-07	1802544
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-03 06:08:58-07	1802545
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-03 06:09:07-07	1802546
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-03 06:09:09-07	1802547
/	192.0.2.240	GET	200 OK	2016-07-03 06:08:16-07	1802548
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-03 06:09:05-07	1802549
/	198.51.100.141	GET	200 OK	2016-07-03 06:08:23-07	1802550
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-03 06:09:00-07	1802551
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-03 06:08:38-07	1802552
/	192.0.2.118	GET	200 OK	2016-07-03 06:08:27-07	1802553
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 06:08:50-07	1802554
/	203.0.113.109	GET	200 OK	2016-07-03 06:08:29-07	1802555
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-03 06:08:50-07	1802556
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-03 06:08:59-07	1802557
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 06:09:19-07	1802558
/	198.51.100.126	GET	200 OK	2016-07-03 06:08:30-07	1802559
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-03 06:09:27-07	1802560
/	203.0.113.81	GET	200 OK	2016-07-03 06:08:40-07	1802561
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-03 06:09:36-07	1802562
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-03 06:09:04-07	1802563
/	192.0.2.43	GET	200 OK	2016-07-03 06:08:50-07	1802564
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 06:09:13-07	1802565
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-03 06:09:10-07	1802566
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-03 06:09:29-07	1802567
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-03 06:09:32-07	1802568
/	192.0.2.192	GET	200 OK	2016-07-03 06:08:54-07	1802569
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-03 06:09:24-07	1802570
/	203.0.113.119	GET	200 OK	2016-07-03 06:08:58-07	1802571
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-03 06:09:51-07	1802572
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-03 06:09:49-07	1802573
/	192.0.2.214	GET	200 OK	2016-07-03 06:09:07-07	1802574
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 06:10:05-07	1802575
/	192.0.2.232	GET	200 OK	2016-07-03 06:09:14-07	1802576
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-03 06:10:00-07	1802577
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-03 06:10:12-07	1802578
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 06:09:52-07	1802579
/	192.0.2.92	GET	200 OK	2016-07-03 06:09:24-07	1802580
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 06:10:00-07	1802581
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 06:10:18-07	1802582
/	203.0.113.174	GET	200 OK	2016-07-03 06:09:34-07	1802583
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-03 06:10:24-07	1802584
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-03 06:10:34-07	1802585
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 06:10:26-07	1802586
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-03 06:10:19-07	1802587
/	192.0.2.251	GET	200 OK	2016-07-03 06:09:37-07	1802588
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-03 06:10:11-07	1802589
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-03 06:10:36-07	1802590
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-03 06:10:09-07	1802591
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-03 06:10:16-07	1802592
/	203.0.113.106	GET	200 OK	2016-07-03 06:09:43-07	1802593
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-03 06:10:04-07	1802594
/	198.51.100.99	GET	200 OK	2016-07-03 06:09:46-07	1802595
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-03 06:10:01-07	1802596
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-03 06:10:44-07	1802597
/	192.0.2.161	GET	200 OK	2016-07-03 06:09:48-07	1802598
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 06:10:30-07	1802599
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-03 06:10:36-07	1802600
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 06:10:33-07	1802601
/	192.0.2.163	GET	200 OK	2016-07-03 06:09:50-07	1802602
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-03 06:10:48-07	1802603
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-03 06:10:35-07	1802604
/	198.51.100.233	GET	200 OK	2016-07-03 06:09:56-07	1802605
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 06:10:21-07	1802606
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-03 06:10:54-07	1802607
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 06:10:35-07	1802608
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-03 06:10:37-07	1802609
/	192.0.2.172	GET	200 OK	2016-07-03 06:10:00-07	1802610
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-03 06:10:26-07	1802611
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-03 06:10:52-07	1802612
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 06:10:56-07	1802613
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-03 06:10:50-07	1802614
/	192.0.2.93	GET	200 OK	2016-07-03 06:10:04-07	1802615
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 06:10:23-07	1802616
/	198.51.100.121	GET	200 OK	2016-07-03 06:10:11-07	1802617
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-03 06:10:45-07	1802618
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-03 06:10:36-07	1802619
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-03 06:10:47-07	1802620
/	203.0.113.40	GET	200 OK	2016-07-03 06:10:14-07	1802621
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-03 06:11:11-07	1802622
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-03 06:11:04-07	1802623
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-03 06:10:48-07	1802624
/	198.51.100.41	GET	200 OK	2016-07-03 06:10:16-07	1802625
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-03 06:11:08-07	1802626
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-03 06:10:42-07	1802627
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-03 06:10:43-07	1802628
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-03 06:10:55-07	1802629
/	192.0.2.109	GET	200 OK	2016-07-03 06:10:23-07	1802630
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-03 06:10:58-07	1802631
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-03 06:10:39-07	1802632
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-03 06:11:08-07	1802633
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-03 06:11:03-07	1802634
/	198.51.100.54	GET	200 OK	2016-07-03 06:10:30-07	1802635
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 06:10:59-07	1802636
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-03 06:11:27-07	1802637
/	198.51.100.159	GET	200 OK	2016-07-03 06:10:37-07	1802638
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 06:10:58-07	1802639
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-03 06:11:21-07	1802640
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-03 06:11:13-07	1802641
/	203.0.113.208	GET	200 OK	2016-07-03 06:10:47-07	1802642
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 06:11:44-07	1802643
/	192.0.2.184	GET	200 OK	2016-07-03 06:10:50-07	1802644
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 06:11:05-07	1802645
/	198.51.100.227	GET	200 OK	2016-07-03 06:10:53-07	1802646
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-03 06:11:35-07	1802647
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-03 06:11:16-07	1802648
/	198.51.100.75	GET	200 OK	2016-07-03 06:10:58-07	1802649
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-03 06:11:29-07	1802650
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 06:11:15-07	1802651
/	192.0.2.250	GET	200 OK	2016-07-03 06:11:01-07	1802652
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-03 06:11:44-07	1802653
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 06:11:36-07	1802654
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-03 06:11:56-07	1802655
/	203.0.113.42	GET	200 OK	2016-07-03 06:11:08-07	1802656
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-03 06:11:39-07	1802657
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-03 06:12:06-07	1802658
/	192.0.2.134	GET	200 OK	2016-07-03 06:11:18-07	1802659
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 06:11:36-07	1802660
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 06:12:01-07	1802661
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-03 06:12:01-07	1802662
/	203.0.113.107	GET	200 OK	2016-07-03 06:11:23-07	1802663
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-03 06:12:20-07	1802664
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-03 06:11:39-07	1802665
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-03 06:12:01-07	1802666
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-03 06:11:50-07	1802667
/	192.0.2.189	GET	200 OK	2016-07-03 06:11:31-07	1802668
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-03 06:12:21-07	1802669
/	192.0.2.3	GET	200 OK	2016-07-03 06:11:33-07	1802670
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 06:12:06-07	1802671
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 06:11:49-07	1802672
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-03 06:12:07-07	1802673
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-03 06:12:21-07	1802674
/	192.0.2.143	GET	200 OK	2016-07-03 06:11:35-07	1802675
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 06:12:05-07	1802676
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 06:11:52-07	1802677
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 06:12:32-07	1802678
/	192.0.2.137	GET	200 OK	2016-07-03 06:11:38-07	1802679
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-03 06:12:26-07	1802680
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-03 06:12:16-07	1802681
/	192.0.2.224	GET	200 OK	2016-07-03 06:11:41-07	1802682
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-03 06:12:12-07	1802683
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 06:11:56-07	1802684
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 06:12:16-07	1802685
/	192.0.2.125	GET	200 OK	2016-07-03 06:11:44-07	1802686
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-03 06:12:26-07	1802687
/	203.0.113.46	GET	200 OK	2016-07-03 06:11:52-07	1802688
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-03 06:12:43-07	1802689
/	203.0.113.24	GET	200 OK	2016-07-03 06:11:56-07	1802690
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-03 06:12:51-07	1802691
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 06:12:25-07	1802692
/	192.0.2.215	GET	200 OK	2016-07-03 06:12:03-07	1802693
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-03 06:12:37-07	1802694
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-03 06:12:53-07	1802695
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-03 06:12:37-07	1802696
/	203.0.113.163	GET	200 OK	2016-07-03 06:12:10-07	1802697
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-03 06:12:48-07	1802698
/	192.0.2.178	GET	200 OK	2016-07-03 06:12:18-07	1802699
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-03 06:13:14-07	1802700
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-03 06:13:15-07	1802701
/	203.0.113.130	GET	200 OK	2016-07-03 06:12:25-07	1802702
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 06:12:56-07	1802703
/	192.0.2.235	GET	200 OK	2016-07-03 06:12:35-07	1802704
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 06:13:13-07	1802705
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 06:13:19-07	1802706
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-03 06:12:59-07	1802707
/	192.0.2.93	GET	200 OK	2016-07-03 06:12:43-07	1802708
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-03 06:13:38-07	1802709
/	203.0.113.38	GET	200 OK	2016-07-03 06:12:50-07	1802710
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 06:13:31-07	1802711
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 06:13:14-07	1802712
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-03 06:13:44-07	1802713
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-03 06:13:16-07	1802714
/	203.0.113.2	GET	200 OK	2016-07-03 06:12:53-07	1802715
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-03 06:13:18-07	1802716
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-03 06:13:26-07	1802717
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-03 06:13:53-07	1802718
/	192.0.2.193	GET	200 OK	2016-07-03 06:12:59-07	1802719
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-03 06:13:42-07	1802720
/	198.51.100.213	GET	200 OK	2016-07-03 06:13:00-07	1802721
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-03 06:13:27-07	1802722
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 06:13:44-07	1802723
/	198.51.100.175	GET	200 OK	2016-07-03 06:13:08-07	1802724
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-03 06:13:26-07	1802725
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-03 06:14:00-07	1802726
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-03 06:13:40-07	1802727
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-03 06:14:07-07	1802728
/	203.0.113.98	GET	200 OK	2016-07-03 06:13:09-07	1802729
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 06:13:47-07	1802730
/	198.51.100.29	GET	200 OK	2016-07-03 06:13:19-07	1802731
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 06:13:46-07	1802732
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 06:13:40-07	1802733
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-03 06:14:03-07	1802734
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-03 06:13:51-07	1802735
/	203.0.113.92	GET	200 OK	2016-07-03 06:13:27-07	1802736
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-03 06:13:50-07	1802737
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-03 06:14:12-07	1802738
/	203.0.113.71	GET	200 OK	2016-07-03 06:13:35-07	1802739
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-03 06:14:32-07	1802740
/	203.0.113.121	GET	200 OK	2016-07-03 06:13:43-07	1802741
/	203.0.113.223	GET	200 OK	2016-07-03 07:11:24-07	1804925
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-03 06:14:18-07	1802742
/	203.0.113.174	GET	200 OK	2016-07-03 06:13:46-07	1802743
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-03 06:14:01-07	1802744
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-03 06:14:34-07	1802745
/	203.0.113.61	GET	200 OK	2016-07-03 06:13:49-07	1802746
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 06:14:31-07	1802747
/	203.0.113.105	GET	200 OK	2016-07-03 06:13:56-07	1802748
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 06:14:11-07	1802749
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-03 06:14:27-07	1802750
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 06:14:50-07	1802751
/	203.0.113.165	GET	200 OK	2016-07-03 06:13:57-07	1802752
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-03 06:14:22-07	1802753
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-03 06:14:37-07	1802754
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-03 06:14:44-07	1802755
/	198.51.100.128	GET	200 OK	2016-07-03 06:14:05-07	1802756
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 06:14:31-07	1802757
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-03 06:14:21-07	1802758
/	198.51.100.220	GET	200 OK	2016-07-03 06:14:15-07	1802759
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-03 06:14:38-07	1802760
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 06:14:58-07	1802761
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-03 06:15:13-07	1802762
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-03 06:15:01-07	1802763
/	203.0.113.226	GET	200 OK	2016-07-03 06:14:23-07	1802764
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-03 06:15:06-07	1802765
/	203.0.113.50	GET	200 OK	2016-07-03 06:14:29-07	1802766
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 06:15:29-07	1802767
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 06:15:17-07	1802768
/	192.0.2.50	GET	200 OK	2016-07-03 06:14:38-07	1802769
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 06:15:14-07	1802770
/	203.0.113.230	GET	200 OK	2016-07-03 06:14:40-07	1802771
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 06:15:20-07	1802772
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-03 06:15:36-07	1802773
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-03 06:15:31-07	1802774
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-03 06:15:06-07	1802775
/	203.0.113.128	GET	200 OK	2016-07-03 06:14:50-07	1802776
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-03 06:15:13-07	1802777
/	203.0.113.200	GET	200 OK	2016-07-03 06:15:00-07	1802778
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-03 06:15:24-07	1802779
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-03 06:15:46-07	1802780
/	203.0.113.114	GET	200 OK	2016-07-03 06:15:01-07	1802781
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-03 06:16:01-07	1802782
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-03 06:15:45-07	1802783
/	198.51.100.222	GET	200 OK	2016-07-03 06:15:05-07	1802784
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-03 06:15:36-07	1802785
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-03 06:16:03-07	1802786
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-03 06:15:24-07	1802787
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-03 06:15:20-07	1802788
/	203.0.113.220	GET	200 OK	2016-07-03 06:15:13-07	1802789
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 06:15:42-07	1802790
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-03 06:15:55-07	1802791
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 06:15:40-07	1802792
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-03 06:16:05-07	1802793
/	192.0.2.86	GET	200 OK	2016-07-03 06:15:21-07	1802794
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-03 06:16:07-07	1802795
/	203.0.113.230	GET	200 OK	2016-07-03 06:15:27-07	1802796
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-03 06:15:45-07	1802797
/	192.0.2.153	GET	200 OK	2016-07-03 06:15:37-07	1802798
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-03 06:16:27-07	1802799
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-03 06:16:20-07	1802800
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-03 06:16:26-07	1802801
/	203.0.113.168	GET	200 OK	2016-07-03 06:15:46-07	1802802
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-03 06:16:13-07	1802803
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-03 06:16:22-07	1802804
/	198.51.100.52	GET	200 OK	2016-07-03 06:15:53-07	1802805
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-03 06:16:25-07	1802806
/	198.51.100.115	GET	200 OK	2016-07-03 06:15:56-07	1802807
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-03 06:16:38-07	1802808
/	192.0.2.119	GET	200 OK	2016-07-03 06:16:01-07	1802809
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-03 06:16:43-07	1802810
/	198.51.100.226	GET	200 OK	2016-07-03 06:16:07-07	1802811
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 06:16:26-07	1802812
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-03 06:16:37-07	1802813
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 06:16:42-07	1802814
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-03 06:17:02-07	1802815
/	192.0.2.124	GET	200 OK	2016-07-03 06:16:15-07	1802816
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-03 06:16:42-07	1802817
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 06:16:55-07	1802818
/	203.0.113.115	GET	200 OK	2016-07-03 06:16:16-07	1802819
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-03 06:16:38-07	1802820
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-03 06:16:35-07	1802821
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-03 06:16:51-07	1802822
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-03 06:17:03-07	1802823
/	192.0.2.204	GET	200 OK	2016-07-03 06:16:19-07	1802824
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 06:16:55-07	1802825
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 06:16:50-07	1802826
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-03 06:17:17-07	1802827
/	198.51.100.189	GET	200 OK	2016-07-03 06:16:29-07	1802828
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 06:17:28-07	1802829
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-03 06:16:56-07	1802830
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-03 06:17:09-07	1802831
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 06:16:45-07	1802832
/	192.0.2.219	GET	200 OK	2016-07-03 06:16:33-07	1802833
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-03 06:16:49-07	1802834
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-03 06:16:58-07	1802835
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 06:17:02-07	1802836
/	203.0.113.32	GET	200 OK	2016-07-03 06:16:37-07	1802837
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-03 06:17:03-07	1802838
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-03 06:17:28-07	1802839
/	203.0.113.135	GET	200 OK	2016-07-03 06:16:41-07	1802840
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 06:17:38-07	1802841
/	203.0.113.59	GET	200 OK	2016-07-03 06:16:45-07	1802842
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-03 06:17:43-07	1802843
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-03 06:17:21-07	1802844
/	198.51.100.2	GET	200 OK	2016-07-03 06:16:55-07	1802845
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-03 06:17:51-07	1802846
/	192.0.2.115	GET	200 OK	2016-07-03 06:17:04-07	1802847
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-03 06:17:39-07	1802848
/	198.51.100.72	GET	200 OK	2016-07-03 06:17:09-07	1802849
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-03 06:17:48-07	1802850
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 06:17:37-07	1802851
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-03 06:17:34-07	1802852
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-03 06:17:37-07	1802853
/	198.51.100.9	GET	200 OK	2016-07-03 06:17:15-07	1802854
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-03 06:17:52-07	1802855
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-03 06:17:45-07	1802856
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-03 06:17:37-07	1802857
/	203.0.113.79	GET	200 OK	2016-07-03 06:17:20-07	1802858
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 06:17:36-07	1802859
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 06:17:58-07	1802860
/	203.0.113.129	GET	200 OK	2016-07-03 06:17:28-07	1802861
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-03 06:18:16-07	1802862
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-03 06:17:47-07	1802863
/	192.0.2.209	GET	200 OK	2016-07-03 06:17:29-07	1802864
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-03 06:18:09-07	1802865
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-03 06:18:02-07	1802866
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-03 06:18:06-07	1802867
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 06:18:28-07	1802868
/	203.0.113.22	GET	200 OK	2016-07-03 06:17:31-07	1802869
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-03 06:17:47-07	1802870
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 06:17:57-07	1802871
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 06:18:28-07	1802872
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-03 06:17:58-07	1802873
/	198.51.100.219	GET	200 OK	2016-07-03 06:17:37-07	1802874
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-03 06:18:31-07	1802875
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 06:18:14-07	1802876
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-03 06:18:07-07	1802877
/	203.0.113.107	GET	200 OK	2016-07-03 06:17:44-07	1802878
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-03 06:18:20-07	1802879
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-03 06:18:09-07	1802880
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 06:18:20-07	1802881
/	203.0.113.147	GET	200 OK	2016-07-03 06:17:47-07	1802882
/article/bears-love-berriesg	203.0.113.147	GET	404 NOT FOUND	2016-07-03 06:18:45-07	1802883
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-03 06:18:21-07	1802884
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-03 06:18:02-07	1802885
/	203.0.113.173	GET	200 OK	2016-07-03 06:17:49-07	1802886
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-03 06:18:13-07	1802887
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-03 06:18:24-07	1802888
/	192.0.2.58	GET	200 OK	2016-07-03 06:17:55-07	1802889
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 06:18:36-07	1802890
/	192.0.2.51	GET	200 OK	2016-07-03 06:18:01-07	1802891
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-03 06:18:56-07	1802892
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-03 06:18:50-07	1802893
/article/goats-eat-googlesg	192.0.2.51	GET	404 NOT FOUND	2016-07-03 06:18:56-07	1802894
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-03 06:18:55-07	1802895
/	192.0.2.188	GET	200 OK	2016-07-03 06:18:02-07	1802896
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-03 06:18:57-07	1802897
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 06:18:56-07	1802898
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 06:18:17-07	1802899
/	192.0.2.68	GET	200 OK	2016-07-03 06:18:04-07	1802900
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-03 06:19:01-07	1802901
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-03 06:18:19-07	1802902
/	192.0.2.56	GET	200 OK	2016-07-03 06:18:09-07	1802903
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 06:19:08-07	1802904
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 06:18:33-07	1802905
/	198.51.100.158	GET	200 OK	2016-07-03 06:18:19-07	1802906
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-03 06:18:36-07	1802907
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-03 06:19:03-07	1802908
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-03 06:18:55-07	1802909
/	198.51.100.111	GET	200 OK	2016-07-03 06:18:24-07	1802910
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 06:18:56-07	1802911
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-03 06:19:10-07	1802912
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-03 06:19:17-07	1802913
/	203.0.113.80	GET	200 OK	2016-07-03 06:18:27-07	1802914
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 06:18:45-07	1802915
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 06:19:19-07	1802916
/	203.0.113.43	GET	200 OK	2016-07-03 06:18:35-07	1802917
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 06:19:17-07	1802918
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 06:18:51-07	1802919
/	203.0.113.54	GET	200 OK	2016-07-03 06:18:40-07	1802920
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 06:18:57-07	1802921
/	198.51.100.150	GET	200 OK	2016-07-03 06:18:47-07	1802922
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 06:19:36-07	1802923
/	192.0.2.122	GET	200 OK	2016-07-03 06:18:57-07	1802924
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 06:19:55-07	1802925
/	198.51.100.40	GET	200 OK	2016-07-03 06:19:05-07	1802926
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-03 06:20:02-07	1802927
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-03 06:19:45-07	1802928
/	203.0.113.172	GET	200 OK	2016-07-03 06:19:09-07	1802929
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-03 06:19:27-07	1802930
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 06:19:54-07	1802931
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-03 06:20:09-07	1802932
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-03 06:19:33-07	1802933
/	198.51.100.112	GET	200 OK	2016-07-03 06:19:12-07	1802934
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-03 06:19:35-07	1802935
/	198.51.100.238	GET	200 OK	2016-07-03 06:19:19-07	1802936
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-03 06:19:36-07	1802937
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-03 06:19:39-07	1802938
/	192.0.2.59	GET	200 OK	2016-07-03 06:19:23-07	1802939
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-03 06:20:19-07	1802940
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-03 06:20:15-07	1802941
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 06:20:03-07	1802942
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-03 06:19:52-07	1802943
/	192.0.2.96	GET	200 OK	2016-07-03 06:19:24-07	1802944
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 06:20:16-07	1802945
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-03 06:20:01-07	1802946
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 06:20:10-07	1802947
/	192.0.2.140	GET	200 OK	2016-07-03 06:19:28-07	1802948
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-03 06:20:07-07	1802949
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 06:20:09-07	1802950
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-03 06:20:15-07	1802951
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-03 06:19:53-07	1802952
/	192.0.2.196	GET	200 OK	2016-07-03 06:19:32-07	1802953
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-03 06:20:26-07	1802954
/	198.51.100.127	GET	200 OK	2016-07-03 06:19:36-07	1802955
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 06:20:03-07	1802956
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-03 06:20:06-07	1802957
/	192.0.2.111	GET	200 OK	2016-07-03 06:19:39-07	1802958
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 06:20:25-07	1802959
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 06:20:11-07	1802960
/	192.0.2.119	GET	200 OK	2016-07-03 06:19:44-07	1802961
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-03 06:20:32-07	1802962
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 06:20:01-07	1802963
/	203.0.113.90	GET	200 OK	2016-07-03 06:19:51-07	1802964
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-03 06:20:49-07	1802965
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-03 06:20:41-07	1802966
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-03 06:20:08-07	1802967
/	198.51.100.193	GET	200 OK	2016-07-03 06:19:58-07	1802968
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-03 06:20:38-07	1802969
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-03 06:20:37-07	1802970
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-03 06:20:17-07	1802971
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-03 06:20:53-07	1802972
/	192.0.2.11	GET	200 OK	2016-07-03 06:20:03-07	1802973
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-03 06:20:56-07	1802974
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-03 06:20:24-07	1802975
/	192.0.2.43	GET	200 OK	2016-07-03 06:20:08-07	1802976
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-03 06:20:43-07	1802977
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 06:20:59-07	1802978
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-03 06:20:27-07	1802979
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-03 06:21:05-07	1802980
/	192.0.2.36	GET	200 OK	2016-07-03 06:20:15-07	1802981
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 06:20:56-07	1802982
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 06:20:44-07	1802983
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-03 06:20:37-07	1802984
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-03 06:20:35-07	1802985
/	203.0.113.223	GET	200 OK	2016-07-03 06:20:19-07	1802986
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-03 06:20:46-07	1802987
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 06:21:13-07	1802988
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-03 06:20:51-07	1802989
/	192.0.2.115	GET	200 OK	2016-07-03 06:20:21-07	1802990
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 06:20:47-07	1802991
/	203.0.113.227	GET	200 OK	2016-07-03 06:20:29-07	1802992
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-03 06:20:56-07	1802993
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-03 06:21:19-07	1802994
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 06:21:10-07	1802995
/	203.0.113.100	GET	200 OK	2016-07-03 06:20:31-07	1802996
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-03 06:20:50-07	1802997
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-03 06:21:10-07	1802998
/	203.0.113.52	GET	200 OK	2016-07-03 06:20:34-07	1802999
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-03 06:21:01-07	1803000
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-03 06:21:20-07	1803001
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-03 06:21:21-07	1803002
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-03 06:21:21-07	1803003
/	198.51.100.170	GET	200 OK	2016-07-03 06:20:40-07	1803004
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 06:21:01-07	1803005
/	203.0.113.60	GET	200 OK	2016-07-03 06:20:47-07	1803006
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 06:21:16-07	1803007
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 06:21:10-07	1803008
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 06:21:42-07	1803009
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-03 06:21:18-07	1803010
/	198.51.100.105	GET	200 OK	2016-07-03 06:20:50-07	1803011
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-03 06:21:35-07	1803012
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 06:21:33-07	1803013
/	203.0.113.140	GET	200 OK	2016-07-03 06:20:52-07	1803014
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-03 06:21:41-07	1803015
/	192.0.2.246	GET	200 OK	2016-07-03 06:20:57-07	1803016
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-03 06:21:29-07	1803017
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-03 06:21:14-07	1803018
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 06:21:49-07	1803019
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-03 06:21:18-07	1803020
/	192.0.2.151	GET	200 OK	2016-07-03 06:21:06-07	1803021
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-03 06:21:25-07	1803022
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 06:22:05-07	1803023
/	203.0.113.125	GET	200 OK	2016-07-03 06:21:15-07	1803024
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-03 06:22:06-07	1803025
/	203.0.113.158	GET	200 OK	2016-07-03 06:21:24-07	1803026
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-03 06:22:06-07	1803027
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-03 06:22:08-07	1803028
/	198.51.100.93	GET	200 OK	2016-07-03 06:21:28-07	1803029
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-03 06:21:48-07	1803030
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-03 06:22:21-07	1803031
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-03 06:22:10-07	1803032
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-03 06:22:09-07	1803033
/	203.0.113.128	GET	200 OK	2016-07-03 06:21:29-07	1803034
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 06:22:00-07	1803035
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 06:22:14-07	1803036
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 06:21:55-07	1803037
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-03 06:22:01-07	1803038
/	192.0.2.64	GET	200 OK	2016-07-03 06:21:33-07	1803039
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-03 06:21:56-07	1803040
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-03 06:21:54-07	1803041
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-03 06:21:56-07	1803042
/	203.0.113.31	GET	200 OK	2016-07-03 06:21:38-07	1803043
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-03 06:22:30-07	1803044
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-03 06:22:28-07	1803045
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-03 06:22:27-07	1803046
/	203.0.113.141	GET	200 OK	2016-07-03 06:21:40-07	1803047
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 06:22:21-07	1803048
/	203.0.113.212	GET	200 OK	2016-07-03 06:21:42-07	1803049
/article/bears-love-berriesu	203.0.113.212	GET	404 NOT FOUND	2016-07-03 06:22:09-07	1803050
/	198.51.100.152	GET	200 OK	2016-07-03 06:21:45-07	1803051
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 06:22:13-07	1803052
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-03 06:22:05-07	1803053
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 06:22:09-07	1803054
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 06:22:31-07	1803055
/	192.0.2.101	GET	200 OK	2016-07-03 06:21:48-07	1803056
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-03 06:22:21-07	1803057
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 06:22:43-07	1803058
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 06:22:04-07	1803059
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 06:22:28-07	1803060
/	203.0.113.215	GET	200 OK	2016-07-03 06:21:50-07	1803061
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 06:22:24-07	1803062
/	192.0.2.254	GET	200 OK	2016-07-03 06:21:53-07	1803063
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 06:22:20-07	1803064
/	198.51.100.178	GET	200 OK	2016-07-03 06:22:00-07	1803065
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 06:22:57-07	1803066
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-03 06:22:25-07	1803067
/	192.0.2.182	GET	200 OK	2016-07-03 06:22:07-07	1803068
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 06:22:23-07	1803069
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-03 06:22:26-07	1803070
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 06:22:23-07	1803071
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-03 06:22:36-07	1803072
/	198.51.100.18	GET	200 OK	2016-07-03 06:22:11-07	1803073
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-03 06:23:02-07	1803074
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-03 06:23:11-07	1803075
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-03 06:22:43-07	1803076
/	203.0.113.51	GET	200 OK	2016-07-03 06:22:19-07	1803077
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-03 06:22:40-07	1803078
/	192.0.2.203	GET	200 OK	2016-07-03 06:22:27-07	1803079
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 06:22:46-07	1803080
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 06:23:14-07	1803081
/	192.0.2.193	GET	200 OK	2016-07-03 06:22:29-07	1803082
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 06:22:51-07	1803083
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-03 06:22:49-07	1803084
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 06:23:23-07	1803085
/	192.0.2.161	GET	200 OK	2016-07-03 06:22:34-07	1803086
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 06:23:09-07	1803087
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 06:23:00-07	1803088
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 06:22:53-07	1803089
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 06:22:57-07	1803090
/	198.51.100.222	GET	200 OK	2016-07-03 06:22:40-07	1803091
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 06:23:05-07	1803092
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 06:23:03-07	1803093
/	198.51.100.33	GET	200 OK	2016-07-03 06:22:47-07	1803094
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-03 06:23:06-07	1803095
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-03 06:23:46-07	1803096
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 06:23:20-07	1803097
/	203.0.113.71	GET	200 OK	2016-07-03 06:22:52-07	1803098
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-03 06:23:41-07	1803099
/	192.0.2.157	GET	200 OK	2016-07-03 06:22:55-07	1803100
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-03 06:23:55-07	1803101
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-03 06:23:13-07	1803102
/	203.0.113.253	GET	200 OK	2016-07-03 06:23:01-07	1803103
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-03 06:23:58-07	1803104
/	203.0.113.192	GET	200 OK	2016-07-03 06:23:11-07	1803105
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-03 06:23:56-07	1803106
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 06:23:28-07	1803107
/	198.51.100.162	GET	200 OK	2016-07-03 06:23:20-07	1803108
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-03 06:24:06-07	1803109
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-03 06:24:01-07	1803110
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-03 06:23:52-07	1803111
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-03 06:23:35-07	1803112
/	192.0.2.180	GET	200 OK	2016-07-03 06:23:27-07	1803113
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 06:23:54-07	1803114
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-03 06:24:26-07	1803115
/	203.0.113.94	GET	200 OK	2016-07-03 06:23:34-07	1803116
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-03 06:24:12-07	1803117
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-03 06:23:55-07	1803118
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-03 06:24:28-07	1803119
/	203.0.113.149	GET	200 OK	2016-07-03 06:23:38-07	1803120
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-03 06:23:53-07	1803121
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 06:23:56-07	1803122
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-03 06:24:08-07	1803123
/	192.0.2.3	GET	200 OK	2016-07-03 06:23:47-07	1803124
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-03 06:24:02-07	1803125
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 06:24:15-07	1803126
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 06:24:25-07	1803127
/	198.51.100.45	GET	200 OK	2016-07-03 06:23:53-07	1803128
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-03 06:24:11-07	1803129
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 06:24:52-07	1803130
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-03 06:24:40-07	1803131
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-03 06:24:36-07	1803132
/	203.0.113.112	GET	200 OK	2016-07-03 06:24:03-07	1803133
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 06:24:45-07	1803134
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 06:25:00-07	1803135
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 06:24:28-07	1803136
/	203.0.113.73	GET	200 OK	2016-07-03 06:24:13-07	1803137
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-03 06:24:30-07	1803138
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-03 06:24:37-07	1803139
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-03 06:24:40-07	1803140
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-03 06:25:12-07	1803141
/	203.0.113.136	GET	200 OK	2016-07-03 06:24:17-07	1803142
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-03 06:25:03-07	1803143
/	192.0.2.97	GET	200 OK	2016-07-03 06:24:18-07	1803144
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-03 06:25:13-07	1803145
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-03 06:24:54-07	1803146
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-03 06:24:40-07	1803147
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 06:24:43-07	1803148
/	192.0.2.33	GET	200 OK	2016-07-03 06:24:23-07	1803149
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-03 06:25:06-07	1803150
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-03 06:24:38-07	1803151
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-03 06:25:00-07	1803152
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 06:25:08-07	1803153
/	203.0.113.43	GET	200 OK	2016-07-03 06:24:27-07	1803154
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-03 06:25:18-07	1803155
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-03 06:25:03-07	1803156
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-03 06:25:00-07	1803157
/	203.0.113.160	GET	200 OK	2016-07-03 06:24:35-07	1803158
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-03 06:24:52-07	1803159
/	198.51.100.215	GET	200 OK	2016-07-03 06:24:44-07	1803160
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 06:25:17-07	1803161
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-03 06:25:26-07	1803162
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 06:25:33-07	1803163
/	198.51.100.132	GET	200 OK	2016-07-03 06:24:51-07	1803164
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-03 06:25:38-07	1803165
/	192.0.2.5	GET	200 OK	2016-07-03 06:25:00-07	1803166
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 06:25:42-07	1803167
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-03 06:25:58-07	1803168
/	198.51.100.88	GET	200 OK	2016-07-03 06:25:09-07	1803169
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-03 06:25:42-07	1803170
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-03 06:25:55-07	1803171
/	198.51.100.40	GET	200 OK	2016-07-03 06:25:18-07	1803172
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-03 06:26:02-07	1803173
/	192.0.2.254	GET	200 OK	2016-07-03 06:25:28-07	1803174
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 06:25:47-07	1803175
/	192.0.2.193	GET	200 OK	2016-07-03 06:25:37-07	1803176
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-03 06:26:31-07	1803177
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-03 06:26:27-07	1803178
/	192.0.2.44	GET	200 OK	2016-07-03 06:25:39-07	1803179
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 06:26:27-07	1803180
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-03 06:26:16-07	1803181
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 06:26:19-07	1803182
/	198.51.100.44	GET	200 OK	2016-07-03 06:25:43-07	1803183
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-03 06:26:40-07	1803184
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 06:26:11-07	1803185
/	198.51.100.156	GET	200 OK	2016-07-03 06:25:50-07	1803186
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-03 06:26:13-07	1803187
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-03 06:26:40-07	1803188
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 06:26:39-07	1803189
/	192.0.2.82	GET	200 OK	2016-07-03 06:25:56-07	1803190
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-03 06:26:26-07	1803191
/	203.0.113.253	GET	200 OK	2016-07-03 06:26:01-07	1803192
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-03 06:26:18-07	1803193
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-03 06:26:24-07	1803194
/	203.0.113.153	GET	200 OK	2016-07-03 06:26:11-07	1803195
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 06:26:42-07	1803196
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-03 06:27:09-07	1803197
/	198.51.100.78	GET	200 OK	2016-07-03 06:26:13-07	1803198
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 06:26:42-07	1803199
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 06:26:55-07	1803200
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 06:26:55-07	1803201
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-03 06:26:59-07	1803202
/	198.51.100.53	GET	200 OK	2016-07-03 06:26:21-07	1803203
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 06:26:55-07	1803204
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-03 06:26:42-07	1803205
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 06:27:15-07	1803206
/	192.0.2.37	GET	200 OK	2016-07-03 06:26:26-07	1803207
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-03 06:26:52-07	1803208
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-03 06:26:58-07	1803209
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-03 06:26:48-07	1803210
/	192.0.2.179	GET	200 OK	2016-07-03 06:26:28-07	1803211
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-03 06:27:25-07	1803212
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 06:27:26-07	1803213
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-03 06:27:17-07	1803214
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 06:27:03-07	1803215
/	203.0.113.161	GET	200 OK	2016-07-03 06:26:32-07	1803216
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 06:27:25-07	1803217
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 06:27:14-07	1803218
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 06:27:01-07	1803219
/	198.51.100.92	GET	200 OK	2016-07-03 06:26:34-07	1803220
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 06:27:30-07	1803221
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-03 06:27:03-07	1803222
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 06:27:26-07	1803223
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 06:27:19-07	1803224
/	198.51.100.93	GET	200 OK	2016-07-03 06:26:43-07	1803225
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-03 06:27:03-07	1803226
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-03 06:27:12-07	1803227
/	203.0.113.43	GET	200 OK	2016-07-03 06:26:53-07	1803228
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-03 06:27:40-07	1803229
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 06:27:14-07	1803230
/	192.0.2.146	GET	200 OK	2016-07-03 06:27:00-07	1803231
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 06:27:29-07	1803232
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-03 06:27:51-07	1803233
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-03 06:27:23-07	1803234
/	198.51.100.245	GET	200 OK	2016-07-03 06:27:03-07	1803235
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 06:27:36-07	1803236
/	203.0.113.122	GET	200 OK	2016-07-03 06:27:07-07	1803237
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 06:27:24-07	1803238
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-03 06:28:06-07	1803239
/	192.0.2.145	GET	200 OK	2016-07-03 06:27:16-07	1803240
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 06:27:55-07	1803241
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-03 06:27:38-07	1803242
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-03 06:27:51-07	1803243
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-03 06:27:44-07	1803244
/	192.0.2.197	GET	200 OK	2016-07-03 06:27:24-07	1803245
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-03 06:28:05-07	1803246
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-03 06:28:02-07	1803247
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-03 06:27:55-07	1803248
/	192.0.2.246	GET	200 OK	2016-07-03 06:27:33-07	1803249
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-03 06:27:56-07	1803250
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-03 06:27:59-07	1803251
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-03 06:28:16-07	1803252
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-03 06:27:51-07	1803253
/	198.51.100.42	GET	200 OK	2016-07-03 06:27:35-07	1803254
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-03 06:28:12-07	1803255
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-03 06:28:27-07	1803256
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-03 06:27:57-07	1803257
/	203.0.113.191	GET	200 OK	2016-07-03 06:27:40-07	1803258
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-03 06:28:13-07	1803259
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-03 06:28:00-07	1803260
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-03 06:28:32-07	1803261
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-03 06:27:59-07	1803262
/	192.0.2.83	GET	200 OK	2016-07-03 06:27:48-07	1803263
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 06:28:31-07	1803264
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 06:28:33-07	1803265
/	203.0.113.167	GET	200 OK	2016-07-03 06:27:51-07	1803266
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-03 06:28:23-07	1803267
/article/media-obsessed-with-bearsj	203.0.113.167	GET	404 NOT FOUND	2016-07-03 06:28:37-07	1803268
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 06:28:18-07	1803269
/	203.0.113.128	GET	200 OK	2016-07-03 06:28:01-07	1803270
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 06:28:57-07	1803271
/	198.51.100.40	GET	200 OK	2016-07-03 06:28:05-07	1803272
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 06:28:54-07	1803273
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 06:28:53-07	1803274
/	198.51.100.32	GET	200 OK	2016-07-03 06:28:08-07	1803275
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-03 06:28:33-07	1803276
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-03 06:29:00-07	1803277
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 06:28:33-07	1803278
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-03 06:29:00-07	1803279
/	203.0.113.180	GET	200 OK	2016-07-03 06:28:09-07	1803280
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-03 06:28:28-07	1803281
/	198.51.100.58	GET	200 OK	2016-07-03 06:28:12-07	1803282
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-03 06:28:58-07	1803283
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-03 06:28:34-07	1803284
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-03 06:28:47-07	1803285
/	203.0.113.36	GET	200 OK	2016-07-03 06:28:15-07	1803286
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-03 06:28:40-07	1803287
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-03 06:28:47-07	1803288
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-03 06:28:48-07	1803289
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-03 06:29:15-07	1803290
/	203.0.113.49	GET	200 OK	2016-07-03 06:28:25-07	1803291
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 06:28:49-07	1803292
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-03 06:28:52-07	1803293
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-03 06:29:11-07	1803294
/	192.0.2.2	GET	200 OK	2016-07-03 06:28:29-07	1803295
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 06:29:07-07	1803296
/	198.51.100.169	GET	200 OK	2016-07-03 06:28:33-07	1803297
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 06:29:25-07	1803298
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-03 06:29:19-07	1803299
/	198.51.100.183	GET	200 OK	2016-07-03 06:28:36-07	1803300
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 06:29:04-07	1803301
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-03 06:29:19-07	1803302
/	203.0.113.19	GET	200 OK	2016-07-03 06:28:40-07	1803303
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 06:29:13-07	1803304
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 06:29:31-07	1803305
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 06:28:57-07	1803306
/	198.51.100.212	GET	200 OK	2016-07-03 06:28:42-07	1803307
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-03 06:29:27-07	1803308
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 06:29:25-07	1803309
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 06:29:32-07	1803310
/	198.51.100.41	GET	200 OK	2016-07-03 06:28:49-07	1803311
/	198.51.100.29	GET	200 OK	2016-07-03 07:16:51-07	1805117
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-03 06:29:47-07	1803312
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-03 06:29:04-07	1803313
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-03 06:29:39-07	1803314
/	203.0.113.1	GET	200 OK	2016-07-03 06:28:53-07	1803315
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 06:29:49-07	1803316
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 06:29:33-07	1803317
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-03 06:29:39-07	1803318
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-03 06:29:51-07	1803319
/	192.0.2.142	GET	200 OK	2016-07-03 06:28:59-07	1803320
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-03 06:29:51-07	1803321
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 06:29:15-07	1803322
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-03 06:29:30-07	1803323
/	192.0.2.204	GET	200 OK	2016-07-03 06:29:05-07	1803324
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 06:29:42-07	1803325
/	198.51.100.174	GET	200 OK	2016-07-03 06:29:08-07	1803326
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-03 06:29:31-07	1803327
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-03 06:29:42-07	1803328
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-03 06:29:51-07	1803329
/	203.0.113.200	GET	200 OK	2016-07-03 06:29:14-07	1803330
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 06:29:51-07	1803331
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 06:29:51-07	1803332
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-03 06:29:43-07	1803333
/	198.51.100.119	GET	200 OK	2016-07-03 06:29:16-07	1803334
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 06:29:52-07	1803335
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 06:29:51-07	1803336
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 06:29:33-07	1803337
/	198.51.100.61	GET	200 OK	2016-07-03 06:29:26-07	1803338
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-03 06:30:17-07	1803339
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-03 06:29:48-07	1803340
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-03 06:30:12-07	1803341
/	198.51.100.153	GET	200 OK	2016-07-03 06:29:36-07	1803342
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 06:30:08-07	1803343
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 06:30:01-07	1803344
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-03 06:30:25-07	1803345
/	203.0.113.207	GET	200 OK	2016-07-03 06:29:43-07	1803346
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-03 06:30:21-07	1803347
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 06:30:24-07	1803348
/	203.0.113.214	GET	200 OK	2016-07-03 06:29:44-07	1803349
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-03 06:30:28-07	1803350
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-03 06:29:59-07	1803351
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-03 06:30:19-07	1803352
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-03 06:30:29-07	1803353
/	203.0.113.231	GET	200 OK	2016-07-03 06:29:45-07	1803354
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-03 06:30:35-07	1803355
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-03 06:30:26-07	1803356
/	192.0.2.192	GET	200 OK	2016-07-03 06:29:47-07	1803357
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-03 06:30:15-07	1803358
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-03 06:30:09-07	1803359
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-03 06:30:29-07	1803360
/	192.0.2.50	GET	200 OK	2016-07-03 06:29:49-07	1803361
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-03 06:30:12-07	1803362
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-03 06:30:44-07	1803363
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-03 06:30:33-07	1803364
/	203.0.113.137	GET	200 OK	2016-07-03 06:29:55-07	1803365
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-03 06:30:23-07	1803366
/	203.0.113.3	GET	200 OK	2016-07-03 06:30:04-07	1803367
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-03 06:30:19-07	1803368
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-03 06:30:39-07	1803369
/	203.0.113.157	GET	200 OK	2016-07-03 06:30:11-07	1803370
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-03 06:31:04-07	1803371
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-03 06:31:07-07	1803372
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 06:30:57-07	1803373
/	192.0.2.92	GET	200 OK	2016-07-03 06:30:12-07	1803374
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-03 06:31:05-07	1803375
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-03 06:30:58-07	1803376
/	198.51.100.230	GET	200 OK	2016-07-03 06:30:16-07	1803377
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-03 06:30:56-07	1803378
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-03 06:30:45-07	1803379
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-03 06:30:56-07	1803380
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-03 06:31:11-07	1803381
/	192.0.2.116	GET	200 OK	2016-07-03 06:30:22-07	1803382
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-03 06:31:13-07	1803383
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 06:30:46-07	1803384
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-03 06:31:16-07	1803385
/	192.0.2.104	GET	200 OK	2016-07-03 06:30:27-07	1803386
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-03 06:31:09-07	1803387
/	203.0.113.154	GET	200 OK	2016-07-03 06:30:33-07	1803388
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-03 06:31:00-07	1803389
/	198.51.100.163	GET	200 OK	2016-07-03 06:30:39-07	1803390
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-03 06:31:22-07	1803391
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-03 06:31:01-07	1803392
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-03 06:31:35-07	1803393
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-03 06:30:58-07	1803394
/	203.0.113.154	GET	200 OK	2016-07-03 06:30:49-07	1803395
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-03 06:31:06-07	1803396
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 06:31:16-07	1803397
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-03 06:31:04-07	1803398
/	192.0.2.193	GET	200 OK	2016-07-03 06:30:52-07	1803399
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 06:31:26-07	1803400
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 06:31:13-07	1803401
/	192.0.2.96	GET	200 OK	2016-07-03 06:30:58-07	1803402
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-03 06:31:48-07	1803403
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 06:31:36-07	1803404
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-03 06:31:49-07	1803405
/	198.51.100.149	GET	200 OK	2016-07-03 07:26:51-07	1805499
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-03 06:31:37-07	1803406
/	203.0.113.15	GET	200 OK	2016-07-03 06:31:00-07	1803407
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-03 06:31:23-07	1803408
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-03 06:31:23-07	1803409
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 06:31:24-07	1803410
/	203.0.113.97	GET	200 OK	2016-07-03 06:31:10-07	1803411
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-03 06:31:43-07	1803412
/	203.0.113.68	GET	200 OK	2016-07-03 06:31:12-07	1803413
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-03 06:32:10-07	1803414
/	192.0.2.254	GET	200 OK	2016-07-03 06:31:21-07	1803415
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-03 06:31:59-07	1803416
/	203.0.113.162	GET	200 OK	2016-07-03 06:31:25-07	1803417
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 06:32:18-07	1803418
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 06:31:54-07	1803419
/	203.0.113.244	GET	200 OK	2016-07-03 06:31:26-07	1803420
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 06:32:18-07	1803421
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 06:32:20-07	1803422
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-03 06:32:13-07	1803423
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-03 06:31:55-07	1803424
/	192.0.2.88	GET	200 OK	2016-07-03 06:31:30-07	1803425
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-03 06:32:09-07	1803426
/	198.51.100.143	GET	200 OK	2016-07-03 06:31:31-07	1803427
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 06:32:22-07	1803428
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-03 06:32:12-07	1803429
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 06:31:53-07	1803430
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 06:32:03-07	1803431
/	198.51.100.6	GET	200 OK	2016-07-03 06:31:38-07	1803432
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 06:32:36-07	1803433
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-03 06:32:00-07	1803434
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-03 06:32:38-07	1803435
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 06:32:18-07	1803436
/	192.0.2.203	GET	200 OK	2016-07-03 06:31:47-07	1803437
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 06:32:35-07	1803438
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 06:32:33-07	1803439
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 06:32:28-07	1803440
/	198.51.100.123	GET	200 OK	2016-07-03 06:31:53-07	1803441
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 06:32:11-07	1803442
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 06:32:49-07	1803443
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 06:32:19-07	1803444
/	198.51.100.94	GET	200 OK	2016-07-03 06:32:01-07	1803445
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-03 06:32:30-07	1803446
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-03 06:32:34-07	1803447
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 06:32:41-07	1803448
/	198.51.100.244	GET	200 OK	2016-07-03 06:32:07-07	1803449
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-03 06:32:31-07	1803450
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 06:32:55-07	1803451
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 06:32:58-07	1803452
/	203.0.113.7	GET	200 OK	2016-07-03 06:32:11-07	1803453
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-03 06:32:28-07	1803454
/	203.0.113.210	GET	200 OK	2016-07-03 06:32:20-07	1803455
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-03 06:32:59-07	1803456
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-03 06:32:38-07	1803457
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-03 06:32:53-07	1803458
/	198.51.100.154	GET	200 OK	2016-07-03 06:32:22-07	1803459
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-03 06:32:55-07	1803460
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-03 06:32:50-07	1803461
/	192.0.2.208	GET	200 OK	2016-07-03 06:32:32-07	1803462
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-03 06:33:31-07	1803463
/	192.0.2.182	GET	200 OK	2016-07-03 06:32:41-07	1803464
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-03 06:33:21-07	1803465
/	198.51.100.207	GET	200 OK	2016-07-03 06:32:42-07	1803466
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-03 06:33:38-07	1803467
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-03 06:33:25-07	1803468
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-03 06:33:25-07	1803469
/	198.51.100.59	GET	200 OK	2016-07-03 06:32:47-07	1803470
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 06:33:46-07	1803471
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-03 06:33:11-07	1803472
/	203.0.113.141	GET	200 OK	2016-07-03 06:32:50-07	1803473
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 06:33:07-07	1803474
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 06:33:36-07	1803475
/	198.51.100.81	GET	200 OK	2016-07-03 06:32:52-07	1803476
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-03 06:33:24-07	1803477
/	192.0.2.49	GET	200 OK	2016-07-03 06:33:01-07	1803478
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-03 06:33:32-07	1803479
/	203.0.113.29	GET	200 OK	2016-07-03 06:33:10-07	1803480
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-03 06:34:06-07	1803481
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-03 06:33:50-07	1803482
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-03 06:33:35-07	1803483
/	198.51.100.172	GET	200 OK	2016-07-03 06:33:15-07	1803484
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-03 06:33:48-07	1803485
/	203.0.113.112	GET	200 OK	2016-07-03 06:33:22-07	1803486
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-03 06:33:38-07	1803487
/	203.0.113.49	GET	200 OK	2016-07-03 06:33:24-07	1803488
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-03 06:33:49-07	1803489
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-03 06:34:08-07	1803490
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-03 06:34:09-07	1803491
/	192.0.2.25	GET	200 OK	2016-07-03 06:33:33-07	1803492
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-03 06:33:52-07	1803493
/	198.51.100.151	GET	200 OK	2016-07-03 06:33:42-07	1803494
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 06:34:06-07	1803495
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-03 06:34:31-07	1803496
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-03 06:34:28-07	1803497
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-03 06:34:40-07	1803498
/	192.0.2.106	GET	200 OK	2016-07-03 06:33:48-07	1803499
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 06:34:07-07	1803500
/	192.0.2.120	GET	200 OK	2016-07-03 06:33:57-07	1803501
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 06:34:49-07	1803502
/	192.0.2.203	GET	200 OK	2016-07-03 06:34:01-07	1803503
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 06:34:34-07	1803504
/	203.0.113.128	GET	200 OK	2016-07-03 06:34:03-07	1803505
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-03 06:34:20-07	1803506
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 06:35:02-07	1803507
/	192.0.2.166	GET	200 OK	2016-07-03 06:34:07-07	1803508
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 06:34:34-07	1803509
/	192.0.2.244	GET	200 OK	2016-07-03 06:34:14-07	1803510
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 06:35:06-07	1803511
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-03 06:34:46-07	1803512
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-03 06:34:45-07	1803513
/	198.51.100.116	GET	200 OK	2016-07-03 06:34:24-07	1803514
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 06:35:02-07	1803515
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-03 06:35:18-07	1803516
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-03 06:35:03-07	1803517
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-03 06:35:10-07	1803518
/	192.0.2.150	GET	200 OK	2016-07-03 06:34:25-07	1803519
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-03 06:34:49-07	1803520
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-03 06:35:05-07	1803521
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-03 06:34:50-07	1803522
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-03 06:34:58-07	1803523
/	203.0.113.176	GET	200 OK	2016-07-03 06:34:28-07	1803524
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 06:35:22-07	1803525
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-03 06:34:52-07	1803526
/	203.0.113.41	GET	200 OK	2016-07-03 06:34:37-07	1803527
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-03 06:35:19-07	1803528
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-03 06:35:20-07	1803529
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-03 06:34:57-07	1803530
/	192.0.2.169	GET	200 OK	2016-07-03 06:34:42-07	1803531
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 06:35:30-07	1803532
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-03 06:35:13-07	1803533
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 06:35:10-07	1803534
/	203.0.113.61	GET	200 OK	2016-07-03 06:34:46-07	1803535
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 06:35:04-07	1803536
/	203.0.113.57	GET	200 OK	2016-07-03 06:34:56-07	1803537
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-03 06:35:55-07	1803538
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 06:35:37-07	1803539
/	192.0.2.188	GET	200 OK	2016-07-03 06:34:57-07	1803540
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 06:35:49-07	1803541
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 06:35:35-07	1803542
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 06:35:36-07	1803543
/	198.51.100.179	GET	200 OK	2016-07-03 06:35:04-07	1803544
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 06:35:33-07	1803545
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-03 06:35:59-07	1803546
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 06:35:42-07	1803547
/	192.0.2.69	GET	200 OK	2016-07-03 06:35:12-07	1803548
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 06:35:45-07	1803549
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 06:35:43-07	1803550
/article/candidate-is-jerkd	192.0.2.69	GET	404 NOT FOUND	2016-07-03 06:35:48-07	1803551
/	198.51.100.12	GET	200 OK	2016-07-03 06:35:17-07	1803552
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-03 06:36:10-07	1803553
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-03 06:35:52-07	1803554
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-03 06:36:17-07	1803555
/	198.51.100.193	GET	200 OK	2016-07-03 06:35:26-07	1803556
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-03 06:35:41-07	1803557
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-03 06:35:50-07	1803558
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-03 06:35:42-07	1803559
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-03 06:36:10-07	1803560
/	198.51.100.85	GET	200 OK	2016-07-03 06:35:29-07	1803561
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-03 06:35:50-07	1803562
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 06:35:50-07	1803563
/	203.0.113.223	GET	200 OK	2016-07-03 06:35:32-07	1803564
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 06:36:11-07	1803565
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-03 06:35:59-07	1803566
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 06:36:27-07	1803567
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-03 06:36:16-07	1803568
/	192.0.2.49	GET	200 OK	2016-07-03 06:35:36-07	1803569
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-03 06:36:28-07	1803570
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-03 06:36:00-07	1803571
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-03 06:36:27-07	1803572
/	203.0.113.230	GET	200 OK	2016-07-03 06:35:40-07	1803573
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 06:36:16-07	1803574
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-03 06:36:19-07	1803575
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-03 06:35:59-07	1803576
/	192.0.2.196	GET	200 OK	2016-07-03 06:35:44-07	1803577
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-03 06:36:40-07	1803578
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-03 06:36:42-07	1803579
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-03 06:36:13-07	1803580
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-03 06:35:59-07	1803581
/	203.0.113.216	GET	200 OK	2016-07-03 06:35:48-07	1803582
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-03 06:36:06-07	1803583
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 06:36:03-07	1803584
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-03 06:36:10-07	1803585
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-03 06:36:14-07	1803586
/	198.51.100.41	GET	200 OK	2016-07-03 06:35:52-07	1803587
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-03 06:36:18-07	1803588
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-03 06:36:15-07	1803589
/	192.0.2.126	GET	200 OK	2016-07-03 06:36:02-07	1803590
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-03 06:36:24-07	1803591
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 06:36:57-07	1803592
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 06:36:30-07	1803593
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 06:36:51-07	1803594
/	203.0.113.136	GET	200 OK	2016-07-03 06:36:06-07	1803595
/	203.0.113.187	GET	200 OK	2016-07-03 07:36:04-07	1805877
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-03 06:36:50-07	1803596
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-03 06:36:38-07	1803597
/	203.0.113.219	GET	200 OK	2016-07-03 06:36:15-07	1803598
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-03 06:37:14-07	1803599
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 06:37:06-07	1803600
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-03 06:36:55-07	1803601
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 06:36:43-07	1803602
/	192.0.2.122	GET	200 OK	2016-07-03 06:36:16-07	1803603
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-03 06:36:45-07	1803604
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 06:36:59-07	1803605
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-03 06:37:13-07	1803606
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 06:36:46-07	1803607
/	203.0.113.147	GET	200 OK	2016-07-03 06:36:22-07	1803608
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-03 06:36:45-07	1803609
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-03 06:36:42-07	1803610
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-03 06:36:54-07	1803611
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-03 06:36:47-07	1803612
/	203.0.113.238	GET	200 OK	2016-07-03 06:36:32-07	1803613
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-03 06:36:47-07	1803614
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 06:36:57-07	1803615
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-03 06:37:14-07	1803616
/	198.51.100.139	GET	200 OK	2016-07-03 06:36:41-07	1803617
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-03 06:37:11-07	1803618
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 06:37:11-07	1803619
/	198.51.100.59	GET	200 OK	2016-07-03 06:36:44-07	1803620
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-03 06:37:42-07	1803621
/	198.51.100.27	GET	200 OK	2016-07-03 06:36:52-07	1803622
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-03 06:37:09-07	1803623
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-03 06:37:12-07	1803624
/	203.0.113.124	GET	200 OK	2016-07-03 06:36:53-07	1803625
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-03 06:37:13-07	1803626
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 06:37:27-07	1803627
/	192.0.2.8	GET	200 OK	2016-07-03 06:37:00-07	1803628
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-03 06:37:38-07	1803629
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-03 06:37:42-07	1803630
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-03 06:37:56-07	1803631
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-03 06:37:19-07	1803632
/	198.51.100.210	GET	200 OK	2016-07-03 06:37:09-07	1803633
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 06:37:54-07	1803634
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 06:37:27-07	1803635
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-03 06:38:04-07	1803636
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 06:37:48-07	1803637
/	198.51.100.75	GET	200 OK	2016-07-03 06:37:13-07	1803638
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 06:38:03-07	1803639
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-03 06:38:06-07	1803640
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-03 06:37:34-07	1803641
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-03 06:37:34-07	1803642
/	192.0.2.20	GET	200 OK	2016-07-03 06:37:20-07	1803643
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-03 06:37:45-07	1803644
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-03 06:38:19-07	1803645
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 06:38:15-07	1803646
/	203.0.113.218	GET	200 OK	2016-07-03 06:37:24-07	1803647
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-03 06:38:24-07	1803648
/	198.51.100.200	GET	200 OK	2016-07-03 06:37:34-07	1803649
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 06:38:25-07	1803650
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 06:38:01-07	1803651
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-03 06:38:19-07	1803652
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-03 06:38:01-07	1803653
/	198.51.100.34	GET	200 OK	2016-07-03 06:37:35-07	1803654
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-03 06:38:14-07	1803655
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-03 06:37:50-07	1803656
/	203.0.113.152	GET	200 OK	2016-07-03 06:37:45-07	1803657
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 06:38:40-07	1803658
/	198.51.100.143	GET	200 OK	2016-07-03 06:37:46-07	1803659
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 06:38:21-07	1803660
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 06:38:42-07	1803661
/	192.0.2.47	GET	200 OK	2016-07-03 06:37:53-07	1803662
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-03 06:38:31-07	1803663
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-03 06:38:09-07	1803664
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-03 06:38:11-07	1803665
/	198.51.100.4	GET	200 OK	2016-07-03 06:38:02-07	1803666
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 06:38:54-07	1803667
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-03 06:38:17-07	1803668
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-03 06:38:49-07	1803669
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 06:38:52-07	1803670
/	198.51.100.139	GET	200 OK	2016-07-03 06:38:12-07	1803671
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 06:39:03-07	1803672
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-03 06:38:57-07	1803673
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 06:38:54-07	1803674
/	192.0.2.196	GET	200 OK	2016-07-03 06:38:16-07	1803675
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-03 06:38:47-07	1803676
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-03 06:38:47-07	1803677
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-03 06:39:06-07	1803678
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-03 06:39:06-07	1803679
/	203.0.113.233	GET	200 OK	2016-07-03 06:38:23-07	1803680
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-03 06:39:10-07	1803681
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-03 06:39:06-07	1803682
/	198.51.100.161	GET	200 OK	2016-07-03 06:38:24-07	1803683
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-03 06:38:43-07	1803684
/	192.0.2.147	GET	200 OK	2016-07-03 06:38:33-07	1803685
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-03 06:39:07-07	1803686
/	192.0.2.119	GET	200 OK	2016-07-03 06:38:42-07	1803687
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 06:39:31-07	1803688
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-03 06:39:33-07	1803689
/	203.0.113.237	GET	200 OK	2016-07-03 07:38:17-07	1805973
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-03 06:39:16-07	1803690
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 06:39:04-07	1803691
/	203.0.113.160	GET	200 OK	2016-07-03 06:38:43-07	1803692
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-03 06:39:30-07	1803693
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 06:39:00-07	1803694
/	192.0.2.46	GET	200 OK	2016-07-03 06:38:47-07	1803695
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-03 06:39:21-07	1803696
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-03 06:39:15-07	1803697
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-03 06:39:46-07	1803698
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-03 06:39:12-07	1803699
/	203.0.113.76	GET	200 OK	2016-07-03 06:38:51-07	1803700
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-03 06:39:23-07	1803701
/	203.0.113.85	GET	200 OK	2016-07-03 06:38:55-07	1803702
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 06:39:32-07	1803703
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 06:39:31-07	1803704
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 06:39:20-07	1803705
/	198.51.100.125	GET	200 OK	2016-07-03 06:39:01-07	1803706
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-03 06:39:51-07	1803707
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-03 06:39:25-07	1803708
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 06:39:16-07	1803709
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-03 06:39:18-07	1803710
/	198.51.100.247	GET	200 OK	2016-07-03 06:39:04-07	1803711
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-03 06:39:28-07	1803712
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-03 06:39:49-07	1803713
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-03 06:40:01-07	1803714
/	203.0.113.12	GET	200 OK	2016-07-03 06:39:13-07	1803715
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-03 06:39:31-07	1803716
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-03 06:40:02-07	1803717
/	192.0.2.206	GET	200 OK	2016-07-03 06:39:20-07	1803718
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 06:39:47-07	1803719
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-03 06:40:14-07	1803720
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 06:39:53-07	1803721
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-03 06:40:05-07	1803722
/	192.0.2.109	GET	200 OK	2016-07-03 06:39:24-07	1803723
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-03 06:40:21-07	1803724
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-03 06:39:57-07	1803725
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-03 06:40:22-07	1803726
/	198.51.100.94	GET	200 OK	2016-07-03 06:39:33-07	1803727
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-03 06:40:09-07	1803728
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 06:40:11-07	1803729
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 06:39:48-07	1803730
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 06:39:51-07	1803731
/	198.51.100.39	GET	200 OK	2016-07-03 06:39:38-07	1803732
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-03 06:40:27-07	1803733
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-03 06:40:30-07	1803734
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 06:39:58-07	1803735
/	198.51.100.134	GET	200 OK	2016-07-03 06:39:40-07	1803736
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 06:40:10-07	1803737
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 06:40:28-07	1803738
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-03 06:40:09-07	1803739
/	192.0.2.22	GET	200 OK	2016-07-03 06:39:42-07	1803740
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 06:40:42-07	1803741
/	203.0.113.100	GET	200 OK	2016-07-03 06:39:47-07	1803742
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-03 06:40:25-07	1803743
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 06:40:30-07	1803744
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 06:40:16-07	1803745
/	198.51.100.32	GET	200 OK	2016-07-03 06:39:49-07	1803746
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 06:40:39-07	1803747
/	203.0.113.102	GET	200 OK	2016-07-03 06:39:51-07	1803748
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 06:40:20-07	1803749
/	192.0.2.164	GET	200 OK	2016-07-03 06:39:54-07	1803750
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-03 06:40:37-07	1803751
/	192.0.2.226	GET	200 OK	2016-07-03 06:40:03-07	1803752
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-03 06:40:18-07	1803753
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-03 06:40:38-07	1803754
/	192.0.2.79	GET	200 OK	2016-07-03 06:40:12-07	1803755
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-03 06:40:45-07	1803756
/	198.51.100.211	GET	200 OK	2016-07-03 06:40:17-07	1803757
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-03 06:40:48-07	1803758
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 06:40:54-07	1803759
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-03 06:41:00-07	1803760
/	198.51.100.83	GET	200 OK	2016-07-03 06:40:18-07	1803761
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-03 06:41:00-07	1803762
/	203.0.113.237	GET	200 OK	2016-07-03 06:40:19-07	1803763
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-03 06:41:09-07	1803764
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-03 06:41:10-07	1803765
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-03 06:40:58-07	1803766
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-03 06:41:16-07	1803767
/	192.0.2.59	GET	200 OK	2016-07-03 06:40:26-07	1803768
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-03 06:41:05-07	1803769
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 06:41:24-07	1803770
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 06:40:58-07	1803771
/	198.51.100.14	GET	200 OK	2016-07-03 06:40:31-07	1803772
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-03 06:41:28-07	1803773
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-03 06:41:18-07	1803774
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-03 06:41:25-07	1803775
/	192.0.2.91	GET	200 OK	2016-07-03 06:40:40-07	1803776
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 06:41:33-07	1803777
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-03 06:41:00-07	1803778
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 06:41:02-07	1803779
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-03 06:40:58-07	1803780
/	198.51.100.60	GET	200 OK	2016-07-03 06:40:48-07	1803781
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 06:41:21-07	1803782
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 06:41:44-07	1803783
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-03 06:41:44-07	1803784
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-03 06:41:47-07	1803785
/	198.51.100.16	GET	200 OK	2016-07-03 06:40:58-07	1803786
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-03 06:41:51-07	1803787
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-03 06:41:16-07	1803788
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-03 06:41:40-07	1803789
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-03 06:41:25-07	1803790
/	192.0.2.160	GET	200 OK	2016-07-03 06:41:06-07	1803791
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-03 06:41:32-07	1803792
/	192.0.2.126	GET	200 OK	2016-07-03 06:41:16-07	1803793
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 06:42:14-07	1803794
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 06:41:33-07	1803795
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 06:41:53-07	1803796
/	192.0.2.210	GET	200 OK	2016-07-03 06:41:20-07	1803797
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-03 06:42:00-07	1803798
/	192.0.2.166	GET	200 OK	2016-07-03 06:41:21-07	1803799
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-03 06:42:18-07	1803800
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-03 06:42:16-07	1803801
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 06:41:48-07	1803802
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-03 06:41:41-07	1803803
/	203.0.113.40	GET	200 OK	2016-07-03 06:41:31-07	1803804
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 06:42:22-07	1803805
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-03 06:42:19-07	1803806
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-03 06:42:02-07	1803807
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 06:42:12-07	1803808
/	203.0.113.230	GET	200 OK	2016-07-03 06:41:41-07	1803809
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-03 06:42:27-07	1803810
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 06:42:26-07	1803811
/	192.0.2.198	GET	200 OK	2016-07-03 06:41:45-07	1803812
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 06:42:40-07	1803813
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 06:42:00-07	1803814
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-03 06:42:10-07	1803815
/	198.51.100.254	GET	200 OK	2016-07-03 06:41:48-07	1803816
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-03 06:42:38-07	1803817
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-03 06:42:28-07	1803818
/	203.0.113.178	GET	200 OK	2016-07-03 06:41:49-07	1803819
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-03 06:42:04-07	1803820
/	198.51.100.94	GET	200 OK	2016-07-03 06:41:50-07	1803821
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 06:42:08-07	1803822
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-03 06:42:37-07	1803823
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-03 06:42:44-07	1803824
/	203.0.113.146	GET	200 OK	2016-07-03 06:41:59-07	1803825
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-03 06:42:29-07	1803826
/	203.0.113.130	GET	200 OK	2016-07-03 06:42:01-07	1803827
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-03 06:42:30-07	1803828
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-03 06:42:28-07	1803829
/	192.0.2.131	GET	200 OK	2016-07-03 06:42:05-07	1803830
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 06:42:20-07	1803831
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-03 06:42:39-07	1803832
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 06:42:37-07	1803833
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-03 06:42:43-07	1803834
/	198.51.100.173	GET	200 OK	2016-07-03 06:42:15-07	1803835
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-03 06:42:59-07	1803836
/	192.0.2.101	GET	200 OK	2016-07-03 06:42:24-07	1803837
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 06:43:23-07	1803838
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 06:42:47-07	1803839
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 06:42:45-07	1803840
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 06:43:02-07	1803841
/	203.0.113.154	GET	200 OK	2016-07-03 06:42:34-07	1803842
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-03 06:43:09-07	1803843
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 06:43:20-07	1803844
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-03 06:42:52-07	1803845
/	198.51.100.109	GET	200 OK	2016-07-03 06:42:36-07	1803846
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-03 06:43:11-07	1803847
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 06:43:01-07	1803848
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-03 06:43:23-07	1803849
/	192.0.2.209	GET	200 OK	2016-07-03 06:42:37-07	1803850
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 06:43:23-07	1803851
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-03 06:43:28-07	1803852
/	192.0.2.208	GET	200 OK	2016-07-03 06:42:39-07	1803853
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-03 06:43:31-07	1803854
/	192.0.2.101	GET	200 OK	2016-07-03 06:42:48-07	1803855
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-03 06:43:21-07	1803856
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 06:43:19-07	1803857
/	203.0.113.144	GET	200 OK	2016-07-03 06:42:52-07	1803858
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-03 06:43:26-07	1803859
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-03 06:43:37-07	1803860
/	198.51.100.18	GET	200 OK	2016-07-03 06:42:58-07	1803861
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 06:43:23-07	1803862
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 06:43:53-07	1803863
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-03 06:43:28-07	1803864
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-03 06:43:35-07	1803865
/	198.51.100.229	GET	200 OK	2016-07-03 06:42:59-07	1803866
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 06:43:29-07	1803867
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 06:43:55-07	1803868
/	203.0.113.116	GET	200 OK	2016-07-03 06:43:04-07	1803869
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-03 06:43:33-07	1803870
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-03 06:43:53-07	1803871
/	203.0.113.66	GET	200 OK	2016-07-03 06:43:05-07	1803872
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-03 06:43:54-07	1803873
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-03 06:44:03-07	1803874
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-03 06:44:01-07	1803875
/	192.0.2.92	GET	200 OK	2016-07-03 06:43:14-07	1803876
/article/bears-love-berriesh	192.0.2.92	GET	404 NOT FOUND	2016-07-03 06:44:01-07	1803877
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 06:44:09-07	1803878
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-03 06:43:55-07	1803879
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-03 06:44:11-07	1803880
/	198.51.100.80	GET	200 OK	2016-07-03 06:43:17-07	1803881
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-03 06:43:43-07	1803882
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-03 06:44:01-07	1803883
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-03 06:43:46-07	1803884
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-03 06:43:37-07	1803885
/	198.51.100.81	GET	200 OK	2016-07-03 06:43:22-07	1803886
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-03 06:43:53-07	1803887
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-03 06:43:45-07	1803888
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-03 06:43:44-07	1803889
/	203.0.113.125	GET	200 OK	2016-07-03 06:43:26-07	1803890
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-03 06:44:09-07	1803891
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-03 06:44:02-07	1803892
/	198.51.100.60	GET	200 OK	2016-07-03 06:43:29-07	1803893
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 06:43:44-07	1803894
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-03 06:44:11-07	1803895
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-03 06:44:17-07	1803896
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 06:43:58-07	1803897
/	198.51.100.123	GET	200 OK	2016-07-03 06:43:33-07	1803898
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-03 06:44:01-07	1803899
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-03 06:44:13-07	1803900
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-03 06:44:19-07	1803901
/	203.0.113.195	GET	200 OK	2016-07-03 06:43:36-07	1803902
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-03 06:44:22-07	1803903
/	198.51.100.47	GET	200 OK	2016-07-03 06:43:45-07	1803904
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-03 06:44:13-07	1803905
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 06:44:07-07	1803906
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 06:44:20-07	1803907
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 06:44:45-07	1803908
/	203.0.113.82	GET	200 OK	2016-07-03 06:43:52-07	1803909
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-03 06:44:32-07	1803910
/	192.0.2.28	GET	200 OK	2016-07-03 06:43:57-07	1803911
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-03 06:44:13-07	1803912
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-03 06:44:29-07	1803913
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-03 06:44:44-07	1803914
/	198.51.100.166	GET	200 OK	2016-07-03 06:44:06-07	1803915
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 06:44:29-07	1803916
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 06:44:36-07	1803917
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 06:44:41-07	1803918
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 06:44:57-07	1803919
/	192.0.2.190	GET	200 OK	2016-07-03 06:44:07-07	1803920
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-03 06:44:59-07	1803921
/	192.0.2.102	GET	200 OK	2016-07-03 06:44:08-07	1803922
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-03 06:45:00-07	1803923
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-03 06:45:03-07	1803924
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-03 06:45:00-07	1803925
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-03 06:44:48-07	1803926
/	203.0.113.159	GET	200 OK	2016-07-03 06:44:18-07	1803927
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-03 06:44:53-07	1803928
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 06:45:10-07	1803929
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-03 06:44:43-07	1803930
/	198.51.100.80	GET	200 OK	2016-07-03 06:44:26-07	1803931
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-03 06:44:57-07	1803932
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-03 06:44:53-07	1803933
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-03 06:45:17-07	1803934
/	198.51.100.111	GET	200 OK	2016-07-03 06:44:33-07	1803935
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 06:44:53-07	1803936
/	192.0.2.73	GET	200 OK	2016-07-03 06:44:35-07	1803937
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 06:45:26-07	1803938
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 06:45:22-07	1803939
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 06:45:19-07	1803940
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-03 06:45:03-07	1803941
/	192.0.2.164	GET	200 OK	2016-07-03 06:44:43-07	1803942
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 06:44:58-07	1803943
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 06:45:07-07	1803944
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-03 06:45:00-07	1803945
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 06:45:10-07	1803946
/	203.0.113.122	GET	200 OK	2016-07-03 06:44:52-07	1803947
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 06:45:48-07	1803948
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-03 06:45:48-07	1803949
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 06:45:13-07	1803950
/	203.0.113.78	GET	200 OK	2016-07-03 06:44:58-07	1803951
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-03 06:45:20-07	1803952
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-03 06:45:17-07	1803953
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-03 06:45:13-07	1803954
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 06:45:35-07	1803955
/	192.0.2.77	GET	200 OK	2016-07-03 06:45:03-07	1803956
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-03 06:45:45-07	1803957
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 06:46:03-07	1803958
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 06:45:44-07	1803959
/	198.51.100.66	GET	200 OK	2016-07-03 06:45:13-07	1803960
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-03 06:46:13-07	1803961
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-03 06:45:53-07	1803962
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-03 06:45:47-07	1803963
/	203.0.113.159	GET	200 OK	2016-07-03 06:45:17-07	1803964
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 06:46:03-07	1803965
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 06:46:00-07	1803966
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 06:45:35-07	1803967
/	192.0.2.26	GET	200 OK	2016-07-03 06:45:27-07	1803968
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-03 06:46:08-07	1803969
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 06:45:59-07	1803970
/	192.0.2.229	GET	200 OK	2016-07-03 06:45:36-07	1803971
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 06:46:06-07	1803972
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 06:46:30-07	1803973
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 06:46:30-07	1803974
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-03 06:46:34-07	1803975
/	192.0.2.29	GET	200 OK	2016-07-03 06:45:40-07	1803976
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 06:46:04-07	1803977
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 06:46:04-07	1803978
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-03 06:46:40-07	1803979
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-03 06:46:37-07	1803980
/	203.0.113.74	GET	200 OK	2016-07-03 06:45:42-07	1803981
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-03 06:46:12-07	1803982
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-03 06:45:58-07	1803983
/	192.0.2.194	GET	200 OK	2016-07-03 06:45:43-07	1803984
/article/candidate-is-jerkm	192.0.2.194	GET	404 NOT FOUND	2016-07-03 06:46:43-07	1803985
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-03 06:46:42-07	1803986
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-03 06:46:05-07	1803987
/	203.0.113.242	GET	200 OK	2016-07-03 06:45:50-07	1803988
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-03 06:46:16-07	1803989
/	203.0.113.172	GET	200 OK	2016-07-03 06:45:53-07	1803990
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-03 06:46:43-07	1803991
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-03 06:46:39-07	1803992
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 06:46:30-07	1803993
/	203.0.113.158	GET	200 OK	2016-07-03 06:46:01-07	1803994
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-03 06:46:26-07	1803995
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-03 06:46:55-07	1803996
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-03 06:46:48-07	1803997
/	198.51.100.138	GET	200 OK	2016-07-03 06:46:05-07	1803998
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-03 06:46:31-07	1803999
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 06:46:40-07	1804000
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-03 06:46:30-07	1804001
/	192.0.2.47	GET	200 OK	2016-07-03 06:46:08-07	1804002
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 06:46:27-07	1804003
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 06:46:39-07	1804004
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-03 06:47:05-07	1804005
/	198.51.100.103	GET	200 OK	2016-07-03 06:46:14-07	1804006
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-03 06:46:41-07	1804007
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-03 06:46:34-07	1804008
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 06:46:29-07	1804009
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 06:46:30-07	1804010
/	192.0.2.96	GET	200 OK	2016-07-03 06:46:20-07	1804011
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 06:46:38-07	1804012
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 06:47:05-07	1804013
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-03 06:46:56-07	1804014
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-03 06:46:49-07	1804015
/	192.0.2.57	GET	200 OK	2016-07-03 06:46:28-07	1804016
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-03 06:46:59-07	1804017
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-03 06:47:00-07	1804018
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-03 06:47:25-07	1804019
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-03 06:47:20-07	1804020
/	203.0.113.238	GET	200 OK	2016-07-03 06:46:38-07	1804021
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-03 06:47:25-07	1804022
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-03 06:47:28-07	1804023
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-03 06:47:08-07	1804024
/	192.0.2.75	GET	200 OK	2016-07-03 06:46:40-07	1804025
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-03 06:47:06-07	1804026
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-03 06:47:06-07	1804027
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-03 06:47:13-07	1804028
/	203.0.113.39	GET	200 OK	2016-07-03 06:46:42-07	1804029
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-03 06:47:25-07	1804030
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-03 06:46:57-07	1804031
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-03 06:47:23-07	1804032
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 06:47:22-07	1804033
/	198.51.100.156	GET	200 OK	2016-07-03 06:46:50-07	1804034
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-03 06:47:16-07	1804035
/	203.0.113.6	GET	200 OK	2016-07-03 06:47:00-07	1804036
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-03 06:48:00-07	1804037
/	192.0.2.187	GET	200 OK	2016-07-03 06:47:09-07	1804038
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-03 06:47:59-07	1804039
/	198.51.100.225	GET	200 OK	2016-07-03 06:47:16-07	1804040
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-03 06:47:37-07	1804041
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-03 06:48:06-07	1804042
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-03 06:47:52-07	1804043
/	192.0.2.192	GET	200 OK	2016-07-03 06:47:22-07	1804044
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-03 06:47:56-07	1804045
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-03 06:48:08-07	1804046
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-03 06:47:48-07	1804047
/	192.0.2.235	GET	200 OK	2016-07-03 06:47:31-07	1804048
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 06:48:01-07	1804049
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-03 06:48:16-07	1804050
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 06:48:08-07	1804051
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-03 06:47:55-07	1804052
/	203.0.113.141	GET	200 OK	2016-07-03 06:47:39-07	1804053
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 06:48:35-07	1804054
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 06:48:04-07	1804055
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 06:48:04-07	1804056
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 06:48:28-07	1804057
/	198.51.100.206	GET	200 OK	2016-07-03 06:47:48-07	1804058
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 06:48:27-07	1804059
/	198.51.100.146	GET	200 OK	2016-07-03 06:47:51-07	1804060
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-03 06:48:12-07	1804061
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 06:48:29-07	1804062
/	203.0.113.9	GET	200 OK	2016-07-03 06:47:54-07	1804063
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-03 06:48:44-07	1804064
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 06:48:49-07	1804065
/	192.0.2.208	GET	200 OK	2016-07-03 06:48:02-07	1804066
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-03 06:48:41-07	1804067
/	198.51.100.60	GET	200 OK	2016-07-03 06:48:07-07	1804068
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-03 06:49:00-07	1804069
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-03 06:49:06-07	1804070
/	203.0.113.26	GET	200 OK	2016-07-03 06:48:12-07	1804071
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 06:48:57-07	1804072
/	192.0.2.90	GET	200 OK	2016-07-03 06:48:13-07	1804073
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-03 06:48:57-07	1804074
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-03 06:48:50-07	1804075
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-03 06:48:31-07	1804076
/	198.51.100.151	GET	200 OK	2016-07-03 06:48:16-07	1804077
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 06:49:13-07	1804078
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 06:48:38-07	1804079
/	192.0.2.105	GET	200 OK	2016-07-03 06:48:22-07	1804080
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-03 06:48:47-07	1804081
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-03 06:48:59-07	1804082
/	203.0.113.68	GET	200 OK	2016-07-03 06:48:26-07	1804083
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 06:49:02-07	1804084
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 06:49:23-07	1804085
/	192.0.2.91	GET	200 OK	2016-07-03 06:48:30-07	1804086
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 06:49:00-07	1804087
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 06:49:28-07	1804088
/	198.51.100.22	GET	200 OK	2016-07-03 06:48:38-07	1804089
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-03 06:49:22-07	1804090
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 06:49:34-07	1804091
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-03 06:49:13-07	1804092
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-03 06:49:18-07	1804093
/	192.0.2.113	GET	200 OK	2016-07-03 06:48:45-07	1804094
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-03 06:49:29-07	1804095
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-03 06:49:45-07	1804096
/	203.0.113.70	GET	200 OK	2016-07-03 06:48:46-07	1804097
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 06:49:05-07	1804098
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-03 06:49:12-07	1804099
/	192.0.2.235	GET	200 OK	2016-07-03 06:48:53-07	1804100
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-03 06:49:37-07	1804101
/	203.0.113.52	GET	200 OK	2016-07-03 06:48:56-07	1804102
/article/candidate-is-jerkp	203.0.113.52	GET	404 NOT FOUND	2016-07-03 06:49:49-07	1804103
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-03 06:49:45-07	1804104
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-03 06:49:47-07	1804105
/	203.0.113.37	GET	200 OK	2016-07-03 06:49:03-07	1804106
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-03 06:49:25-07	1804107
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-03 06:50:00-07	1804108
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 06:49:52-07	1804109
/	192.0.2.11	GET	200 OK	2016-07-03 06:49:08-07	1804110
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-03 06:49:34-07	1804111
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-03 06:49:43-07	1804112
/	198.51.100.37	GET	200 OK	2016-07-03 06:49:15-07	1804113
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 06:49:46-07	1804114
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 06:50:06-07	1804115
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-03 06:49:50-07	1804116
/	198.51.100.27	GET	200 OK	2016-07-03 06:49:25-07	1804117
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-03 06:50:14-07	1804118
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-03 06:49:53-07	1804119
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-03 06:49:55-07	1804120
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-03 06:49:40-07	1804121
/	198.51.100.254	GET	200 OK	2016-07-03 06:49:31-07	1804122
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-03 06:50:19-07	1804123
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-03 06:50:24-07	1804124
/	192.0.2.145	GET	200 OK	2016-07-03 06:49:36-07	1804125
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 06:49:56-07	1804126
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 06:50:09-07	1804127
/	192.0.2.244	GET	200 OK	2016-07-03 06:49:39-07	1804128
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 06:50:28-07	1804129
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-03 06:50:19-07	1804130
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-03 06:50:11-07	1804131
/	198.51.100.116	GET	200 OK	2016-07-03 06:49:49-07	1804132
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-03 06:50:39-07	1804133
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-03 06:50:32-07	1804134
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 06:50:09-07	1804135
/	203.0.113.246	GET	200 OK	2016-07-03 06:49:51-07	1804136
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 06:50:29-07	1804137
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-03 06:50:23-07	1804138
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-03 06:50:46-07	1804139
/	192.0.2.69	GET	200 OK	2016-07-03 06:50:01-07	1804140
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 06:50:49-07	1804141
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-03 06:50:39-07	1804142
/	198.51.100.32	GET	200 OK	2016-07-03 06:50:03-07	1804143
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 06:50:29-07	1804144
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-03 06:50:23-07	1804145
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-03 06:50:59-07	1804146
/	192.0.2.6	GET	200 OK	2016-07-03 06:50:12-07	1804147
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-03 06:50:53-07	1804148
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-03 06:50:43-07	1804149
/	192.0.2.248	GET	200 OK	2016-07-03 06:50:14-07	1804150
/article/bears-love-berriesu	192.0.2.248	GET	404 NOT FOUND	2016-07-03 06:50:48-07	1804151
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-03 06:51:00-07	1804152
/	192.0.2.88	GET	200 OK	2016-07-03 06:50:23-07	1804153
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-03 06:51:14-07	1804154
/	198.51.100.110	GET	200 OK	2016-07-03 06:50:32-07	1804155
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-03 06:50:52-07	1804156
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-03 06:51:26-07	1804157
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-03 06:50:48-07	1804158
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-03 06:50:54-07	1804159
/	198.51.100.197	GET	200 OK	2016-07-03 06:50:34-07	1804160
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-03 06:51:03-07	1804161
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-03 06:51:19-07	1804162
/	203.0.113.203	GET	200 OK	2016-07-03 06:50:41-07	1804163
/	198.51.100.75	GET	200 OK	2016-07-03 07:40:56-07	1806069
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-03 06:51:10-07	1804164
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-03 06:51:00-07	1804165
/	198.51.100.43	GET	200 OK	2016-07-03 06:50:47-07	1804166
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 06:51:39-07	1804167
/	192.0.2.180	GET	200 OK	2016-07-03 06:50:50-07	1804168
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-03 06:51:15-07	1804169
/	192.0.2.166	GET	200 OK	2016-07-03 06:50:57-07	1804170
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 06:51:25-07	1804171
/	192.0.2.104	GET	200 OK	2016-07-03 06:50:58-07	1804172
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 06:51:13-07	1804173
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-03 06:51:47-07	1804174
/	198.51.100.245	GET	200 OK	2016-07-03 06:51:07-07	1804175
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-03 06:51:45-07	1804176
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 06:51:41-07	1804177
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-03 06:51:22-07	1804178
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-03 06:51:56-07	1804179
/	192.0.2.28	GET	200 OK	2016-07-03 06:51:08-07	1804180
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-03 06:52:08-07	1804181
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-03 06:51:39-07	1804182
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-03 06:51:59-07	1804183
/	192.0.2.120	GET	200 OK	2016-07-03 06:51:13-07	1804184
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-03 06:51:36-07	1804185
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-03 06:52:09-07	1804186
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 06:51:38-07	1804187
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-03 06:51:51-07	1804188
/	192.0.2.30	GET	200 OK	2016-07-03 06:51:14-07	1804189
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-03 06:52:14-07	1804190
/	198.51.100.186	GET	200 OK	2016-07-03 06:51:18-07	1804191
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-03 06:52:15-07	1804192
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-03 06:52:14-07	1804193
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-03 06:52:14-07	1804194
/	203.0.113.179	GET	200 OK	2016-07-03 06:51:27-07	1804195
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 06:51:50-07	1804196
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-03 06:52:25-07	1804197
/	192.0.2.17	GET	200 OK	2016-07-03 06:51:36-07	1804198
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-03 06:52:21-07	1804199
/	203.0.113.52	GET	200 OK	2016-07-03 06:51:45-07	1804200
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-03 06:52:22-07	1804201
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-03 06:52:21-07	1804202
/	192.0.2.247	GET	200 OK	2016-07-03 06:51:52-07	1804203
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-03 06:52:50-07	1804204
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 06:52:25-07	1804205
/	203.0.113.37	GET	200 OK	2016-07-03 06:52:00-07	1804206
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 06:52:24-07	1804207
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 06:52:28-07	1804208
/	192.0.2.241	GET	200 OK	2016-07-03 06:52:08-07	1804209
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-03 06:52:26-07	1804210
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 06:52:53-07	1804211
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-03 06:52:23-07	1804212
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-03 06:52:25-07	1804213
/	198.51.100.107	GET	200 OK	2016-07-03 06:52:11-07	1804214
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 06:52:45-07	1804215
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-03 06:52:39-07	1804216
/	203.0.113.31	GET	200 OK	2016-07-03 06:52:18-07	1804217
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-03 06:52:53-07	1804218
/	198.51.100.140	GET	200 OK	2016-07-03 06:52:26-07	1804219
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 06:53:11-07	1804220
/	192.0.2.171	GET	200 OK	2016-07-03 06:52:36-07	1804221
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-03 06:53:14-07	1804222
/	198.51.100.192	GET	200 OK	2016-07-03 06:52:37-07	1804223
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-03 06:53:01-07	1804224
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 06:53:09-07	1804225
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-03 06:53:09-07	1804226
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-03 06:53:23-07	1804227
/	203.0.113.169	GET	200 OK	2016-07-03 06:52:47-07	1804228
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 06:53:17-07	1804229
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 06:53:17-07	1804230
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-03 06:53:09-07	1804231
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 06:53:24-07	1804232
/	198.51.100.105	GET	200 OK	2016-07-03 06:52:55-07	1804233
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-03 06:53:46-07	1804234
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-03 06:53:42-07	1804235
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 06:53:44-07	1804236
/	192.0.2.189	GET	200 OK	2016-07-03 06:53:01-07	1804237
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 06:53:43-07	1804238
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 06:53:54-07	1804239
/	198.51.100.160	GET	200 OK	2016-07-03 06:53:11-07	1804240
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-03 06:54:07-07	1804241
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 06:53:58-07	1804242
/	192.0.2.102	GET	200 OK	2016-07-03 06:53:19-07	1804243
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-03 06:54:09-07	1804244
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-03 06:54:18-07	1804245
/	192.0.2.33	GET	200 OK	2016-07-03 06:53:26-07	1804246
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-03 06:53:42-07	1804247
/	198.51.100.234	GET	200 OK	2016-07-03 06:53:31-07	1804248
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-03 06:54:00-07	1804249
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 06:53:47-07	1804250
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 06:54:28-07	1804251
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-03 06:54:27-07	1804252
/	203.0.113.17	GET	200 OK	2016-07-03 06:53:36-07	1804253
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 06:54:11-07	1804254
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-03 06:54:07-07	1804255
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 06:54:00-07	1804256
/	203.0.113.229	GET	200 OK	2016-07-03 06:53:42-07	1804257
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 06:54:38-07	1804258
/	203.0.113.22	GET	200 OK	2016-07-03 07:49:41-07	1806356
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-03 06:54:23-07	1804259
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-03 06:54:17-07	1804260
/	198.51.100.170	GET	200 OK	2016-07-03 06:53:51-07	1804261
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 06:54:34-07	1804262
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-03 06:54:28-07	1804263
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 06:54:47-07	1804264
/	203.0.113.169	GET	200 OK	2016-07-03 06:53:53-07	1804265
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 06:54:11-07	1804266
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 06:54:32-07	1804267
/	203.0.113.247	GET	200 OK	2016-07-03 06:53:57-07	1804268
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 06:54:22-07	1804269
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-03 06:54:36-07	1804270
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-03 06:54:55-07	1804271
/	198.51.100.207	GET	200 OK	2016-07-03 06:54:06-07	1804272
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-03 06:54:30-07	1804273
/	198.51.100.21	GET	200 OK	2016-07-03 06:54:08-07	1804274
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-03 06:55:04-07	1804275
/	192.0.2.209	GET	200 OK	2016-07-03 06:54:15-07	1804276
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-03 06:54:33-07	1804277
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-03 06:54:33-07	1804278
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-03 06:55:10-07	1804279
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-03 06:54:42-07	1804280
/	203.0.113.145	GET	200 OK	2016-07-03 06:54:16-07	1804281
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 06:54:37-07	1804282
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-03 06:55:09-07	1804283
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 06:55:09-07	1804284
/	198.51.100.167	GET	200 OK	2016-07-03 06:54:23-07	1804285
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 06:55:18-07	1804286
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 06:55:13-07	1804287
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 06:55:14-07	1804288
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-03 06:55:19-07	1804289
/	198.51.100.101	GET	200 OK	2016-07-03 06:54:26-07	1804290
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-03 06:55:03-07	1804291
/	198.51.100.254	GET	200 OK	2016-07-03 06:54:27-07	1804292
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-03 06:55:22-07	1804293
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-03 06:55:13-07	1804294
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-03 06:55:09-07	1804295
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-03 06:54:56-07	1804296
/	192.0.2.6	GET	200 OK	2016-07-03 06:54:29-07	1804297
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-03 06:54:52-07	1804298
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-03 06:55:17-07	1804299
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-03 06:54:46-07	1804300
/	198.51.100.246	GET	200 OK	2016-07-03 06:54:37-07	1804301
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-03 06:55:30-07	1804302
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 06:55:10-07	1804303
/	198.51.100.183	GET	200 OK	2016-07-03 06:54:42-07	1804304
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-03 06:54:58-07	1804305
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-03 06:55:10-07	1804306
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-03 06:55:17-07	1804307
/	203.0.113.99	GET	200 OK	2016-07-03 06:54:47-07	1804308
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 06:55:03-07	1804309
/	198.51.100.170	GET	200 OK	2016-07-03 06:54:52-07	1804310
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-03 06:55:16-07	1804311
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-03 06:55:48-07	1804312
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 06:55:43-07	1804313
/	198.51.100.101	GET	200 OK	2016-07-03 06:54:54-07	1804314
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 06:55:39-07	1804315
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-03 06:55:22-07	1804316
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-03 06:55:44-07	1804317
/	198.51.100.20	GET	200 OK	2016-07-03 06:54:59-07	1804318
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-03 06:55:15-07	1804319
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-03 06:55:51-07	1804320
/	192.0.2.176	GET	200 OK	2016-07-03 06:55:08-07	1804321
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 06:55:29-07	1804322
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-03 06:55:28-07	1804323
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-03 06:55:40-07	1804324
/	192.0.2.169	GET	200 OK	2016-07-03 06:55:18-07	1804325
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-03 06:55:42-07	1804326
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 06:55:44-07	1804327
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-03 06:55:57-07	1804328
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-03 06:56:09-07	1804329
/	203.0.113.47	GET	200 OK	2016-07-03 06:55:26-07	1804330
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-03 06:55:55-07	1804331
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 06:56:21-07	1804332
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-03 06:55:42-07	1804333
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 06:56:21-07	1804334
/	203.0.113.130	GET	200 OK	2016-07-03 06:55:34-07	1804335
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-03 06:56:33-07	1804336
/	192.0.2.206	GET	200 OK	2016-07-03 06:55:42-07	1804337
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 06:56:13-07	1804338
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 06:56:18-07	1804339
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-03 06:56:32-07	1804340
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-03 06:56:10-07	1804341
/	192.0.2.73	GET	200 OK	2016-07-03 06:55:51-07	1804342
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-03 06:56:33-07	1804343
/	203.0.113.22	GET	200 OK	2016-07-03 06:55:55-07	1804344
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-03 06:56:17-07	1804345
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 06:56:30-07	1804346
/	198.51.100.136	GET	200 OK	2016-07-03 06:56:00-07	1804347
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-03 06:56:33-07	1804348
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 06:56:29-07	1804349
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 06:56:59-07	1804350
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 06:57:00-07	1804351
/	198.51.100.134	GET	200 OK	2016-07-03 06:56:06-07	1804352
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 06:56:28-07	1804353
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-03 06:56:50-07	1804354
/	192.0.2.127	GET	200 OK	2016-07-03 06:56:11-07	1804355
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-03 06:56:59-07	1804356
/	203.0.113.113	GET	200 OK	2016-07-03 06:56:19-07	1804357
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 06:57:02-07	1804358
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-03 06:56:55-07	1804359
/	198.51.100.175	GET	200 OK	2016-07-03 06:56:27-07	1804360
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 06:56:55-07	1804361
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 06:56:45-07	1804362
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-03 06:57:08-07	1804363
/	198.51.100.200	GET	200 OK	2016-07-03 06:56:32-07	1804364
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 06:57:10-07	1804365
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-03 06:56:56-07	1804366
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-03 06:57:24-07	1804367
/	192.0.2.242	GET	200 OK	2016-07-03 06:56:38-07	1804368
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 06:57:17-07	1804369
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-03 06:57:26-07	1804370
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-03 06:57:29-07	1804371
/	192.0.2.91	GET	200 OK	2016-07-03 06:56:47-07	1804372
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 06:57:43-07	1804373
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 06:57:23-07	1804374
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 06:57:06-07	1804375
/	192.0.2.144	GET	200 OK	2016-07-03 06:56:51-07	1804376
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-03 06:57:39-07	1804377
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-03 06:57:47-07	1804378
/article/trouble-for-troubledk	192.0.2.144	GET	404 NOT FOUND	2016-07-03 06:57:36-07	1804379
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-03 06:57:30-07	1804380
/	203.0.113.249	GET	200 OK	2016-07-03 06:56:58-07	1804381
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-03 06:57:31-07	1804382
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-03 06:57:46-07	1804383
/	203.0.113.112	GET	200 OK	2016-07-03 06:57:02-07	1804384
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-03 06:57:58-07	1804385
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-03 06:57:34-07	1804386
/	203.0.113.47	GET	200 OK	2016-07-03 06:57:05-07	1804387
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-03 06:58:01-07	1804388
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 06:57:54-07	1804389
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 06:57:29-07	1804390
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-03 06:57:36-07	1804391
/	192.0.2.236	GET	200 OK	2016-07-03 06:57:09-07	1804392
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-03 06:57:50-07	1804393
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 06:58:03-07	1804394
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-03 06:58:09-07	1804395
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-03 06:58:06-07	1804396
/	203.0.113.252	GET	200 OK	2016-07-03 06:57:10-07	1804397
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-03 06:57:34-07	1804398
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 06:57:51-07	1804399
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-03 06:58:01-07	1804400
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 06:57:27-07	1804401
/	198.51.100.138	GET	200 OK	2016-07-03 06:57:19-07	1804402
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-03 06:57:58-07	1804403
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 06:58:14-07	1804404
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-03 06:58:09-07	1804405
/	203.0.113.179	GET	200 OK	2016-07-03 06:57:21-07	1804406
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-03 06:58:15-07	1804407
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-03 06:58:09-07	1804408
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-03 06:58:11-07	1804409
/	192.0.2.219	GET	200 OK	2016-07-03 06:57:29-07	1804410
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-03 06:58:29-07	1804411
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 06:58:24-07	1804412
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-03 06:57:47-07	1804413
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-03 06:57:50-07	1804414
/	203.0.113.221	GET	200 OK	2016-07-03 06:57:38-07	1804415
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-03 06:58:18-07	1804416
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-03 06:58:10-07	1804417
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-03 06:58:37-07	1804418
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-03 06:58:04-07	1804419
/	192.0.2.155	GET	200 OK	2016-07-03 06:57:41-07	1804420
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-03 06:58:17-07	1804421
/	198.51.100.14	GET	200 OK	2016-07-03 06:57:45-07	1804422
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-03 06:58:35-07	1804423
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-03 06:58:16-07	1804424
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-03 06:58:13-07	1804425
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-03 06:58:21-07	1804426
/	203.0.113.207	GET	200 OK	2016-07-03 06:57:51-07	1804427
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-03 06:58:13-07	1804428
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-03 06:58:46-07	1804429
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 06:58:49-07	1804430
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 06:58:24-07	1804431
/	198.51.100.163	GET	200 OK	2016-07-03 06:58:00-07	1804432
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 06:58:33-07	1804433
/	203.0.113.34	GET	200 OK	2016-07-03 06:58:01-07	1804434
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-03 06:58:58-07	1804435
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-03 06:58:19-07	1804436
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 06:58:46-07	1804437
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-03 06:58:16-07	1804438
/	192.0.2.111	GET	200 OK	2016-07-03 06:58:05-07	1804439
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 06:58:47-07	1804440
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 06:58:20-07	1804441
/	203.0.113.42	GET	200 OK	2016-07-03 06:58:08-07	1804442
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-03 06:59:05-07	1804443
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-03 06:58:51-07	1804444
/	203.0.113.30	GET	200 OK	2016-07-03 06:58:09-07	1804445
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-03 06:58:43-07	1804446
/	192.0.2.83	GET	200 OK	2016-07-03 06:58:10-07	1804447
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-03 06:59:04-07	1804448
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-03 06:59:01-07	1804449
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 06:58:26-07	1804450
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 06:59:10-07	1804451
/	203.0.113.119	GET	200 OK	2016-07-03 06:58:11-07	1804452
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 06:58:56-07	1804453
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-03 06:58:58-07	1804454
/	192.0.2.83	GET	200 OK	2016-07-03 06:58:19-07	1804455
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 06:59:11-07	1804456
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 06:58:55-07	1804457
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-03 06:58:42-07	1804458
/	192.0.2.135	GET	200 OK	2016-07-03 06:58:29-07	1804459
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 06:59:09-07	1804460
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 06:59:05-07	1804461
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 06:58:57-07	1804462
/	198.51.100.166	GET	200 OK	2016-07-03 06:58:30-07	1804463
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-03 06:59:24-07	1804464
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-03 06:58:58-07	1804465
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 06:59:23-07	1804466
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 06:59:23-07	1804467
/	198.51.100.70	GET	200 OK	2016-07-03 06:58:31-07	1804468
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-03 06:58:58-07	1804469
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 06:59:09-07	1804470
/	203.0.113.214	GET	200 OK	2016-07-03 06:58:35-07	1804471
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-03 06:59:34-07	1804472
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-03 06:59:07-07	1804473
/	203.0.113.231	GET	200 OK	2016-07-03 06:58:45-07	1804474
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 06:59:04-07	1804475
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 06:59:43-07	1804476
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-03 06:59:07-07	1804477
/	198.51.100.128	GET	200 OK	2016-07-03 06:58:47-07	1804478
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-03 06:59:03-07	1804479
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 06:59:45-07	1804480
/	198.51.100.11	GET	200 OK	2016-07-03 06:58:55-07	1804481
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-03 06:59:37-07	1804482
/	203.0.113.170	GET	200 OK	2016-07-03 06:58:59-07	1804483
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 06:59:44-07	1804484
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-03 06:59:21-07	1804485
/	192.0.2.189	GET	200 OK	2016-07-03 06:59:08-07	1804486
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-03 07:00:04-07	1804487
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-03 07:00:00-07	1804488
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 06:59:46-07	1804489
/	203.0.113.126	GET	200 OK	2016-07-03 06:59:12-07	1804490
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-03 06:59:44-07	1804491
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-03 06:59:41-07	1804492
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 06:59:39-07	1804493
/	203.0.113.25	GET	200 OK	2016-07-03 06:59:18-07	1804494
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 06:59:53-07	1804495
/	198.51.100.201	GET	200 OK	2016-07-03 06:59:21-07	1804496
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-03 07:00:10-07	1804497
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-03 06:59:44-07	1804498
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 06:59:37-07	1804499
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-03 07:00:16-07	1804500
/	198.51.100.60	GET	200 OK	2016-07-03 06:59:26-07	1804501
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-03 06:59:45-07	1804502
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 06:59:51-07	1804503
/	198.51.100.153	GET	200 OK	2016-07-03 06:59:36-07	1804504
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-03 07:00:04-07	1804505
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 06:59:55-07	1804506
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-03 07:00:19-07	1804507
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-03 07:00:25-07	1804508
/	192.0.2.201	GET	200 OK	2016-07-03 06:59:42-07	1804509
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-03 07:00:16-07	1804510
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-03 07:00:13-07	1804511
/	198.51.100.126	GET	200 OK	2016-07-03 06:59:48-07	1804512
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-03 07:00:34-07	1804513
/	192.0.2.247	GET	200 OK	2016-07-03 06:59:53-07	1804514
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-03 07:00:20-07	1804515
/	192.0.2.130	GET	200 OK	2016-07-03 06:59:55-07	1804516
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-03 07:00:19-07	1804517
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 07:00:55-07	1804518
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 07:00:16-07	1804519
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-03 07:00:35-07	1804520
/	192.0.2.152	GET	200 OK	2016-07-03 07:00:03-07	1804521
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-03 07:00:56-07	1804522
/	203.0.113.181	GET	200 OK	2016-07-03 07:00:05-07	1804523
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-03 07:01:00-07	1804524
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-03 07:00:38-07	1804525
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-03 07:00:41-07	1804526
/	203.0.113.122	GET	200 OK	2016-07-03 07:00:12-07	1804527
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 07:00:48-07	1804528
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 07:00:37-07	1804529
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 07:00:53-07	1804530
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 07:00:38-07	1804531
/	192.0.2.66	GET	200 OK	2016-07-03 07:00:19-07	1804532
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-03 07:00:55-07	1804533
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-03 07:01:14-07	1804534
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 07:01:19-07	1804535
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-03 07:00:42-07	1804536
/	203.0.113.169	GET	200 OK	2016-07-03 07:00:26-07	1804537
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 07:01:03-07	1804538
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 07:01:15-07	1804539
/	192.0.2.10	GET	200 OK	2016-07-03 07:00:34-07	1804540
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-03 07:00:58-07	1804541
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-03 07:01:20-07	1804542
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-03 07:01:17-07	1804544
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-03 07:01:33-07	1804545
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 07:01:26-07	1804546
/	203.0.113.161	GET	200 OK	2016-07-03 07:00:42-07	1804547
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-03 07:01:21-07	1804548
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-03 07:01:33-07	1804549
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-03 07:01:06-07	1804550
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-03 07:01:12-07	1804551
/	198.51.100.114	GET	200 OK	2016-07-03 07:00:50-07	1804552
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-03 07:01:15-07	1804553
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-03 07:01:13-07	1804554
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-03 07:01:35-07	1804555
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 07:01:42-07	1804556
/	198.51.100.81	GET	200 OK	2016-07-03 07:00:58-07	1804557
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-03 07:01:13-07	1804558
/	203.0.113.131	GET	200 OK	2016-07-03 07:00:59-07	1804559
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-03 07:01:48-07	1804560
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-03 07:01:39-07	1804561
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-03 07:01:28-07	1804562
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-03 07:01:18-07	1804563
/	203.0.113.17	GET	200 OK	2016-07-03 07:01:04-07	1804564
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 07:01:43-07	1804565
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-03 07:01:48-07	1804566
/	198.51.100.174	GET	200 OK	2016-07-03 07:01:07-07	1804567
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 07:01:44-07	1804568
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-03 07:01:32-07	1804569
/	203.0.113.243	GET	200 OK	2016-07-03 07:01:14-07	1804570
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-03 07:01:31-07	1804571
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-03 07:01:49-07	1804572
/	203.0.113.37	GET	200 OK	2016-07-03 07:01:19-07	1804573
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 07:01:40-07	1804574
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-03 07:01:35-07	1804575
/	192.0.2.14	GET	200 OK	2016-07-03 07:01:24-07	1804576
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 07:02:18-07	1804577
/	203.0.113.214	GET	200 OK	2016-07-03 07:01:33-07	1804578
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-03 07:02:19-07	1804579
/	203.0.113.171	GET	200 OK	2016-07-03 07:01:42-07	1804580
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 07:02:16-07	1804581
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-03 07:02:13-07	1804582
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 07:02:36-07	1804583
/	192.0.2.248	GET	200 OK	2016-07-03 07:01:52-07	1804584
/article/bears-love-berriesc	192.0.2.248	GET	404 NOT FOUND	2016-07-03 07:02:47-07	1804585
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-03 07:02:34-07	1804586
/	198.51.100.205	GET	200 OK	2016-07-03 07:02:01-07	1804587
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-03 07:02:27-07	1804588
/	192.0.2.111	GET	200 OK	2016-07-03 07:02:06-07	1804589
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 07:02:57-07	1804590
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 07:02:48-07	1804591
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-03 07:02:37-07	1804592
/	192.0.2.146	GET	200 OK	2016-07-03 07:02:07-07	1804593
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 07:02:49-07	1804594
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-03 07:02:36-07	1804595
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 07:02:37-07	1804596
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-03 07:02:30-07	1804597
/	198.51.100.142	GET	200 OK	2016-07-03 07:02:15-07	1804598
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-03 07:03:04-07	1804599
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-03 07:03:04-07	1804600
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 07:03:07-07	1804601
/	192.0.2.245	GET	200 OK	2016-07-03 07:02:16-07	1804602
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-03 07:02:59-07	1804603
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-03 07:02:40-07	1804604
/	198.51.100.48	GET	200 OK	2016-07-03 07:02:23-07	1804605
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-03 07:02:57-07	1804606
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-03 07:02:57-07	1804607
/	198.51.100.38	GET	200 OK	2016-07-03 07:02:27-07	1804608
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 07:03:17-07	1804609
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 07:03:09-07	1804610
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 07:03:04-07	1804611
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 07:03:00-07	1804612
/	203.0.113.131	GET	200 OK	2016-07-03 07:02:30-07	1804613
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-03 07:02:46-07	1804614
/	203.0.113.13	GET	200 OK	2016-07-03 07:02:37-07	1804615
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-03 07:03:23-07	1804616
/	198.51.100.84	GET	200 OK	2016-07-03 07:02:41-07	1804617
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 07:03:04-07	1804618
/	192.0.2.30	GET	200 OK	2016-07-03 07:02:51-07	1804619
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-03 07:03:19-07	1804620
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-03 07:03:13-07	1804621
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-03 07:03:17-07	1804622
/	192.0.2.170	GET	200 OK	2016-07-03 07:02:56-07	1804623
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-03 07:03:12-07	1804624
/article/balloon-goons-doomedu	192.0.2.170	GET	404 NOT FOUND	2016-07-03 07:03:39-07	1804625
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 07:03:27-07	1804626
/	198.51.100.136	GET	200 OK	2016-07-03 07:03:05-07	1804627
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-03 07:04:02-07	1804628
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 07:04:02-07	1804629
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-03 07:03:57-07	1804630
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-03 07:03:36-07	1804631
/	192.0.2.145	GET	200 OK	2016-07-03 07:03:07-07	1804632
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-03 07:03:51-07	1804633
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-03 07:03:41-07	1804634
/	192.0.2.134	GET	200 OK	2016-07-03 07:03:16-07	1804635
/article/candidate-is-jerkm	192.0.2.134	GET	404 NOT FOUND	2016-07-03 07:03:58-07	1804636
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-03 07:03:57-07	1804637
/	198.51.100.169	GET	200 OK	2016-07-03 07:03:26-07	1804638
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-03 07:03:51-07	1804639
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 07:04:05-07	1804640
/	192.0.2.212	GET	200 OK	2016-07-03 07:03:30-07	1804641
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-03 07:03:58-07	1804642
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-03 07:04:11-07	1804643
/	198.51.100.169	GET	200 OK	2016-07-03 07:03:36-07	1804644
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 07:04:24-07	1804645
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 07:04:17-07	1804646
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 07:04:04-07	1804647
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 07:04:25-07	1804648
/	203.0.113.152	GET	200 OK	2016-07-03 07:03:46-07	1804649
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 07:04:04-07	1804650
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-03 07:04:23-07	1804651
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 07:04:44-07	1804652
/	198.51.100.253	GET	200 OK	2016-07-03 07:03:51-07	1804653
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-03 07:04:26-07	1804654
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-03 07:04:36-07	1804655
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-03 07:04:40-07	1804656
/	203.0.113.243	GET	200 OK	2016-07-03 07:03:54-07	1804657
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-03 07:04:46-07	1804658
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-03 07:04:20-07	1804659
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-03 07:04:36-07	1804660
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-03 07:04:38-07	1804661
/	203.0.113.225	GET	200 OK	2016-07-03 07:04:04-07	1804662
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-03 07:04:55-07	1804663
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-03 07:04:45-07	1804664
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-03 07:04:21-07	1804665
/	198.51.100.24	GET	200 OK	2016-07-03 07:04:09-07	1804666
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 07:04:54-07	1804667
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-03 07:04:50-07	1804668
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-03 07:04:54-07	1804669
/	192.0.2.224	GET	200 OK	2016-07-03 07:04:10-07	1804670
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-03 07:04:54-07	1804671
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 07:05:05-07	1804672
/	198.51.100.208	GET	200 OK	2016-07-03 07:04:18-07	1804673
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-03 07:04:56-07	1804674
/	198.51.100.6	GET	200 OK	2016-07-03 07:04:27-07	1804675
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-03 07:05:11-07	1804676
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-03 07:05:02-07	1804677
/	198.51.100.147	GET	200 OK	2016-07-03 07:04:29-07	1804678
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-03 07:05:28-07	1804679
/	192.0.2.98	GET	200 OK	2016-07-03 07:04:37-07	1804680
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-03 07:04:59-07	1804681
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-03 07:04:52-07	1804682
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-03 07:05:04-07	1804683
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 07:05:13-07	1804684
/	198.51.100.228	GET	200 OK	2016-07-03 07:04:38-07	1804685
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-03 07:05:21-07	1804686
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 07:05:14-07	1804687
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-03 07:05:36-07	1804688
/	203.0.113.181	GET	200 OK	2016-07-03 07:04:40-07	1804689
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-03 07:05:32-07	1804690
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-03 07:05:15-07	1804691
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-03 07:05:25-07	1804692
/	198.51.100.122	GET	200 OK	2016-07-03 07:04:42-07	1804693
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-03 07:05:05-07	1804694
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-03 07:04:58-07	1804695
/	198.51.100.249	GET	200 OK	2016-07-03 07:04:49-07	1804696
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-03 07:05:05-07	1804697
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-03 07:05:37-07	1804698
/	198.51.100.203	GET	200 OK	2016-07-03 07:04:56-07	1804699
/article/trouble-for-troubledg	198.51.100.203	GET	404 NOT FOUND	2016-07-03 07:05:45-07	1804700
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-03 07:05:46-07	1804701
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-03 07:05:30-07	1804702
/	192.0.2.214	GET	200 OK	2016-07-03 07:05:03-07	1804703
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-03 07:05:24-07	1804704
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-03 07:05:23-07	1804705
/	203.0.113.82	GET	200 OK	2016-07-03 07:05:07-07	1804706
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 07:06:02-07	1804707
/	192.0.2.6	GET	200 OK	2016-07-03 07:05:10-07	1804708
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-03 07:05:59-07	1804709
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-03 07:06:04-07	1804710
/	192.0.2.54	GET	200 OK	2016-07-03 07:05:12-07	1804711
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 07:05:42-07	1804712
/	203.0.113.85	GET	200 OK	2016-07-03 07:05:21-07	1804713
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 07:06:21-07	1804714
/	192.0.2.150	GET	200 OK	2016-07-03 07:05:26-07	1804715
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-03 07:05:44-07	1804716
/	203.0.113.67	GET	200 OK	2016-07-03 07:05:35-07	1804717
/article/balloon-goons-doomeds	203.0.113.67	GET	404 NOT FOUND	2016-07-03 07:06:11-07	1804718
/	203.0.113.119	GET	200 OK	2016-07-03 07:05:39-07	1804719
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-03 07:06:22-07	1804720
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 07:06:35-07	1804721
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-03 07:06:18-07	1804722
/	203.0.113.73	GET	200 OK	2016-07-03 07:05:42-07	1804723
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-03 07:06:34-07	1804724
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-03 07:06:18-07	1804725
/	192.0.2.100	GET	200 OK	2016-07-03 07:05:45-07	1804726
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-03 07:06:12-07	1804727
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-03 07:06:29-07	1804728
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-03 07:06:22-07	1804729
/	192.0.2.159	GET	200 OK	2016-07-03 07:05:47-07	1804730
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 07:06:24-07	1804731
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-03 07:06:30-07	1804732
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-03 07:06:16-07	1804733
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 07:06:05-07	1804735
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-03 07:06:18-07	1804736
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-03 07:06:38-07	1804737
/	198.51.100.198	GET	200 OK	2016-07-03 07:05:59-07	1804738
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 07:06:27-07	1804739
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 07:06:58-07	1804740
/	203.0.113.21	GET	200 OK	2016-07-03 07:06:06-07	1804741
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-03 07:06:46-07	1804742
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-03 07:06:54-07	1804743
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 07:06:52-07	1804744
/	198.51.100.143	GET	200 OK	2016-07-03 07:06:15-07	1804745
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-03 07:06:40-07	1804746
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-03 07:06:47-07	1804747
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 07:06:40-07	1804748
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 07:06:52-07	1804749
/	203.0.113.103	GET	200 OK	2016-07-03 07:06:19-07	1804750
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 07:06:55-07	1804751
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-03 07:06:55-07	1804752
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-03 07:07:11-07	1804753
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 07:06:56-07	1804754
/	198.51.100.209	GET	200 OK	2016-07-03 07:06:24-07	1804755
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-03 07:07:20-07	1804756
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-03 07:07:15-07	1804757
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-03 07:06:44-07	1804758
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-03 07:07:22-07	1804759
/	198.51.100.24	GET	200 OK	2016-07-03 07:06:28-07	1804760
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-03 07:06:57-07	1804761
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-03 07:07:14-07	1804762
/	203.0.113.128	GET	200 OK	2016-07-03 07:06:29-07	1804763
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 07:07:09-07	1804764
/	192.0.2.112	GET	200 OK	2016-07-03 07:06:34-07	1804765
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-03 07:07:01-07	1804766
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-03 07:06:50-07	1804767
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-03 07:07:31-07	1804768
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-03 07:07:17-07	1804769
/	203.0.113.35	GET	200 OK	2016-07-03 07:06:37-07	1804770
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-03 07:07:33-07	1804771
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-03 07:07:26-07	1804772
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-03 07:07:06-07	1804773
/	203.0.113.36	GET	200 OK	2016-07-03 07:06:44-07	1804774
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-03 07:07:22-07	1804775
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-03 07:07:16-07	1804776
/	203.0.113.11	GET	200 OK	2016-07-03 07:06:54-07	1804777
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-03 07:07:18-07	1804778
/article/media-obsessed-with-bearst	203.0.113.11	GET	404 NOT FOUND	2016-07-03 07:07:23-07	1804779
/	198.51.100.194	GET	200 OK	2016-07-03 07:06:58-07	1804780
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-03 07:07:46-07	1804781
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-03 07:07:31-07	1804782
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-03 07:07:34-07	1804783
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-03 07:07:24-07	1804784
/	192.0.2.44	GET	200 OK	2016-07-03 07:07:08-07	1804785
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 07:07:28-07	1804786
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-03 07:07:43-07	1804787
/	198.51.100.230	GET	200 OK	2016-07-03 07:07:14-07	1804788
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-03 07:07:29-07	1804789
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-03 07:08:07-07	1804790
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-03 07:07:47-07	1804791
/	203.0.113.68	GET	200 OK	2016-07-03 07:07:22-07	1804792
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-03 07:08:08-07	1804793
/	198.51.100.8	GET	200 OK	2016-07-03 07:07:25-07	1804794
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-03 07:07:56-07	1804795
/	203.0.113.168	GET	200 OK	2016-07-03 07:07:29-07	1804796
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-03 07:07:53-07	1804797
/	192.0.2.172	GET	200 OK	2016-07-03 07:07:33-07	1804798
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-03 07:08:13-07	1804799
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 07:08:24-07	1804800
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-03 07:08:07-07	1804801
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-03 07:08:28-07	1804802
/	203.0.113.178	GET	200 OK	2016-07-03 07:07:41-07	1804803
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-03 07:08:36-07	1804804
/	192.0.2.91	GET	200 OK	2016-07-03 07:07:43-07	1804805
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-03 07:08:16-07	1804806
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 07:08:07-07	1804807
/	203.0.113.227	GET	200 OK	2016-07-03 07:07:46-07	1804808
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-03 07:08:28-07	1804809
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-03 07:08:38-07	1804810
/	198.51.100.99	GET	200 OK	2016-07-03 07:07:52-07	1804811
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-03 07:08:41-07	1804812
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-03 07:08:13-07	1804813
/	203.0.113.21	GET	200 OK	2016-07-03 07:07:53-07	1804814
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 07:08:47-07	1804815
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 07:08:23-07	1804816
/	198.51.100.105	GET	200 OK	2016-07-03 07:08:03-07	1804817
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-03 07:08:21-07	1804818
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-03 07:08:28-07	1804819
/	203.0.113.97	GET	200 OK	2016-07-03 07:08:07-07	1804820
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-03 07:08:53-07	1804821
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-03 07:08:29-07	1804822
/	203.0.113.120	GET	200 OK	2016-07-03 07:08:10-07	1804823
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-03 07:08:40-07	1804824
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 07:08:43-07	1804825
/	192.0.2.124	GET	200 OK	2016-07-03 07:08:12-07	1804826
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-03 07:08:36-07	1804827
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-03 07:09:00-07	1804828
/	203.0.113.112	GET	200 OK	2016-07-03 07:08:15-07	1804829
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-03 07:08:51-07	1804830
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-03 07:09:01-07	1804831
/	203.0.113.85	GET	200 OK	2016-07-03 07:08:25-07	1804832
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-03 07:09:24-07	1804833
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-03 07:09:17-07	1804834
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 07:09:03-07	1804835
/	203.0.113.17	GET	200 OK	2016-07-03 07:08:26-07	1804836
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-03 07:09:26-07	1804837
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 07:09:00-07	1804838
/	203.0.113.62	GET	200 OK	2016-07-03 07:08:29-07	1804839
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-03 07:08:50-07	1804840
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-03 07:08:45-07	1804841
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-03 07:08:59-07	1804842
/	203.0.113.220	GET	200 OK	2016-07-03 07:08:35-07	1804843
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-03 07:09:20-07	1804844
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-03 07:09:14-07	1804845
/	198.51.100.159	GET	200 OK	2016-07-03 07:08:44-07	1804846
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 07:09:43-07	1804847
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-03 07:09:34-07	1804848
/	192.0.2.5	GET	200 OK	2016-07-03 07:08:50-07	1804849
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-03 07:09:50-07	1804850
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-03 07:09:41-07	1804851
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-03 07:09:27-07	1804852
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-03 07:09:50-07	1804853
/	198.51.100.191	GET	200 OK	2016-07-03 07:09:00-07	1804854
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 07:09:43-07	1804855
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-03 07:09:22-07	1804856
/	198.51.100.130	GET	200 OK	2016-07-03 07:09:05-07	1804857
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-03 07:09:22-07	1804858
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-03 07:09:55-07	1804859
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 07:10:03-07	1804860
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-03 07:09:23-07	1804861
/	192.0.2.83	GET	200 OK	2016-07-03 07:09:15-07	1804862
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-03 07:10:13-07	1804863
/	192.0.2.164	GET	200 OK	2016-07-03 07:09:24-07	1804864
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-03 07:10:16-07	1804865
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 07:09:57-07	1804866
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 07:09:55-07	1804867
/	192.0.2.73	GET	200 OK	2016-07-03 07:09:30-07	1804868
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-03 07:09:58-07	1804869
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-03 07:10:06-07	1804870
/	192.0.2.137	GET	200 OK	2016-07-03 07:09:38-07	1804871
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-03 07:10:02-07	1804872
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-03 07:09:56-07	1804873
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-03 07:10:07-07	1804874
/	192.0.2.47	GET	200 OK	2016-07-03 07:09:41-07	1804875
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-03 07:10:21-07	1804876
/	203.0.113.193	GET	200 OK	2016-07-03 07:09:48-07	1804877
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-03 07:10:08-07	1804878
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-03 07:10:15-07	1804879
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-03 07:10:08-07	1804880
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 07:10:04-07	1804881
/	198.51.100.243	GET	200 OK	2016-07-03 07:09:57-07	1804882
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-03 07:10:36-07	1804883
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-03 07:10:15-07	1804884
/	192.0.2.219	GET	200 OK	2016-07-03 07:10:05-07	1804885
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-03 07:11:04-07	1804886
/	192.0.2.43	GET	200 OK	2016-07-03 07:10:15-07	1804887
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-03 07:10:31-07	1804888
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 07:11:15-07	1804889
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-03 07:11:04-07	1804890
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 07:10:35-07	1804891
/	203.0.113.67	GET	200 OK	2016-07-03 07:10:21-07	1804892
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-03 07:10:55-07	1804893
/	192.0.2.123	GET	200 OK	2016-07-03 07:10:24-07	1804894
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-03 07:11:10-07	1804895
/	203.0.113.92	GET	200 OK	2016-07-03 07:10:33-07	1804896
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-03 07:11:19-07	1804897
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-03 07:11:03-07	1804898
/	198.51.100.79	GET	200 OK	2016-07-03 07:10:40-07	1804899
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-03 07:11:08-07	1804900
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-03 07:11:07-07	1804901
/	198.51.100.212	GET	200 OK	2016-07-03 07:10:43-07	1804902
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-03 07:11:29-07	1804903
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-03 07:11:35-07	1804904
/	198.51.100.213	GET	200 OK	2016-07-03 07:10:50-07	1804905
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-03 07:11:13-07	1804906
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 07:11:11-07	1804907
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-03 07:11:46-07	1804908
/	198.51.100.140	GET	200 OK	2016-07-03 07:10:59-07	1804909
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 07:11:47-07	1804910
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-03 07:11:43-07	1804911
/article/trouble-for-troubleda	198.51.100.140	GET	404 NOT FOUND	2016-07-03 07:11:18-07	1804912
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 07:11:18-07	1804913
/	203.0.113.220	GET	200 OK	2016-07-03 07:11:09-07	1804914
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 07:12:08-07	1804915
/	203.0.113.76	GET	200 OK	2016-07-03 07:11:12-07	1804916
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 07:11:56-07	1804917
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-03 07:11:41-07	1804918
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-03 07:11:56-07	1804919
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-03 07:11:30-07	1804920
/	198.51.100.61	GET	200 OK	2016-07-03 07:11:16-07	1804921
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-03 07:11:34-07	1804922
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-03 07:12:05-07	1804923
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-03 07:11:56-07	1804924
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-03 07:11:56-07	1804926
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-03 07:11:40-07	1804927
/	203.0.113.24	GET	200 OK	2016-07-03 07:11:25-07	1804928
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 07:12:04-07	1804929
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 07:11:46-07	1804930
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 07:12:00-07	1804931
/	192.0.2.216	GET	200 OK	2016-07-03 07:11:27-07	1804932
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 07:12:23-07	1804933
/	192.0.2.126	GET	200 OK	2016-07-03 07:11:29-07	1804934
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 07:12:06-07	1804935
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 07:12:26-07	1804936
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 07:12:03-07	1804937
/	192.0.2.114	GET	200 OK	2016-07-03 07:11:37-07	1804938
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-03 07:12:19-07	1804939
/	198.51.100.220	GET	200 OK	2016-07-03 07:11:40-07	1804940
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 07:12:37-07	1804941
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 07:12:05-07	1804942
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 07:11:58-07	1804943
/	203.0.113.47	GET	200 OK	2016-07-03 07:11:45-07	1804944
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-03 07:12:37-07	1804945
/	192.0.2.202	GET	200 OK	2016-07-03 07:11:51-07	1804946
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-03 07:12:11-07	1804947
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 07:12:39-07	1804948
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-03 07:12:39-07	1804949
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-03 07:12:13-07	1804950
/	203.0.113.144	GET	200 OK	2016-07-03 07:11:54-07	1804951
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 07:12:53-07	1804952
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-03 07:12:16-07	1804953
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-03 07:12:46-07	1804954
/	203.0.113.30	GET	200 OK	2016-07-03 07:11:59-07	1804955
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-03 07:12:32-07	1804956
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-03 07:12:34-07	1804957
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-03 07:12:39-07	1804958
/	203.0.113.163	GET	200 OK	2016-07-03 07:12:08-07	1804959
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-03 07:12:37-07	1804960
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-03 07:12:58-07	1804961
/	198.51.100.165	GET	200 OK	2016-07-03 07:12:15-07	1804962
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-03 07:13:08-07	1804963
/	198.51.100.78	GET	200 OK	2016-07-03 07:12:21-07	1804964
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 07:12:52-07	1804965
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-03 07:13:01-07	1804966
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-03 07:13:08-07	1804967
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 07:13:07-07	1804968
/	192.0.2.180	GET	200 OK	2016-07-03 07:12:31-07	1804969
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 07:12:58-07	1804970
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 07:12:49-07	1804971
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 07:13:00-07	1804972
/	203.0.113.238	GET	200 OK	2016-07-03 07:12:41-07	1804973
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 07:13:14-07	1804974
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-03 07:12:56-07	1804975
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 07:13:27-07	1804976
/	203.0.113.169	GET	200 OK	2016-07-03 07:12:48-07	1804977
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-03 07:13:22-07	1804978
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 07:13:38-07	1804979
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-03 07:13:37-07	1804980
/	192.0.2.182	GET	200 OK	2016-07-03 07:12:55-07	1804981
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-03 07:13:29-07	1804982
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-03 07:13:16-07	1804983
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 07:13:44-07	1804984
/	192.0.2.92	GET	200 OK	2016-07-03 07:12:58-07	1804985
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-03 07:13:49-07	1804986
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-03 07:13:35-07	1804987
/	203.0.113.158	GET	200 OK	2016-07-03 07:12:59-07	1804988
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-03 07:13:18-07	1804989
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-03 07:13:53-07	1804990
/	203.0.113.37	GET	200 OK	2016-07-03 07:13:07-07	1804991
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-03 07:13:54-07	1804992
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 07:13:31-07	1804993
/	203.0.113.194	GET	200 OK	2016-07-03 07:13:17-07	1804994
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-03 07:14:00-07	1804995
/	198.51.100.47	GET	200 OK	2016-07-03 07:13:26-07	1804996
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-03 07:13:47-07	1804997
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 07:14:19-07	1804998
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-03 07:14:05-07	1804999
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 07:13:56-07	1805000
/	203.0.113.71	GET	200 OK	2016-07-03 07:13:27-07	1805001
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-03 07:14:11-07	1805002
/	203.0.113.172	GET	200 OK	2016-07-03 07:13:35-07	1805003
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-03 07:13:51-07	1805004
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-03 07:14:29-07	1805005
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 07:14:09-07	1805006
/	203.0.113.204	GET	200 OK	2016-07-03 07:13:38-07	1805007
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 07:13:53-07	1805008
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-03 07:14:36-07	1805009
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 07:14:25-07	1805010
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 07:14:22-07	1805011
/	192.0.2.221	GET	200 OK	2016-07-03 07:13:43-07	1805012
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-03 07:14:31-07	1805013
/	192.0.2.35	GET	200 OK	2016-07-03 07:13:53-07	1805014
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 07:14:46-07	1805015
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 07:14:26-07	1805016
/	192.0.2.163	GET	200 OK	2016-07-03 07:13:55-07	1805017
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-03 07:14:52-07	1805018
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-03 07:14:12-07	1805019
/	198.51.100.223	GET	200 OK	2016-07-03 07:13:56-07	1805020
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-03 07:14:17-07	1805021
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 07:14:45-07	1805022
/	192.0.2.20	GET	200 OK	2016-07-03 07:14:05-07	1805023
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-03 07:15:04-07	1805024
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-03 07:14:46-07	1805025
/	192.0.2.219	GET	200 OK	2016-07-03 07:14:13-07	1805026
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-03 07:15:02-07	1805027
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 07:14:31-07	1805028
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-03 07:15:00-07	1805029
/	198.51.100.30	GET	200 OK	2016-07-03 07:14:17-07	1805030
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 07:15:07-07	1805031
/	198.51.100.94	GET	200 OK	2016-07-03 07:14:18-07	1805032
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-03 07:14:34-07	1805033
/	198.51.100.112	GET	200 OK	2016-07-03 07:14:26-07	1805034
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 07:15:13-07	1805035
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 07:15:23-07	1805036
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 07:14:58-07	1805037
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-03 07:15:20-07	1805038
/	203.0.113.174	GET	200 OK	2016-07-03 07:14:34-07	1805039
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 07:15:18-07	1805040
/	198.51.100.197	GET	200 OK	2016-07-03 07:14:37-07	1805041
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-03 07:15:16-07	1805042
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-03 07:14:59-07	1805043
/	198.51.100.245	GET	200 OK	2016-07-03 07:14:43-07	1805044
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 07:15:12-07	1805045
/	192.0.2.235	GET	200 OK	2016-07-03 07:14:44-07	1805046
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-03 07:15:02-07	1805047
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 07:15:10-07	1805048
/	192.0.2.216	GET	200 OK	2016-07-03 07:14:47-07	1805049
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 07:15:03-07	1805050
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 07:15:46-07	1805051
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 07:15:02-07	1805052
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-03 07:15:28-07	1805053
/	192.0.2.198	GET	200 OK	2016-07-03 07:14:51-07	1805054
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 07:15:32-07	1805055
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-03 07:15:36-07	1805056
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-03 07:15:30-07	1805057
/	203.0.113.241	GET	200 OK	2016-07-03 07:14:58-07	1805058
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-03 07:15:44-07	1805059
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 07:15:29-07	1805060
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 07:15:52-07	1805061
/	198.51.100.13	GET	200 OK	2016-07-03 07:15:01-07	1805062
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-03 07:15:43-07	1805063
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-03 07:15:58-07	1805064
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-03 07:15:59-07	1805065
/	198.51.100.101	GET	200 OK	2016-07-03 07:15:11-07	1805066
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-03 07:15:37-07	1805067
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 07:15:40-07	1805068
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 07:15:33-07	1805069
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-03 07:15:33-07	1805070
/	192.0.2.239	GET	200 OK	2016-07-03 07:15:17-07	1805071
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-03 07:15:49-07	1805072
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-03 07:15:55-07	1805073
/	192.0.2.25	GET	200 OK	2016-07-03 07:15:25-07	1805074
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 07:16:19-07	1805075
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-03 07:16:20-07	1805076
/	203.0.113.19	GET	200 OK	2016-07-03 07:15:35-07	1805077
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-03 07:15:50-07	1805078
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 07:16:17-07	1805079
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 07:16:27-07	1805080
/	192.0.2.197	GET	200 OK	2016-07-03 07:15:45-07	1805081
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 07:16:16-07	1805082
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 07:16:00-07	1805083
/	192.0.2.223	GET	200 OK	2016-07-03 07:15:54-07	1805084
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 07:16:34-07	1805085
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 07:16:39-07	1805086
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-03 07:16:44-07	1805087
/	192.0.2.132	GET	200 OK	2016-07-03 07:15:56-07	1805088
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 07:16:14-07	1805089
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-03 07:16:18-07	1805090
/	192.0.2.142	GET	200 OK	2016-07-03 07:16:06-07	1805091
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-03 07:16:31-07	1805092
/	198.51.100.225	GET	200 OK	2016-07-03 07:16:12-07	1805093
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 07:16:42-07	1805094
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 07:16:34-07	1805095
/	198.51.100.106	GET	200 OK	2016-07-03 07:16:19-07	1805096
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-03 07:17:08-07	1805097
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-03 07:16:46-07	1805098
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-03 07:16:47-07	1805099
/	192.0.2.235	GET	200 OK	2016-07-03 07:16:29-07	1805100
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-03 07:16:45-07	1805101
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-03 07:16:53-07	1805102
/	192.0.2.231	GET	200 OK	2016-07-03 07:16:36-07	1805103
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 07:17:18-07	1805104
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-03 07:17:13-07	1805105
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 07:16:54-07	1805106
/	203.0.113.11	GET	200 OK	2016-07-03 07:16:37-07	1805107
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-03 07:17:09-07	1805108
/	192.0.2.54	GET	200 OK	2016-07-03 07:16:40-07	1805109
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-03 07:16:59-07	1805110
/	192.0.2.162	GET	200 OK	2016-07-03 07:16:41-07	1805111
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-03 07:16:56-07	1805112
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 07:17:32-07	1805113
/	198.51.100.127	GET	200 OK	2016-07-03 07:16:49-07	1805114
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 07:17:20-07	1805115
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 07:17:26-07	1805116
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 07:17:10-07	1805118
/	192.0.2.158	GET	200 OK	2016-07-03 07:16:58-07	1805119
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-03 07:17:31-07	1805120
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-03 07:17:20-07	1805121
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-03 07:17:49-07	1805122
/	203.0.113.111	GET	200 OK	2016-07-03 07:17:02-07	1805123
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-03 07:17:51-07	1805124
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-03 07:17:44-07	1805125
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-03 07:17:30-07	1805126
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-03 07:17:28-07	1805127
/	203.0.113.106	GET	200 OK	2016-07-03 07:17:11-07	1805128
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-03 07:18:04-07	1805129
/	198.51.100.3	GET	200 OK	2016-07-03 07:17:13-07	1805130
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-03 07:17:29-07	1805131
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-03 07:17:49-07	1805132
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-03 07:17:38-07	1805133
/	198.51.100.211	GET	200 OK	2016-07-03 07:17:16-07	1805134
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 07:17:42-07	1805135
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-03 07:17:58-07	1805136
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 07:17:43-07	1805137
/	203.0.113.80	GET	200 OK	2016-07-03 07:17:26-07	1805138
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 07:18:08-07	1805139
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-03 07:18:14-07	1805140
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-03 07:18:23-07	1805141
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-03 07:17:42-07	1805142
/	198.51.100.61	GET	200 OK	2016-07-03 07:17:31-07	1805143
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-03 07:17:59-07	1805144
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-03 07:18:18-07	1805145
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-03 07:18:11-07	1805146
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 07:18:21-07	1805147
/	192.0.2.242	GET	200 OK	2016-07-03 07:17:34-07	1805148
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 07:18:07-07	1805149
/	198.51.100.122	GET	200 OK	2016-07-03 07:17:44-07	1805150
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-03 07:18:17-07	1805151
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-03 07:18:39-07	1805152
/	198.51.100.20	GET	200 OK	2016-07-03 07:17:48-07	1805153
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-03 07:18:09-07	1805154
/	198.51.100.198	GET	200 OK	2016-07-03 07:17:49-07	1805155
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 07:18:26-07	1805156
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 07:18:35-07	1805157
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 07:18:28-07	1805158
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-03 07:18:19-07	1805159
/	203.0.113.138	GET	200 OK	2016-07-03 07:17:50-07	1805160
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-03 07:18:42-07	1805161
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-03 07:18:11-07	1805162
/	192.0.2.115	GET	200 OK	2016-07-03 07:17:54-07	1805163
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-03 07:18:24-07	1805164
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 07:18:13-07	1805165
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 07:18:54-07	1805166
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-03 07:18:52-07	1805167
/	203.0.113.218	GET	200 OK	2016-07-03 07:18:01-07	1805168
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 07:18:51-07	1805169
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 07:18:22-07	1805170
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-03 07:18:40-07	1805171
/	198.51.100.117	GET	200 OK	2016-07-03 07:18:10-07	1805172
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 07:18:50-07	1805173
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 07:18:31-07	1805174
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-03 07:18:50-07	1805175
/	192.0.2.56	GET	200 OK	2016-07-03 07:18:12-07	1805176
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-03 07:18:30-07	1805177
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-03 07:18:57-07	1805178
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-03 07:18:38-07	1805179
/	198.51.100.97	GET	200 OK	2016-07-03 07:18:22-07	1805180
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-03 07:18:48-07	1805181
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 07:18:38-07	1805182
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-03 07:19:04-07	1805183
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-03 07:18:49-07	1805184
/	192.0.2.177	GET	200 OK	2016-07-03 07:18:27-07	1805185
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 07:19:14-07	1805186
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 07:19:14-07	1805187
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-03 07:18:58-07	1805188
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-03 07:18:54-07	1805189
/	203.0.113.77	GET	200 OK	2016-07-03 07:18:34-07	1805190
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-03 07:19:23-07	1805191
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-03 07:19:30-07	1805192
/	192.0.2.204	GET	200 OK	2016-07-03 07:18:36-07	1805193
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 07:19:16-07	1805194
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-03 07:19:31-07	1805195
/	203.0.113.79	GET	200 OK	2016-07-03 07:18:40-07	1805196
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-03 07:19:36-07	1805197
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 07:19:25-07	1805198
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-03 07:19:26-07	1805199
/	203.0.113.98	GET	200 OK	2016-07-03 07:18:48-07	1805200
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 07:19:41-07	1805201
/	198.51.100.40	GET	200 OK	2016-07-03 07:18:54-07	1805202
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-03 07:19:23-07	1805203
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-03 07:19:41-07	1805204
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-03 07:19:28-07	1805205
/	192.0.2.96	GET	200 OK	2016-07-03 07:19:03-07	1805206
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-03 07:19:36-07	1805207
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-03 07:19:53-07	1805208
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-03 07:19:25-07	1805209
/	192.0.2.102	GET	200 OK	2016-07-03 07:19:12-07	1805210
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-03 07:19:53-07	1805211
/	198.51.100.155	GET	200 OK	2016-07-03 07:19:17-07	1805212
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-03 07:19:48-07	1805213
/	203.0.113.186	GET	200 OK	2016-07-03 07:19:22-07	1805214
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-03 07:19:48-07	1805215
/	203.0.113.21	GET	200 OK	2016-07-03 07:19:25-07	1805216
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-03 07:20:25-07	1805217
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-03 07:20:13-07	1805218
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-03 07:20:20-07	1805219
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 07:19:45-07	1805220
/	203.0.113.161	GET	200 OK	2016-07-03 07:19:26-07	1805221
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 07:20:01-07	1805222
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 07:19:46-07	1805223
/	198.51.100.18	GET	200 OK	2016-07-03 07:19:32-07	1805224
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-03 07:20:23-07	1805225
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-03 07:19:50-07	1805226
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 07:19:54-07	1805227
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 07:19:50-07	1805228
/	192.0.2.96	GET	200 OK	2016-07-03 07:19:37-07	1805229
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 07:20:35-07	1805230
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-03 07:20:20-07	1805231
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-03 07:20:15-07	1805232
/	198.51.100.70	GET	200 OK	2016-07-03 07:19:46-07	1805233
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-03 07:20:24-07	1805234
/	192.0.2.217	GET	200 OK	2016-07-03 07:19:53-07	1805235
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 07:20:35-07	1805236
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-03 07:20:28-07	1805237
/article/media-obsessed-with-bearsh	192.0.2.217	GET	404 NOT FOUND	2016-07-03 07:20:20-07	1805238
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-03 07:20:39-07	1805239
/	203.0.113.254	GET	200 OK	2016-07-03 07:19:56-07	1805240
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-03 07:20:47-07	1805241
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-03 07:20:23-07	1805242
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-03 07:20:18-07	1805243
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-03 07:20:52-07	1805244
/	203.0.113.141	GET	200 OK	2016-07-03 07:20:00-07	1805245
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-03 07:20:32-07	1805246
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 07:20:38-07	1805247
/	203.0.113.94	GET	200 OK	2016-07-03 07:20:04-07	1805248
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 07:20:33-07	1805249
/	203.0.113.81	GET	200 OK	2016-07-03 07:20:07-07	1805250
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-03 07:20:23-07	1805251
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-03 07:20:48-07	1805252
/	203.0.113.169	GET	200 OK	2016-07-03 07:20:15-07	1805253
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-03 07:20:55-07	1805254
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 07:20:40-07	1805255
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 07:20:45-07	1805256
/	192.0.2.149	GET	200 OK	2016-07-03 07:20:20-07	1805257
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-03 07:20:59-07	1805258
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-03 07:21:20-07	1805259
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 07:20:47-07	1805260
/	203.0.113.181	GET	200 OK	2016-07-03 07:20:25-07	1805261
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-03 07:20:50-07	1805262
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-03 07:20:43-07	1805263
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-03 07:21:20-07	1805264
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-03 07:20:43-07	1805265
/	203.0.113.136	GET	200 OK	2016-07-03 07:20:33-07	1805266
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-03 07:21:19-07	1805267
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-03 07:21:16-07	1805268
/	192.0.2.119	GET	200 OK	2016-07-03 07:20:35-07	1805269
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 07:21:30-07	1805270
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-03 07:20:57-07	1805271
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-03 07:20:58-07	1805272
/	192.0.2.125	GET	200 OK	2016-07-03 07:20:43-07	1805273
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-03 07:21:30-07	1805274
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-03 07:21:08-07	1805275
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-03 07:21:27-07	1805276
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-03 07:20:59-07	1805277
/	198.51.100.39	GET	200 OK	2016-07-03 07:20:49-07	1805278
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 07:21:23-07	1805279
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-03 07:21:14-07	1805280
/	198.51.100.46	GET	200 OK	2016-07-03 07:20:56-07	1805281
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-03 07:21:44-07	1805282
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 07:21:49-07	1805283
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-03 07:21:37-07	1805284
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 07:21:20-07	1805285
/	198.51.100.97	GET	200 OK	2016-07-03 07:20:57-07	1805286
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-03 07:21:30-07	1805287
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 07:21:40-07	1805288
/	192.0.2.242	GET	200 OK	2016-07-03 07:20:59-07	1805289
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-03 07:21:27-07	1805290
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 07:21:23-07	1805291
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-03 07:21:40-07	1805292
/	198.51.100.71	GET	200 OK	2016-07-03 07:21:03-07	1805293
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 07:22:02-07	1805294
/	203.0.113.16	GET	200 OK	2016-07-03 07:21:11-07	1805295
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-03 07:21:43-07	1805296
/	192.0.2.81	GET	200 OK	2016-07-03 07:21:12-07	1805297
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-03 07:21:50-07	1805298
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-03 07:22:05-07	1805299
/	198.51.100.29	GET	200 OK	2016-07-03 07:21:15-07	1805300
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-03 07:21:33-07	1805301
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-03 07:21:40-07	1805302
/	192.0.2.68	GET	200 OK	2016-07-03 07:21:22-07	1805303
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-03 07:21:43-07	1805304
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-03 07:22:21-07	1805305
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-03 07:21:55-07	1805306
/	198.51.100.167	GET	200 OK	2016-07-03 07:21:26-07	1805307
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-03 07:22:21-07	1805308
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 07:22:03-07	1805309
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 07:21:58-07	1805310
/	203.0.113.101	GET	200 OK	2016-07-03 07:21:27-07	1805311
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-03 07:21:57-07	1805312
/	203.0.113.226	GET	200 OK	2016-07-03 07:21:37-07	1805313
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 07:22:22-07	1805314
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-03 07:22:33-07	1805315
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-03 07:22:09-07	1805316
/	203.0.113.192	GET	200 OK	2016-07-03 07:21:45-07	1805317
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 07:22:31-07	1805318
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 07:22:02-07	1805319
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-03 07:22:36-07	1805320
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-03 07:22:43-07	1805321
/	198.51.100.90	GET	200 OK	2016-07-03 07:21:46-07	1805322
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-03 07:22:01-07	1805323
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-03 07:22:40-07	1805324
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-03 07:22:45-07	1805325
/	203.0.113.99	GET	200 OK	2016-07-03 07:21:56-07	1805326
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 07:22:32-07	1805327
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 07:22:17-07	1805328
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 07:22:25-07	1805329
/	198.51.100.208	GET	200 OK	2016-07-03 07:22:03-07	1805330
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 07:23:02-07	1805331
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 07:22:52-07	1805332
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-03 07:22:59-07	1805333
/	203.0.113.192	GET	200 OK	2016-07-03 07:22:09-07	1805334
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 07:22:45-07	1805335
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-03 07:22:43-07	1805336
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-03 07:22:31-07	1805337
/	198.51.100.99	GET	200 OK	2016-07-03 07:22:14-07	1805338
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-03 07:22:59-07	1805339
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-03 07:23:02-07	1805340
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-03 07:22:47-07	1805341
/	198.51.100.114	GET	200 OK	2016-07-03 07:22:21-07	1805342
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 07:22:50-07	1805343
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 07:23:12-07	1805344
/	192.0.2.93	GET	200 OK	2016-07-03 07:22:24-07	1805345
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-03 07:22:39-07	1805346
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-03 07:22:47-07	1805347
/article/balloon-goons-doomedd	192.0.2.93	GET	404 NOT FOUND	2016-07-03 07:22:56-07	1805348
/article/bears-love-berriesn	192.0.2.93	GET	404 NOT FOUND	2016-07-03 07:22:49-07	1805349
/	198.51.100.215	GET	200 OK	2016-07-03 07:22:32-07	1805350
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 07:22:59-07	1805351
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-03 07:23:18-07	1805352
/	198.51.100.72	GET	200 OK	2016-07-03 07:22:34-07	1805353
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 07:23:21-07	1805354
/	192.0.2.52	GET	200 OK	2016-07-03 07:22:35-07	1805355
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-03 07:23:04-07	1805356
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-03 07:23:09-07	1805357
/	192.0.2.158	GET	200 OK	2016-07-03 07:22:38-07	1805358
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-03 07:23:23-07	1805359
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-03 07:23:29-07	1805360
/	203.0.113.1	GET	200 OK	2016-07-03 07:22:42-07	1805361
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-03 07:23:01-07	1805362
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-03 07:23:25-07	1805363
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-03 07:23:13-07	1805364
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 07:23:12-07	1805365
/	198.51.100.229	GET	200 OK	2016-07-03 07:22:48-07	1805366
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 07:23:31-07	1805367
/	203.0.113.238	GET	200 OK	2016-07-03 07:22:52-07	1805368
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 07:23:41-07	1805369
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-03 07:23:35-07	1805370
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-03 07:23:22-07	1805371
/	203.0.113.104	GET	200 OK	2016-07-03 07:23:00-07	1805372
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-03 07:23:45-07	1805373
/	203.0.113.185	GET	200 OK	2016-07-03 07:23:10-07	1805374
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-03 07:23:54-07	1805375
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 07:23:46-07	1805376
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 07:23:58-07	1805377
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-03 07:23:28-07	1805378
/	203.0.113.133	GET	200 OK	2016-07-03 07:23:19-07	1805379
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 07:23:55-07	1805380
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-03 07:23:45-07	1805381
/	192.0.2.241	GET	200 OK	2016-07-03 07:23:26-07	1805382
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-03 07:24:10-07	1805383
/	203.0.113.126	GET	200 OK	2016-07-03 07:23:31-07	1805384
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-03 07:24:05-07	1805385
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 07:24:10-07	1805386
/	198.51.100.153	GET	200 OK	2016-07-03 07:23:41-07	1805387
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 07:24:03-07	1805388
/article/so-many-bearsw	198.51.100.153	GET	404 NOT FOUND	2016-07-03 07:24:39-07	1805389
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-03 07:24:13-07	1805390
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-03 07:24:26-07	1805391
/	192.0.2.51	GET	200 OK	2016-07-03 07:23:47-07	1805392
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-03 07:24:39-07	1805393
/	203.0.113.166	GET	200 OK	2016-07-03 07:23:56-07	1805394
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-03 07:24:22-07	1805395
/	203.0.113.18	GET	200 OK	2016-07-03 07:24:06-07	1805396
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 07:24:46-07	1805397
/	192.0.2.164	GET	200 OK	2016-07-03 07:24:08-07	1805398
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 07:24:27-07	1805399
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 07:24:27-07	1805400
/	198.51.100.131	GET	200 OK	2016-07-03 07:24:17-07	1805401
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-03 07:24:49-07	1805402
/	192.0.2.139	GET	200 OK	2016-07-03 07:24:19-07	1805403
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 07:25:19-07	1805404
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-03 07:24:56-07	1805405
/	192.0.2.244	GET	200 OK	2016-07-03 07:24:26-07	1805406
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 07:24:51-07	1805407
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 07:25:13-07	1805408
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 07:25:23-07	1805409
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-03 07:25:17-07	1805410
/	203.0.113.152	GET	200 OK	2016-07-03 07:24:27-07	1805411
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-03 07:24:54-07	1805412
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 07:25:02-07	1805413
/	192.0.2.169	GET	200 OK	2016-07-03 07:24:30-07	1805414
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-03 07:24:52-07	1805415
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 07:24:45-07	1805416
/	198.51.100.241	GET	200 OK	2016-07-03 07:24:35-07	1805417
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-03 07:25:25-07	1805418
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-03 07:25:04-07	1805419
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-03 07:24:59-07	1805420
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-03 07:24:59-07	1805421
/	203.0.113.82	GET	200 OK	2016-07-03 07:24:40-07	1805422
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-03 07:25:19-07	1805423
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-03 07:25:33-07	1805424
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 07:25:40-07	1805425
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 07:24:59-07	1805426
/	192.0.2.245	GET	200 OK	2016-07-03 07:24:48-07	1805427
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-03 07:25:38-07	1805428
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-03 07:25:21-07	1805429
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-03 07:25:33-07	1805430
/	198.51.100.243	GET	200 OK	2016-07-03 07:24:54-07	1805431
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-03 07:25:38-07	1805432
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-03 07:25:23-07	1805433
/	198.51.100.65	GET	200 OK	2016-07-03 07:25:02-07	1805434
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 07:25:24-07	1805435
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-03 07:26:00-07	1805436
/	192.0.2.18	GET	200 OK	2016-07-03 07:25:04-07	1805437
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-03 07:25:50-07	1805438
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-03 07:25:26-07	1805439
/	198.51.100.175	GET	200 OK	2016-07-03 07:25:13-07	1805440
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 07:25:52-07	1805441
/	198.51.100.86	GET	200 OK	2016-07-03 07:25:22-07	1805442
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 07:25:47-07	1805443
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-03 07:26:18-07	1805444
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-03 07:25:51-07	1805445
/	192.0.2.173	GET	200 OK	2016-07-03 07:25:30-07	1805446
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-03 07:26:27-07	1805447
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-03 07:26:15-07	1805448
/	203.0.113.108	GET	200 OK	2016-07-03 07:25:37-07	1805449
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 07:26:34-07	1805450
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-03 07:25:53-07	1805451
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-03 07:25:55-07	1805452
/	203.0.113.178	GET	200 OK	2016-07-03 07:25:42-07	1805453
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-03 07:26:36-07	1805454
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-03 07:26:00-07	1805455
/	203.0.113.171	GET	200 OK	2016-07-03 07:25:45-07	1805456
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 07:26:39-07	1805457
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 07:26:04-07	1805458
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 07:26:02-07	1805459
/	198.51.100.93	GET	200 OK	2016-07-03 07:25:47-07	1805460
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-03 07:26:40-07	1805461
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-03 07:26:28-07	1805462
/	192.0.2.132	GET	200 OK	2016-07-03 07:25:56-07	1805463
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-03 07:26:38-07	1805464
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-03 07:26:46-07	1805465
/	198.51.100.204	GET	200 OK	2016-07-03 07:26:00-07	1805466
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 07:26:41-07	1805467
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-03 07:26:51-07	1805468
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-03 07:26:51-07	1805469
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 07:26:53-07	1805470
/	192.0.2.85	GET	200 OK	2016-07-03 07:26:07-07	1805471
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 07:26:29-07	1805472
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 07:26:30-07	1805473
/	192.0.2.99	GET	200 OK	2016-07-03 07:26:09-07	1805474
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 07:26:35-07	1805475
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 07:26:29-07	1805476
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-03 07:26:30-07	1805477
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-03 07:27:07-07	1805478
/	203.0.113.173	GET	200 OK	2016-07-03 07:26:10-07	1805479
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 07:26:43-07	1805480
/	203.0.113.229	GET	200 OK	2016-07-03 07:26:14-07	1805481
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-03 07:26:36-07	1805482
/	192.0.2.25	GET	200 OK	2016-07-03 07:26:23-07	1805483
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-03 07:27:02-07	1805484
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 07:27:18-07	1805485
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-03 07:27:13-07	1805486
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-03 07:26:53-07	1805487
/	192.0.2.45	GET	200 OK	2016-07-03 07:26:28-07	1805488
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 07:27:15-07	1805489
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 07:27:19-07	1805490
/	198.51.100.140	GET	200 OK	2016-07-03 07:26:38-07	1805491
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-03 07:27:09-07	1805492
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 07:27:27-07	1805493
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 07:27:02-07	1805494
/	203.0.113.88	GET	200 OK	2016-07-03 07:26:42-07	1805495
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-03 07:27:36-07	1805496
/	192.0.2.9	GET	200 OK	2016-07-03 07:26:45-07	1805497
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 07:27:39-07	1805498
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 07:27:15-07	1805500
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 07:27:30-07	1805501
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 07:27:39-07	1805502
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 07:27:43-07	1805503
/	203.0.113.136	GET	200 OK	2016-07-03 07:26:59-07	1805504
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-03 07:27:30-07	1805505
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-03 07:27:52-07	1805506
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-03 07:27:56-07	1805507
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-03 07:27:29-07	1805508
/	198.51.100.56	GET	200 OK	2016-07-03 07:27:04-07	1805509
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-03 07:27:42-07	1805510
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-03 07:27:23-07	1805511
/	198.51.100.115	GET	200 OK	2016-07-03 07:27:13-07	1805512
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-03 07:27:45-07	1805513
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-03 07:28:05-07	1805514
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-03 07:27:30-07	1805515
/	192.0.2.164	GET	200 OK	2016-07-03 07:27:16-07	1805516
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-03 07:27:50-07	1805517
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-03 07:27:46-07	1805518
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-03 07:27:40-07	1805519
/	198.51.100.72	GET	200 OK	2016-07-03 07:27:21-07	1805520
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 07:27:47-07	1805521
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-03 07:27:50-07	1805522
/	203.0.113.11	GET	200 OK	2016-07-03 07:27:25-07	1805523
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-03 07:28:17-07	1805524
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 07:27:49-07	1805525
/	203.0.113.63	GET	200 OK	2016-07-03 07:27:27-07	1805526
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-03 07:28:16-07	1805527
/	203.0.113.40	GET	200 OK	2016-07-03 07:27:28-07	1805528
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-03 07:28:17-07	1805529
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 07:28:24-07	1805530
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-03 07:27:51-07	1805531
/	192.0.2.4	GET	200 OK	2016-07-03 07:27:35-07	1805532
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-03 07:27:56-07	1805533
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-03 07:28:02-07	1805534
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-03 07:28:00-07	1805535
/	192.0.2.203	GET	200 OK	2016-07-03 07:27:37-07	1805536
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 07:27:56-07	1805537
/	198.51.100.13	GET	200 OK	2016-07-03 07:27:45-07	1805538
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 07:28:26-07	1805539
/	192.0.2.116	GET	200 OK	2016-07-03 07:27:55-07	1805540
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-03 07:28:38-07	1805541
/	198.51.100.252	GET	200 OK	2016-07-03 07:27:58-07	1805542
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-03 07:28:41-07	1805543
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 07:28:25-07	1805544
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 07:28:47-07	1805545
/	192.0.2.174	GET	200 OK	2016-07-03 07:28:05-07	1805546
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-03 07:28:49-07	1805547
/	203.0.113.137	GET	200 OK	2016-07-03 07:28:12-07	1805548
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 07:28:39-07	1805549
/	203.0.113.249	GET	200 OK	2016-07-03 07:28:20-07	1805550
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-03 07:29:08-07	1805551
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-03 07:28:51-07	1805552
/	198.51.100.241	GET	200 OK	2016-07-03 07:28:27-07	1805553
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-03 07:29:27-07	1805554
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-03 07:29:04-07	1805555
/	198.51.100.33	GET	200 OK	2016-07-03 07:28:33-07	1805556
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-03 07:29:02-07	1805557
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 07:28:50-07	1805558
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 07:29:32-07	1805559
/	198.51.100.137	GET	200 OK	2016-07-03 07:28:41-07	1805560
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-03 07:29:23-07	1805561
/	203.0.113.121	GET	200 OK	2016-07-03 07:28:47-07	1805562
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-03 07:29:05-07	1805563
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-03 07:29:03-07	1805564
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-03 07:29:25-07	1805565
/	192.0.2.223	GET	200 OK	2016-07-03 07:28:50-07	1805566
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-03 07:29:45-07	1805567
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 07:29:39-07	1805568
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 07:29:34-07	1805569
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 07:29:07-07	1805570
/	192.0.2.25	GET	200 OK	2016-07-03 07:28:59-07	1805571
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-03 07:29:36-07	1805572
/	203.0.113.172	GET	200 OK	2016-07-03 07:29:03-07	1805573
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-03 07:30:02-07	1805574
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 07:29:46-07	1805575
/	198.51.100.32	GET	200 OK	2016-07-03 07:29:06-07	1805576
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 07:29:33-07	1805577
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 07:29:31-07	1805578
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 07:29:32-07	1805579
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 07:29:50-07	1805580
/	203.0.113.37	GET	200 OK	2016-07-03 07:29:14-07	1805581
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 07:30:07-07	1805582
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 07:29:58-07	1805583
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-03 07:29:29-07	1805584
/	203.0.113.167	GET	200 OK	2016-07-03 07:29:19-07	1805585
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-03 07:29:34-07	1805586
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 07:29:53-07	1805587
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 07:30:15-07	1805588
/	192.0.2.163	GET	200 OK	2016-07-03 07:29:27-07	1805589
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-03 07:30:00-07	1805590
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-03 07:30:25-07	1805591
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-03 07:30:22-07	1805592
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-03 07:30:15-07	1805593
/	203.0.113.212	GET	200 OK	2016-07-03 07:29:34-07	1805594
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-03 07:30:29-07	1805595
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 07:29:49-07	1805596
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-03 07:30:18-07	1805597
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 07:30:13-07	1805598
/	198.51.100.104	GET	200 OK	2016-07-03 07:29:43-07	1805599
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 07:30:09-07	1805600
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 07:30:36-07	1805601
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-03 07:30:23-07	1805602
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 07:30:42-07	1805603
/	203.0.113.160	GET	200 OK	2016-07-03 07:29:45-07	1805604
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-03 07:30:33-07	1805605
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-03 07:30:25-07	1805606
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-03 07:30:35-07	1805607
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 07:30:23-07	1805608
/	203.0.113.245	GET	200 OK	2016-07-03 07:29:50-07	1805609
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 07:30:11-07	1805610
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 07:30:42-07	1805611
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 07:30:45-07	1805612
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-03 07:30:30-07	1805613
/	203.0.113.200	GET	200 OK	2016-07-03 07:29:53-07	1805614
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 07:30:27-07	1805615
/	198.51.100.75	GET	200 OK	2016-07-03 07:30:00-07	1805616
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 07:30:39-07	1805617
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 07:30:59-07	1805618
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 07:30:46-07	1805619
/	192.0.2.29	GET	200 OK	2016-07-03 07:30:09-07	1805620
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-03 07:30:27-07	1805621
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-03 07:30:37-07	1805622
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 07:30:58-07	1805623
/article/bears-love-berriesc	192.0.2.29	GET	404 NOT FOUND	2016-07-03 07:30:53-07	1805624
/	198.51.100.136	GET	200 OK	2016-07-03 07:30:16-07	1805625
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-03 07:31:10-07	1805626
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 07:31:01-07	1805627
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 07:31:10-07	1805628
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 07:30:37-07	1805629
/	198.51.100.135	GET	200 OK	2016-07-03 07:30:20-07	1805630
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 07:31:00-07	1805631
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-03 07:30:37-07	1805632
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 07:30:35-07	1805633
/	198.51.100.155	GET	200 OK	2016-07-03 07:30:23-07	1805634
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 07:31:03-07	1805635
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-03 07:31:01-07	1805636
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 07:30:39-07	1805637
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-03 07:30:53-07	1805638
/	203.0.113.174	GET	200 OK	2016-07-03 07:30:32-07	1805639
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-03 07:31:22-07	1805640
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-03 07:31:08-07	1805641
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-03 07:30:58-07	1805642
/	203.0.113.248	GET	200 OK	2016-07-03 07:30:41-07	1805643
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 07:31:07-07	1805644
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 07:31:31-07	1805645
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-03 07:31:30-07	1805646
/	203.0.113.110	GET	200 OK	2016-07-03 07:30:48-07	1805647
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-03 07:31:09-07	1805648
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-03 07:31:19-07	1805649
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-03 07:31:13-07	1805650
/	198.51.100.5	GET	200 OK	2016-07-03 07:30:49-07	1805651
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-03 07:31:04-07	1805652
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-03 07:31:38-07	1805653
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-03 07:31:48-07	1805654
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-03 07:31:04-07	1805655
/	198.51.100.132	GET	200 OK	2016-07-03 07:30:53-07	1805656
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 07:31:10-07	1805657
/	192.0.2.67	GET	200 OK	2016-07-03 07:30:59-07	1805658
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-03 07:31:43-07	1805659
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-03 07:31:20-07	1805660
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-03 07:31:39-07	1805661
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 07:31:41-07	1805662
/	198.51.100.14	GET	200 OK	2016-07-03 07:31:01-07	1805663
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 07:31:18-07	1805664
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-03 07:32:00-07	1805665
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-03 07:31:42-07	1805666
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-03 07:31:31-07	1805667
/	192.0.2.209	GET	200 OK	2016-07-03 07:31:04-07	1805668
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 07:31:31-07	1805669
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-03 07:31:36-07	1805670
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-03 07:31:35-07	1805671
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-03 07:32:04-07	1805672
/	198.51.100.2	GET	200 OK	2016-07-03 07:31:06-07	1805673
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 07:31:33-07	1805674
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 07:31:25-07	1805675
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-03 07:31:36-07	1805676
/	198.51.100.197	GET	200 OK	2016-07-03 07:31:10-07	1805677
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-03 07:31:38-07	1805678
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 07:31:43-07	1805679
/	198.51.100.87	GET	200 OK	2016-07-03 07:31:16-07	1805680
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 07:31:39-07	1805681
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-03 07:31:51-07	1805682
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 07:31:47-07	1805683
/	198.51.100.174	GET	200 OK	2016-07-03 07:31:17-07	1805684
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-03 07:32:03-07	1805685
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-03 07:31:40-07	1805686
/	203.0.113.219	GET	200 OK	2016-07-03 07:31:26-07	1805687
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 07:32:23-07	1805688
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-03 07:32:06-07	1805689
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-03 07:31:53-07	1805690
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-03 07:31:50-07	1805691
/	192.0.2.44	GET	200 OK	2016-07-03 07:31:35-07	1805692
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-03 07:32:06-07	1805693
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-03 07:32:09-07	1805694
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 07:31:50-07	1805695
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-03 07:32:11-07	1805696
/	198.51.100.88	GET	200 OK	2016-07-03 07:31:38-07	1805697
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-03 07:31:55-07	1805698
/	198.51.100.63	GET	200 OK	2016-07-03 07:31:44-07	1805699
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-03 07:32:32-07	1805700
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-03 07:32:00-07	1805701
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-03 07:32:30-07	1805702
/article/goats-eat-googlesm	198.51.100.63	GET	404 NOT FOUND	2016-07-03 07:32:41-07	1805703
/	192.0.2.184	GET	200 OK	2016-07-03 07:31:54-07	1805704
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 07:32:50-07	1805705
/	203.0.113.107	GET	200 OK	2016-07-03 07:32:04-07	1805706
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 07:32:56-07	1805707
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-03 07:32:58-07	1805708
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-03 07:32:45-07	1805709
/	198.51.100.15	GET	200 OK	2016-07-03 07:32:06-07	1805710
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-03 07:32:29-07	1805711
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-03 07:32:43-07	1805712
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 07:33:00-07	1805713
/	198.51.100.57	GET	200 OK	2016-07-03 07:32:13-07	1805714
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-03 07:32:48-07	1805715
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-03 07:32:31-07	1805716
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-03 07:32:31-07	1805717
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-03 07:32:50-07	1805718
/	192.0.2.176	GET	200 OK	2016-07-03 07:32:21-07	1805719
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-03 07:32:37-07	1805720
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-03 07:33:17-07	1805721
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-03 07:33:20-07	1805722
/	198.51.100.37	GET	200 OK	2016-07-03 07:32:29-07	1805723
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-03 07:33:05-07	1805724
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-03 07:33:25-07	1805725
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 07:32:59-07	1805726
/	203.0.113.153	GET	200 OK	2016-07-03 07:32:34-07	1805727
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-03 07:33:31-07	1805728
/	203.0.113.158	GET	200 OK	2016-07-03 07:32:35-07	1805729
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-03 07:33:24-07	1805730
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-03 07:33:04-07	1805731
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-03 07:32:50-07	1805732
/	203.0.113.202	GET	200 OK	2016-07-03 07:32:41-07	1805733
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 07:33:36-07	1805734
/	203.0.113.244	GET	200 OK	2016-07-03 07:32:50-07	1805735
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-03 07:33:40-07	1805736
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 07:33:29-07	1805737
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-03 07:33:11-07	1805738
/	192.0.2.13	GET	200 OK	2016-07-03 07:32:57-07	1805739
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-03 07:33:44-07	1805740
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-03 07:33:56-07	1805741
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-03 07:33:51-07	1805742
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-03 07:33:49-07	1805743
/	192.0.2.73	GET	200 OK	2016-07-03 07:33:04-07	1805744
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 07:33:38-07	1805745
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-03 07:33:48-07	1805746
/	192.0.2.77	GET	200 OK	2016-07-03 07:33:13-07	1805747
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-03 07:34:08-07	1805748
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 07:33:45-07	1805749
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-03 07:33:49-07	1805750
/	198.51.100.190	GET	200 OK	2016-07-03 07:33:15-07	1805751
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-03 07:34:05-07	1805752
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 07:33:37-07	1805753
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-03 07:34:06-07	1805754
/	198.51.100.175	GET	200 OK	2016-07-03 07:33:18-07	1805755
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 07:33:40-07	1805756
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-03 07:34:16-07	1805757
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-03 07:33:38-07	1805758
/	203.0.113.186	GET	200 OK	2016-07-03 07:33:21-07	1805759
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-03 07:33:42-07	1805760
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-03 07:33:41-07	1805761
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-03 07:33:36-07	1805762
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 07:34:21-07	1805763
/	203.0.113.235	GET	200 OK	2016-07-03 07:33:25-07	1805764
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 07:34:12-07	1805765
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-03 07:34:00-07	1805766
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-03 07:33:51-07	1805767
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-03 07:33:52-07	1805768
/	192.0.2.70	GET	200 OK	2016-07-03 07:33:34-07	1805769
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-03 07:34:09-07	1805770
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 07:34:01-07	1805771
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 07:34:29-07	1805772
/	192.0.2.218	GET	200 OK	2016-07-03 07:33:35-07	1805773
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-03 07:34:21-07	1805774
/	203.0.113.200	GET	200 OK	2016-07-03 07:33:40-07	1805775
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 07:34:02-07	1805776
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-03 07:34:21-07	1805777
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-03 07:34:18-07	1805778
/	192.0.2.101	GET	200 OK	2016-07-03 07:33:44-07	1805779
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-03 07:34:05-07	1805780
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-03 07:34:26-07	1805781
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-03 07:34:23-07	1805782
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 07:34:38-07	1805783
/	203.0.113.244	GET	200 OK	2016-07-03 07:33:51-07	1805784
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-03 07:34:18-07	1805785
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 07:34:26-07	1805786
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 07:34:45-07	1805787
/	198.51.100.105	GET	200 OK	2016-07-03 07:33:59-07	1805788
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-03 07:34:34-07	1805789
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 07:34:44-07	1805790
/	203.0.113.151	GET	200 OK	2016-07-03 07:34:09-07	1805791
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 07:34:31-07	1805792
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-03 07:34:32-07	1805793
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 07:34:55-07	1805794
/article/bad-things-goney	203.0.113.151	GET	404 NOT FOUND	2016-07-03 07:34:39-07	1805795
/	203.0.113.16	GET	200 OK	2016-07-03 07:34:12-07	1805796
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-03 07:35:10-07	1805797
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-03 07:35:01-07	1805798
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-03 07:34:29-07	1805799
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-03 07:34:51-07	1805800
/	192.0.2.10	GET	200 OK	2016-07-03 07:34:13-07	1805801
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-03 07:35:05-07	1805802
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-03 07:34:33-07	1805803
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-03 07:35:04-07	1805804
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-03 07:34:51-07	1805805
/	192.0.2.199	GET	200 OK	2016-07-03 07:34:15-07	1805806
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-03 07:34:58-07	1805807
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 07:35:10-07	1805808
/	192.0.2.149	GET	200 OK	2016-07-03 07:34:21-07	1805809
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 07:34:51-07	1805810
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 07:35:00-07	1805811
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 07:35:00-07	1805812
/	192.0.2.90	GET	200 OK	2016-07-03 07:34:23-07	1805813
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-03 07:35:11-07	1805814
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-03 07:35:22-07	1805815
/	203.0.113.15	GET	200 OK	2016-07-03 07:34:33-07	1805816
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-03 07:34:52-07	1805817
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-03 07:35:27-07	1805818
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-03 07:35:23-07	1805819
/	198.51.100.87	GET	200 OK	2016-07-03 07:34:36-07	1805820
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 07:34:57-07	1805821
/	192.0.2.64	GET	200 OK	2016-07-03 07:34:46-07	1805822
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-03 07:35:27-07	1805823
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-03 07:35:37-07	1805824
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-03 07:35:21-07	1805825
/	198.51.100.13	GET	200 OK	2016-07-03 07:34:49-07	1805826
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-03 07:35:20-07	1805827
/	192.0.2.86	GET	200 OK	2016-07-03 07:34:50-07	1805828
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-03 07:35:14-07	1805829
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 07:35:37-07	1805830
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-03 07:35:30-07	1805831
/	198.51.100.91	GET	200 OK	2016-07-03 07:34:54-07	1805832
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-03 07:35:49-07	1805833
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-03 07:35:44-07	1805834
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-03 07:35:30-07	1805835
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-03 07:35:24-07	1805836
/	198.51.100.207	GET	200 OK	2016-07-03 07:35:02-07	1805837
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-03 07:35:24-07	1805838
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-03 07:35:41-07	1805839
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-03 07:35:29-07	1805840
/	203.0.113.146	GET	200 OK	2016-07-03 07:35:08-07	1805841
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 07:35:55-07	1805842
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-03 07:35:30-07	1805843
/	203.0.113.1	GET	200 OK	2016-07-03 07:35:13-07	1805844
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 07:35:32-07	1805845
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-03 07:35:44-07	1805846
/article/bad-things-gonei	203.0.113.1	GET	404 NOT FOUND	2016-07-03 07:35:37-07	1805847
/	198.51.100.216	GET	200 OK	2016-07-03 07:35:17-07	1805848
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-03 07:35:59-07	1805849
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-03 07:35:38-07	1805850
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-03 07:35:43-07	1805851
/	192.0.2.121	GET	200 OK	2016-07-03 07:35:27-07	1805852
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-03 07:36:16-07	1805853
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-03 07:35:46-07	1805854
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-03 07:36:22-07	1805855
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-03 07:35:54-07	1805856
/	198.51.100.236	GET	200 OK	2016-07-03 07:35:36-07	1805857
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-03 07:36:07-07	1805858
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-03 07:36:27-07	1805859
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-03 07:36:00-07	1805860
/	192.0.2.56	GET	200 OK	2016-07-03 07:35:43-07	1805861
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-03 07:36:16-07	1805862
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-03 07:36:27-07	1805863
/	203.0.113.113	GET	200 OK	2016-07-03 07:35:44-07	1805864
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-03 07:35:59-07	1805865
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 07:36:02-07	1805866
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 07:36:23-07	1805867
/	198.51.100.43	GET	200 OK	2016-07-03 07:35:52-07	1805868
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-03 07:36:18-07	1805869
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-03 07:36:38-07	1805870
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-03 07:36:16-07	1805871
/	203.0.113.162	GET	200 OK	2016-07-03 07:36:00-07	1805872
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 07:36:22-07	1805873
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 07:36:40-07	1805874
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 07:36:46-07	1805875
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-03 07:36:39-07	1805876
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-03 07:37:01-07	1805878
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-03 07:36:22-07	1805879
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-03 07:36:28-07	1805880
/	192.0.2.33	GET	200 OK	2016-07-03 07:36:06-07	1805881
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-03 07:36:22-07	1805882
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 07:37:03-07	1805883
/	203.0.113.100	GET	200 OK	2016-07-03 07:36:10-07	1805884
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-03 07:36:34-07	1805885
/	192.0.2.112	GET	200 OK	2016-07-03 07:36:18-07	1805886
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-03 07:37:08-07	1805887
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-03 07:37:02-07	1805888
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-03 07:37:09-07	1805889
/	198.51.100.82	GET	200 OK	2016-07-03 07:36:20-07	1805890
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 07:37:00-07	1805891
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-03 07:36:48-07	1805892
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-03 07:37:11-07	1805893
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 07:36:58-07	1805894
/	203.0.113.94	GET	200 OK	2016-07-03 07:36:30-07	1805895
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-03 07:37:09-07	1805896
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-03 07:37:30-07	1805897
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 07:37:15-07	1805898
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-03 07:37:21-07	1805899
/	192.0.2.48	GET	200 OK	2016-07-03 07:36:37-07	1805900
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-03 07:36:56-07	1805901
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-03 07:37:18-07	1805902
/	192.0.2.58	GET	200 OK	2016-07-03 07:36:40-07	1805903
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 07:37:23-07	1805904
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-03 07:37:11-07	1805905
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-03 07:36:59-07	1805906
/	198.51.100.190	GET	200 OK	2016-07-03 07:36:46-07	1805907
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 07:37:04-07	1805908
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-03 07:37:03-07	1805909
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-03 07:37:22-07	1805910
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 07:37:26-07	1805911
/	203.0.113.8	GET	200 OK	2016-07-03 07:36:49-07	1805912
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-03 07:37:47-07	1805913
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 07:37:31-07	1805914
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-03 07:37:28-07	1805915
/	203.0.113.176	GET	200 OK	2016-07-03 07:36:56-07	1805916
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-03 07:37:52-07	1805917
/	192.0.2.23	GET	200 OK	2016-07-03 07:36:58-07	1805918
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-03 07:37:57-07	1805919
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 07:37:44-07	1805920
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-03 07:37:25-07	1805921
/	203.0.113.111	GET	200 OK	2016-07-03 07:37:07-07	1805922
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-03 07:37:54-07	1805923
/	192.0.2.237	GET	200 OK	2016-07-03 07:37:16-07	1805924
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-03 07:37:37-07	1805925
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-03 07:38:01-07	1805926
/	192.0.2.177	GET	200 OK	2016-07-03 07:37:19-07	1805927
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 07:37:36-07	1805928
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 07:37:36-07	1805929
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-03 07:37:46-07	1805930
/	203.0.113.74	GET	200 OK	2016-07-03 07:37:20-07	1805931
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 07:37:56-07	1805932
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 07:37:45-07	1805933
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 07:38:13-07	1805934
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-03 07:38:00-07	1805935
/	203.0.113.207	GET	200 OK	2016-07-03 07:37:21-07	1805936
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-03 07:38:11-07	1805937
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-03 07:37:59-07	1805938
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-03 07:37:50-07	1805939
/	198.51.100.121	GET	200 OK	2016-07-03 07:37:23-07	1805940
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-03 07:38:04-07	1805941
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-03 07:38:22-07	1805942
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-03 07:37:50-07	1805943
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-03 07:37:55-07	1805944
/	192.0.2.157	GET	200 OK	2016-07-03 07:37:30-07	1805945
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-03 07:38:16-07	1805946
/	203.0.113.12	GET	200 OK	2016-07-03 07:37:35-07	1805947
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 07:37:58-07	1805948
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-03 07:38:24-07	1805949
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 07:38:31-07	1805950
/	192.0.2.47	GET	200 OK	2016-07-03 07:37:45-07	1805951
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-03 07:38:19-07	1805952
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 07:38:34-07	1805953
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 07:38:13-07	1805954
/	198.51.100.76	GET	200 OK	2016-07-03 07:37:49-07	1805955
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-03 07:38:35-07	1805956
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-03 07:38:19-07	1805957
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-03 07:38:32-07	1805958
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 07:38:38-07	1805959
/	192.0.2.101	GET	200 OK	2016-07-03 07:37:57-07	1805960
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 07:38:25-07	1805961
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 07:38:49-07	1805962
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 07:38:46-07	1805963
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-03 07:38:54-07	1805964
/	198.51.100.217	GET	200 OK	2016-07-03 07:37:58-07	1805965
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-03 07:38:58-07	1805966
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-03 07:38:43-07	1805967
/	192.0.2.253	GET	200 OK	2016-07-03 07:38:03-07	1805968
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 07:38:22-07	1805969
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-03 07:38:44-07	1805970
/	192.0.2.71	GET	200 OK	2016-07-03 07:38:10-07	1805971
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 07:38:50-07	1805972
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-03 07:39:16-07	1805974
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-03 07:38:50-07	1805975
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-03 07:39:14-07	1805976
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-03 07:38:52-07	1805977
/	192.0.2.221	GET	200 OK	2016-07-03 07:38:22-07	1805978
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 07:38:41-07	1805979
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-03 07:39:07-07	1805980
/	198.51.100.87	GET	200 OK	2016-07-03 07:38:28-07	1805981
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-03 07:38:46-07	1805982
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 07:39:09-07	1805983
/	192.0.2.93	GET	200 OK	2016-07-03 07:38:37-07	1805984
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-03 07:39:17-07	1805985
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 07:39:06-07	1805986
/	192.0.2.114	GET	200 OK	2016-07-03 07:38:42-07	1805987
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-03 07:39:21-07	1805988
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-03 07:39:06-07	1805989
/	203.0.113.165	GET	200 OK	2016-07-03 07:38:45-07	1805990
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-03 07:39:33-07	1805991
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-03 07:39:29-07	1805992
/	198.51.100.235	GET	200 OK	2016-07-03 07:38:51-07	1805993
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 07:39:33-07	1805994
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 07:39:14-07	1805995
/	203.0.113.139	GET	200 OK	2016-07-03 07:39:01-07	1805996
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-03 07:39:31-07	1805997
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 07:39:52-07	1805998
/	203.0.113.125	GET	200 OK	2016-07-03 07:39:05-07	1805999
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-03 07:39:56-07	1806000
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-03 07:40:04-07	1806001
/	198.51.100.221	GET	200 OK	2016-07-03 07:39:08-07	1806002
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-03 07:40:02-07	1806003
/	192.0.2.217	GET	200 OK	2016-07-03 07:39:11-07	1806004
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-03 07:39:58-07	1806005
/	203.0.113.251	GET	200 OK	2016-07-03 07:39:16-07	1806006
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-03 07:39:59-07	1806007
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-03 07:40:00-07	1806008
/	198.51.100.90	GET	200 OK	2016-07-03 07:39:21-07	1806009
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-03 07:39:50-07	1806010
/	198.51.100.41	GET	200 OK	2016-07-03 07:39:25-07	1806011
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-03 07:39:49-07	1806012
/	192.0.2.253	GET	200 OK	2016-07-03 07:39:27-07	1806013
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-03 07:40:15-07	1806014
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-03 07:40:24-07	1806015
/	192.0.2.202	GET	200 OK	2016-07-03 07:39:32-07	1806016
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 07:40:24-07	1806017
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-03 07:39:59-07	1806018
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-03 07:40:24-07	1806019
/	203.0.113.253	GET	200 OK	2016-07-03 07:39:41-07	1806020
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-03 07:40:10-07	1806021
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-03 07:40:15-07	1806022
/	203.0.113.78	GET	200 OK	2016-07-03 07:39:47-07	1806023
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 07:40:14-07	1806024
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-03 07:40:17-07	1806025
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 07:40:02-07	1806026
/	192.0.2.230	GET	200 OK	2016-07-03 07:39:57-07	1806027
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-03 07:40:45-07	1806028
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-03 07:40:35-07	1806029
/	203.0.113.128	GET	200 OK	2016-07-03 07:40:02-07	1806030
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 07:40:22-07	1806031
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 07:40:53-07	1806032
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-03 07:40:53-07	1806033
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 07:40:17-07	1806034
/	192.0.2.126	GET	200 OK	2016-07-03 07:40:12-07	1806035
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 07:40:52-07	1806036
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 07:40:55-07	1806037
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 07:40:35-07	1806038
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 07:40:32-07	1806039
/	203.0.113.254	GET	200 OK	2016-07-03 07:40:13-07	1806040
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 07:40:42-07	1806041
/	198.51.100.179	GET	200 OK	2016-07-03 07:40:21-07	1806042
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 07:40:36-07	1806043
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-03 07:41:14-07	1806044
/	192.0.2.213	GET	200 OK	2016-07-03 07:40:24-07	1806045
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 07:41:22-07	1806046
/	198.51.100.7	GET	200 OK	2016-07-03 07:40:30-07	1806047
/article/balloon-goons-doomeda	198.51.100.7	GET	404 NOT FOUND	2016-07-03 07:41:08-07	1806048
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-03 07:40:59-07	1806049
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 07:41:02-07	1806050
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-03 07:41:24-07	1806051
/	198.51.100.121	GET	200 OK	2016-07-03 07:40:37-07	1806052
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-03 07:41:07-07	1806053
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-03 07:41:35-07	1806054
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-03 07:41:10-07	1806055
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-03 07:41:09-07	1806056
/	203.0.113.230	GET	200 OK	2016-07-03 07:40:40-07	1806057
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-03 07:41:36-07	1806058
/	203.0.113.251	GET	200 OK	2016-07-03 07:40:48-07	1806059
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-03 07:41:10-07	1806060
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 07:41:07-07	1806061
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-03 07:41:18-07	1806062
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-03 07:41:03-07	1806063
/	198.51.100.170	GET	200 OK	2016-07-03 07:40:51-07	1806064
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 07:41:19-07	1806065
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-03 07:41:44-07	1806066
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-03 07:41:08-07	1806067
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-03 07:41:48-07	1806068
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-03 07:41:27-07	1806070
/	203.0.113.53	GET	200 OK	2016-07-03 07:41:00-07	1806071
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 07:41:31-07	1806072
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-03 07:41:33-07	1806073
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-03 07:41:52-07	1806074
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-03 07:41:43-07	1806075
/	192.0.2.101	GET	200 OK	2016-07-03 07:41:02-07	1806076
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 07:41:23-07	1806077
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 07:42:02-07	1806078
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 07:41:45-07	1806079
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 07:41:36-07	1806080
/	198.51.100.240	GET	200 OK	2016-07-03 07:41:07-07	1806081
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 07:41:55-07	1806082
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-03 07:41:43-07	1806083
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-03 07:41:27-07	1806084
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 07:41:44-07	1806085
/	192.0.2.215	GET	200 OK	2016-07-03 07:41:13-07	1806086
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 07:41:50-07	1806087
/	198.51.100.213	GET	200 OK	2016-07-03 07:41:18-07	1806088
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 07:41:38-07	1806089
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 07:41:53-07	1806090
/	198.51.100.183	GET	200 OK	2016-07-03 07:41:23-07	1806091
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-03 07:41:42-07	1806092
/	198.51.100.20	GET	200 OK	2016-07-03 07:41:24-07	1806093
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-03 07:42:02-07	1806094
/	192.0.2.52	GET	200 OK	2016-07-03 07:41:32-07	1806095
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 07:42:20-07	1806096
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-03 07:42:09-07	1806097
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-03 07:42:31-07	1806098
/	192.0.2.170	GET	200 OK	2016-07-03 07:41:37-07	1806099
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 07:42:27-07	1806100
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 07:42:16-07	1806101
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 07:42:33-07	1806102
/	203.0.113.131	GET	200 OK	2016-07-03 07:41:45-07	1806103
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-03 07:42:27-07	1806104
/	203.0.113.9	GET	200 OK	2016-07-03 07:41:52-07	1806105
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 07:42:29-07	1806106
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-03 07:42:51-07	1806107
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 07:42:37-07	1806108
/	203.0.113.157	GET	200 OK	2016-07-03 07:42:01-07	1806109
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-03 07:42:42-07	1806110
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-03 07:42:55-07	1806111
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-03 07:42:17-07	1806112
/	203.0.113.19	GET	200 OK	2016-07-03 07:42:09-07	1806113
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 07:42:36-07	1806114
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 07:42:43-07	1806115
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-03 07:42:56-07	1806116
/	192.0.2.38	GET	200 OK	2016-07-03 07:42:12-07	1806117
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-03 07:42:36-07	1806118
/	198.51.100.15	GET	200 OK	2016-07-03 07:42:17-07	1806119
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 07:43:02-07	1806120
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 07:42:38-07	1806121
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-03 07:43:10-07	1806122
/	198.51.100.10	GET	200 OK	2016-07-03 07:42:25-07	1806123
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-03 07:42:59-07	1806124
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-03 07:43:00-07	1806125
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-03 07:43:18-07	1806126
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-03 07:43:21-07	1806127
/	198.51.100.95	GET	200 OK	2016-07-03 07:42:34-07	1806128
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-03 07:43:06-07	1806129
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-03 07:42:58-07	1806130
/	203.0.113.98	GET	200 OK	2016-07-03 07:42:35-07	1806131
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 07:42:53-07	1806132
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 07:43:31-07	1806133
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 07:43:26-07	1806134
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-03 07:43:29-07	1806135
/	203.0.113.51	GET	200 OK	2016-07-03 07:42:45-07	1806136
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 07:43:24-07	1806137
/	203.0.113.168	GET	200 OK	2016-07-03 07:42:46-07	1806138
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-03 07:43:33-07	1806139
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 07:43:46-07	1806140
/	198.51.100.125	GET	200 OK	2016-07-03 07:42:51-07	1806141
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-03 07:43:47-07	1806142
/	203.0.113.154	GET	200 OK	2016-07-03 07:42:56-07	1806143
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 07:43:26-07	1806144
/	198.51.100.123	GET	200 OK	2016-07-03 07:42:57-07	1806145
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-03 07:43:22-07	1806146
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 07:43:54-07	1806147
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 07:43:27-07	1806148
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-03 07:43:56-07	1806149
/	203.0.113.171	GET	200 OK	2016-07-03 07:43:03-07	1806150
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 07:43:45-07	1806151
/	203.0.113.35	GET	200 OK	2016-07-03 07:43:06-07	1806152
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-03 07:43:43-07	1806153
/	198.51.100.238	GET	200 OK	2016-07-03 07:43:08-07	1806154
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 07:43:50-07	1806155
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-03 07:43:38-07	1806156
/	203.0.113.60	GET	200 OK	2016-07-03 07:43:13-07	1806157
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 07:43:55-07	1806158
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 07:44:08-07	1806159
/	192.0.2.31	GET	200 OK	2016-07-03 07:43:22-07	1806160
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-03 07:44:12-07	1806161
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-03 07:43:48-07	1806162
/	192.0.2.50	GET	200 OK	2016-07-03 07:43:30-07	1806163
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 07:43:46-07	1806164
/	198.51.100.248	GET	200 OK	2016-07-03 07:52:33-07	1806452
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-03 07:44:18-07	1806165
/	203.0.113.232	GET	200 OK	2016-07-03 07:43:38-07	1806166
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-03 07:44:03-07	1806167
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-03 07:44:20-07	1806168
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 07:44:13-07	1806169
/	203.0.113.12	GET	200 OK	2016-07-03 07:43:41-07	1806170
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-03 07:44:17-07	1806171
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-03 07:44:06-07	1806172
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 07:44:19-07	1806173
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 07:44:04-07	1806174
/	203.0.113.153	GET	200 OK	2016-07-03 07:43:42-07	1806175
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 07:44:22-07	1806176
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 07:44:16-07	1806177
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-03 07:44:25-07	1806178
/article/bad-things-gonee	203.0.113.153	GET	404 NOT FOUND	2016-07-03 07:44:18-07	1806179
/	203.0.113.53	GET	200 OK	2016-07-03 07:43:49-07	1806180
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-03 07:44:19-07	1806181
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-03 07:44:39-07	1806182
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-03 07:44:47-07	1806183
/	192.0.2.247	GET	200 OK	2016-07-03 07:43:50-07	1806184
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-03 07:44:44-07	1806185
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-03 07:44:47-07	1806186
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 07:44:08-07	1806187
/	203.0.113.59	GET	200 OK	2016-07-03 07:43:59-07	1806188
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-03 07:44:58-07	1806189
/	192.0.2.135	GET	200 OK	2016-07-03 07:44:07-07	1806190
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-03 07:44:28-07	1806191
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-03 07:44:45-07	1806192
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-03 07:45:05-07	1806193
/	203.0.113.27	GET	200 OK	2016-07-03 07:44:16-07	1806194
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-03 07:45:01-07	1806195
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-03 07:45:01-07	1806196
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 07:45:06-07	1806197
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-03 07:44:49-07	1806198
/	192.0.2.211	GET	200 OK	2016-07-03 07:44:21-07	1806199
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-03 07:44:51-07	1806200
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-03 07:45:01-07	1806201
/	203.0.113.223	GET	200 OK	2016-07-03 07:44:31-07	1806202
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-03 07:44:54-07	1806203
/	192.0.2.180	GET	200 OK	2016-07-03 07:44:41-07	1806204
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 07:45:31-07	1806205
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 07:45:25-07	1806206
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 07:45:04-07	1806207
/	192.0.2.191	GET	200 OK	2016-07-03 07:44:49-07	1806208
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-03 07:45:21-07	1806209
/	192.0.2.110	GET	200 OK	2016-07-03 07:44:57-07	1806210
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-03 07:45:32-07	1806211
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-03 07:45:50-07	1806212
/	192.0.2.141	GET	200 OK	2016-07-03 07:45:02-07	1806213
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 07:45:55-07	1806214
/	198.51.100.125	GET	200 OK	2016-07-03 07:45:12-07	1806215
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-03 07:46:01-07	1806216
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-03 07:45:59-07	1806217
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 07:45:35-07	1806218
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-03 07:46:11-07	1806219
/	203.0.113.111	GET	200 OK	2016-07-03 07:45:19-07	1806220
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-03 07:46:18-07	1806221
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-03 07:46:03-07	1806222
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-03 07:46:12-07	1806223
/	198.51.100.233	GET	200 OK	2016-07-03 07:45:26-07	1806224
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-03 07:46:15-07	1806225
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-03 07:46:22-07	1806226
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-03 07:46:13-07	1806227
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 07:46:08-07	1806228
/	192.0.2.131	GET	200 OK	2016-07-03 07:45:32-07	1806229
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-03 07:46:21-07	1806230
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-03 07:46:08-07	1806231
/	192.0.2.24	GET	200 OK	2016-07-03 07:45:39-07	1806232
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-03 07:46:26-07	1806233
/	192.0.2.212	GET	200 OK	2016-07-03 07:45:46-07	1806234
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-03 07:46:31-07	1806235
/	198.51.100.98	GET	200 OK	2016-07-03 07:45:56-07	1806236
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-03 07:46:13-07	1806237
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-03 07:46:11-07	1806238
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 07:46:18-07	1806239
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 07:46:11-07	1806240
/	198.51.100.139	GET	200 OK	2016-07-03 07:46:06-07	1806241
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 07:46:36-07	1806242
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 07:46:50-07	1806243
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 07:47:05-07	1806244
/	192.0.2.174	GET	200 OK	2016-07-03 07:46:13-07	1806245
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-03 07:46:40-07	1806246
/	203.0.113.210	GET	200 OK	2016-07-03 07:46:21-07	1806247
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-03 07:46:39-07	1806248
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 07:46:58-07	1806249
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-03 07:46:40-07	1806250
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-03 07:47:02-07	1806251
/	192.0.2.162	GET	200 OK	2016-07-03 07:46:28-07	1806252
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 07:47:17-07	1806253
/	192.0.2.20	GET	200 OK	2016-07-03 07:46:35-07	1806254
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 07:47:27-07	1806255
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-03 07:47:02-07	1806256
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 07:47:19-07	1806257
/	192.0.2.253	GET	200 OK	2016-07-03 07:46:45-07	1806258
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 07:47:01-07	1806259
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 07:47:35-07	1806260
/	192.0.2.121	GET	200 OK	2016-07-03 07:46:46-07	1806261
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-03 07:47:37-07	1806262
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-03 07:47:07-07	1806263
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-03 07:47:21-07	1806264
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-03 07:47:01-07	1806265
/	192.0.2.230	GET	200 OK	2016-07-03 07:46:55-07	1806266
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 07:47:27-07	1806267
/	203.0.113.39	GET	200 OK	2016-07-03 07:46:58-07	1806268
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-03 07:47:57-07	1806269
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-03 07:47:32-07	1806270
/	192.0.2.69	GET	200 OK	2016-07-03 07:47:07-07	1806271
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-03 07:48:01-07	1806272
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-03 07:47:46-07	1806273
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-03 07:47:39-07	1806274
/	198.51.100.97	GET	200 OK	2016-07-03 07:47:09-07	1806275
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-03 07:47:40-07	1806276
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 07:47:46-07	1806277
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 07:47:52-07	1806278
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-03 07:47:32-07	1806279
/	192.0.2.140	GET	200 OK	2016-07-03 07:47:13-07	1806280
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-03 07:47:51-07	1806281
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-03 07:48:03-07	1806282
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 07:47:33-07	1806283
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 07:47:37-07	1806284
/	192.0.2.104	GET	200 OK	2016-07-03 07:47:22-07	1806285
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-03 07:47:38-07	1806286
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-03 07:48:09-07	1806287
/	198.51.100.45	GET	200 OK	2016-07-03 07:47:32-07	1806288
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-03 07:48:32-07	1806289
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-03 07:48:22-07	1806290
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-03 07:48:25-07	1806291
/	198.51.100.132	GET	200 OK	2016-07-03 07:47:41-07	1806292
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 07:48:28-07	1806293
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 07:48:36-07	1806294
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 07:48:02-07	1806295
/	198.51.100.201	GET	200 OK	2016-07-03 07:47:42-07	1806296
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-03 07:48:25-07	1806297
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-03 07:48:08-07	1806298
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 07:48:18-07	1806299
/	192.0.2.223	GET	200 OK	2016-07-03 07:47:43-07	1806300
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-03 07:48:39-07	1806301
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-03 07:47:58-07	1806302
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 07:47:58-07	1806303
/	203.0.113.186	GET	200 OK	2016-07-03 07:47:52-07	1806304
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-03 07:48:21-07	1806305
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 07:48:09-07	1806306
/	203.0.113.226	GET	200 OK	2016-07-03 07:47:58-07	1806307
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 07:48:15-07	1806308
/	198.51.100.228	GET	200 OK	2016-07-03 07:48:03-07	1806309
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 07:48:50-07	1806310
/	192.0.2.219	GET	200 OK	2016-07-03 07:48:05-07	1806311
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-03 07:48:49-07	1806312
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 07:48:42-07	1806313
/	198.51.100.108	GET	200 OK	2016-07-03 07:48:07-07	1806314
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-03 07:49:04-07	1806315
/	203.0.113.236	GET	200 OK	2016-07-03 07:48:15-07	1806316
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-03 07:49:07-07	1806317
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-03 07:49:07-07	1806318
/	192.0.2.127	GET	200 OK	2016-07-03 07:48:22-07	1806319
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-03 07:49:11-07	1806320
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-03 07:49:13-07	1806321
/	198.51.100.84	GET	200 OK	2016-07-03 07:48:32-07	1806322
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-03 07:49:25-07	1806323
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-03 07:48:59-07	1806324
/	198.51.100.102	GET	200 OK	2016-07-03 07:48:36-07	1806325
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-03 07:49:13-07	1806326
/	198.51.100.128	GET	200 OK	2016-07-03 07:48:42-07	1806327
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 07:49:20-07	1806328
/	192.0.2.186	GET	200 OK	2016-07-03 07:48:48-07	1806329
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-03 07:49:17-07	1806330
/	198.51.100.75	GET	200 OK	2016-07-03 07:48:57-07	1806331
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-03 07:49:35-07	1806332
/	203.0.113.105	GET	200 OK	2016-07-03 07:48:59-07	1806333
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 07:49:49-07	1806334
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 07:49:48-07	1806335
/	198.51.100.108	GET	200 OK	2016-07-03 07:49:04-07	1806336
/article/bad-things-gonee	198.51.100.108	GET	404 NOT FOUND	2016-07-03 07:49:29-07	1806337
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-03 07:49:22-07	1806338
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-03 07:49:27-07	1806339
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-03 07:49:31-07	1806340
/	192.0.2.23	GET	200 OK	2016-07-03 07:49:14-07	1806341
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-03 07:50:06-07	1806342
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-03 07:49:47-07	1806343
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 07:50:14-07	1806344
/	192.0.2.190	GET	200 OK	2016-07-03 07:49:20-07	1806345
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-03 07:49:42-07	1806346
/	203.0.113.101	GET	200 OK	2016-07-03 07:49:30-07	1806347
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 07:49:51-07	1806348
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 07:50:04-07	1806349
/	198.51.100.164	GET	200 OK	2016-07-03 07:49:35-07	1806350
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-03 07:50:20-07	1806351
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-03 07:50:34-07	1806352
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-03 07:50:34-07	1806353
/	203.0.113.72	GET	200 OK	2016-07-03 07:49:39-07	1806354
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-03 07:49:54-07	1806355
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-03 07:50:33-07	1806357
/	203.0.113.152	GET	200 OK	2016-07-03 07:49:47-07	1806358
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-03 07:50:03-07	1806359
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-03 07:50:47-07	1806360
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-03 07:50:04-07	1806361
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-03 07:50:17-07	1806362
/	198.51.100.60	GET	200 OK	2016-07-03 07:49:55-07	1806363
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 07:50:38-07	1806364
/	203.0.113.123	GET	200 OK	2016-07-03 07:50:04-07	1806365
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 07:50:53-07	1806366
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 07:50:20-07	1806367
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-03 07:50:34-07	1806368
/	198.51.100.239	GET	200 OK	2016-07-03 07:50:12-07	1806369
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-03 07:50:50-07	1806370
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 07:50:41-07	1806371
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 07:50:27-07	1806372
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-03 07:51:10-07	1806373
/	198.51.100.105	GET	200 OK	2016-07-03 07:50:22-07	1806374
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-03 07:50:56-07	1806375
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 07:50:37-07	1806376
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-03 07:51:19-07	1806377
/	198.51.100.198	GET	200 OK	2016-07-03 07:50:26-07	1806378
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 07:51:22-07	1806379
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 07:51:25-07	1806380
/	198.51.100.181	GET	200 OK	2016-07-03 07:50:27-07	1806381
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 07:50:43-07	1806382
/	203.0.113.119	GET	200 OK	2016-07-03 07:50:34-07	1806383
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-03 07:51:15-07	1806384
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-03 07:51:00-07	1806385
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-03 07:51:18-07	1806386
/	203.0.113.169	GET	200 OK	2016-07-03 07:50:43-07	1806387
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 07:51:37-07	1806388
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-03 07:51:43-07	1806389
/	192.0.2.172	GET	200 OK	2016-07-03 07:50:45-07	1806390
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 07:51:22-07	1806391
/	203.0.113.9	GET	200 OK	2016-07-03 07:50:54-07	1806392
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 07:51:34-07	1806393
/	192.0.2.132	GET	200 OK	2016-07-03 07:50:57-07	1806394
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-03 07:51:34-07	1806395
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-03 07:51:36-07	1806396
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-03 07:51:49-07	1806397
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 07:51:42-07	1806398
/	203.0.113.158	GET	200 OK	2016-07-03 07:51:01-07	1806399
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-03 07:51:57-07	1806400
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-03 07:51:17-07	1806401
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-03 07:51:33-07	1806402
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-03 07:51:30-07	1806403
/	192.0.2.39	GET	200 OK	2016-07-03 07:51:04-07	1806404
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-03 07:52:01-07	1806405
/	203.0.113.238	GET	200 OK	2016-07-03 07:51:13-07	1806406
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-03 07:51:44-07	1806407
/	192.0.2.76	GET	200 OK	2016-07-03 07:51:22-07	1806408
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-03 07:52:13-07	1806409
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-03 07:51:54-07	1806410
/	192.0.2.128	GET	200 OK	2016-07-03 07:51:26-07	1806411
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-03 07:52:17-07	1806412
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 07:52:07-07	1806413
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 07:52:10-07	1806414
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 07:51:43-07	1806415
/	203.0.113.57	GET	200 OK	2016-07-03 07:51:36-07	1806416
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-03 07:52:14-07	1806417
/	203.0.113.162	GET	200 OK	2016-07-03 07:51:41-07	1806418
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 07:52:14-07	1806419
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 07:52:03-07	1806420
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-03 07:52:40-07	1806421
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-03 07:52:07-07	1806422
/	192.0.2.69	GET	200 OK	2016-07-03 07:51:43-07	1806423
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-03 07:52:01-07	1806424
/	198.51.100.135	GET	200 OK	2016-07-03 07:51:49-07	1806425
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-03 07:52:25-07	1806426
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-03 07:52:14-07	1806427
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 07:52:17-07	1806428
/	198.51.100.139	GET	200 OK	2016-07-03 07:51:57-07	1806429
/article/so-many-bearsm	198.51.100.139	GET	404 NOT FOUND	2016-07-03 07:52:39-07	1806430
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 07:52:32-07	1806431
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-03 07:52:21-07	1806432
/	203.0.113.205	GET	200 OK	2016-07-03 07:52:07-07	1806433
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 07:53:04-07	1806434
/	192.0.2.234	GET	200 OK	2016-07-03 07:52:11-07	1806435
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-03 07:52:29-07	1806436
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-03 07:52:37-07	1806437
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 07:52:28-07	1806438
/	192.0.2.240	GET	200 OK	2016-07-03 07:52:21-07	1806439
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 07:53:11-07	1806440
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 07:53:03-07	1806441
/	203.0.113.124	GET	200 OK	2016-07-03 07:52:24-07	1806442
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-03 07:53:20-07	1806443
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 07:52:48-07	1806444
/	203.0.113.146	GET	200 OK	2016-07-03 07:52:25-07	1806445
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-03 07:53:00-07	1806446
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 07:53:00-07	1806447
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 07:53:15-07	1806448
/	198.51.100.86	GET	200 OK	2016-07-03 07:52:26-07	1806449
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 07:52:49-07	1806450
/article/so-many-bearsk	198.51.100.86	GET	404 NOT FOUND	2016-07-03 07:53:12-07	1806451
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-03 07:53:14-07	1806453
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-03 07:53:08-07	1806454
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-03 07:52:48-07	1806455
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-03 07:53:31-07	1806456
/	203.0.113.11	GET	200 OK	2016-07-03 07:52:39-07	1806457
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 07:53:12-07	1806458
/	198.51.100.85	GET	200 OK	2016-07-03 07:52:48-07	1806459
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-03 07:53:47-07	1806460
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 07:53:47-07	1806461
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 07:53:46-07	1806462
/	192.0.2.22	GET	200 OK	2016-07-03 07:52:56-07	1806463
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 07:53:53-07	1806464
/	192.0.2.92	GET	200 OK	2016-07-03 07:53:00-07	1806465
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 07:53:17-07	1806466
/	198.51.100.132	GET	200 OK	2016-07-03 07:53:01-07	1806467
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 07:53:37-07	1806468
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-03 07:53:27-07	1806469
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 07:53:44-07	1806470
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 07:53:59-07	1806471
/	203.0.113.136	GET	200 OK	2016-07-03 07:53:07-07	1806472
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 07:53:27-07	1806473
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 07:53:50-07	1806474
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-03 07:53:42-07	1806475
/	198.51.100.171	GET	200 OK	2016-07-03 07:53:12-07	1806476
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-03 07:53:48-07	1806477
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-03 07:53:46-07	1806478
/	198.51.100.116	GET	200 OK	2016-07-03 07:53:16-07	1806479
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-03 07:53:40-07	1806480
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-03 07:54:07-07	1806481
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-03 07:54:11-07	1806482
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-03 07:53:31-07	1806483
/	192.0.2.159	GET	200 OK	2016-07-03 07:53:24-07	1806484
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-03 07:53:51-07	1806485
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-03 07:54:17-07	1806486
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-03 07:53:55-07	1806487
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-03 07:53:58-07	1806488
/	203.0.113.144	GET	200 OK	2016-07-03 07:53:28-07	1806489
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-03 07:54:00-07	1806490
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 07:53:48-07	1806491
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 07:53:56-07	1806492
/	203.0.113.44	GET	200 OK	2016-07-03 07:53:36-07	1806493
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 07:54:31-07	1806494
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 07:53:56-07	1806495
/	198.51.100.201	GET	200 OK	2016-07-03 07:53:41-07	1806496
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-03 07:54:34-07	1806497
/	198.51.100.68	GET	200 OK	2016-07-03 07:53:51-07	1806498
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 07:54:40-07	1806499
/	198.51.100.75	GET	200 OK	2016-07-03 07:53:56-07	1806500
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 07:54:23-07	1806501
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 07:54:28-07	1806502
/	203.0.113.40	GET	200 OK	2016-07-03 07:54:05-07	1806503
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-03 07:54:55-07	1806504
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-03 07:55:05-07	1806505
/	203.0.113.203	GET	200 OK	2016-07-03 07:54:07-07	1806506
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-03 07:54:39-07	1806507
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-03 07:54:58-07	1806508
/	203.0.113.136	GET	200 OK	2016-07-03 07:54:14-07	1806509
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-03 07:55:05-07	1806510
/	192.0.2.54	GET	200 OK	2016-07-03 07:54:18-07	1806511
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-03 07:55:12-07	1806512
/	192.0.2.179	GET	200 OK	2016-07-03 07:54:24-07	1806513
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 07:54:48-07	1806514
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-03 07:54:42-07	1806515
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-03 07:54:43-07	1806516
/	203.0.113.103	GET	200 OK	2016-07-03 07:54:34-07	1806517
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 07:55:18-07	1806518
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 07:55:07-07	1806519
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 07:55:27-07	1806520
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-03 07:55:29-07	1806521
/	203.0.113.82	GET	200 OK	2016-07-03 07:54:41-07	1806522
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 07:55:26-07	1806523
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 07:55:30-07	1806524
/	203.0.113.109	GET	200 OK	2016-07-03 07:54:44-07	1806525
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 07:55:03-07	1806526
/	198.51.100.48	GET	200 OK	2016-07-03 07:54:47-07	1806527
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-03 07:55:17-07	1806528
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-03 07:55:31-07	1806529
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-03 07:55:33-07	1806530
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-03 07:55:44-07	1806531
/	192.0.2.195	GET	200 OK	2016-07-03 07:54:49-07	1806532
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 07:55:18-07	1806533
/	203.0.113.74	GET	200 OK	2016-07-03 07:54:59-07	1806534
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-03 07:55:57-07	1806535
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 07:55:47-07	1806536
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 07:55:22-07	1806537
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 07:55:50-07	1806538
/	192.0.2.133	GET	200 OK	2016-07-03 07:55:09-07	1806539
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-03 07:55:42-07	1806540
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 07:55:47-07	1806541
/article/balloon-goons-doomedd	192.0.2.133	GET	404 NOT FOUND	2016-07-03 07:55:49-07	1806542
/	192.0.2.202	GET	200 OK	2016-07-03 07:55:19-07	1806543
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 07:56:02-07	1806544
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-03 07:56:06-07	1806545
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-03 07:56:17-07	1806546
/	203.0.113.171	GET	200 OK	2016-07-03 07:55:21-07	1806547
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 07:56:07-07	1806548
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-03 07:55:57-07	1806549
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 07:56:15-07	1806550
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-03 07:55:41-07	1806551
/	198.51.100.221	GET	200 OK	2016-07-03 07:55:23-07	1806552
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-03 07:55:47-07	1806553
/	198.51.100.237	GET	200 OK	2016-07-03 07:55:32-07	1806554
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-03 07:55:51-07	1806555
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-03 07:56:29-07	1806556
/	203.0.113.9	GET	200 OK	2016-07-03 07:55:37-07	1806557
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 07:56:12-07	1806558
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 07:56:11-07	1806559
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-03 07:56:29-07	1806560
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-03 07:56:13-07	1806561
/	192.0.2.32	GET	200 OK	2016-07-03 07:55:44-07	1806562
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-03 07:56:03-07	1806563
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-03 07:56:37-07	1806564
/	198.51.100.235	GET	200 OK	2016-07-03 07:55:51-07	1806565
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 07:56:13-07	1806566
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 07:56:35-07	1806567
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-03 07:56:20-07	1806568
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 07:56:28-07	1806569
/	203.0.113.225	GET	200 OK	2016-07-03 07:55:59-07	1806570
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-03 07:56:29-07	1806571
/	203.0.113.120	GET	200 OK	2016-07-03 07:56:09-07	1806572
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-03 07:56:34-07	1806573
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 07:57:02-07	1806574
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-03 07:56:50-07	1806575
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 07:56:55-07	1806576
/	192.0.2.5	GET	200 OK	2016-07-03 07:56:17-07	1806577
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-03 07:56:40-07	1806578
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 07:57:06-07	1806579
/	192.0.2.223	GET	200 OK	2016-07-03 07:56:26-07	1806580
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 07:56:49-07	1806581
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-03 07:57:05-07	1806582
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-03 07:57:17-07	1806583
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 07:57:02-07	1806584
/	198.51.100.70	GET	200 OK	2016-07-03 07:56:31-07	1806585
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-03 07:56:49-07	1806586
/	203.0.113.60	GET	200 OK	2016-07-03 07:56:34-07	1806587
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-03 07:57:12-07	1806588
/article/candidate-is-jerke	203.0.113.60	GET	404 NOT FOUND	2016-07-03 07:57:29-07	1806589
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 07:56:52-07	1806590
/	192.0.2.177	GET	200 OK	2016-07-03 07:56:37-07	1806591
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 07:57:04-07	1806592
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 07:56:57-07	1806593
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 07:57:11-07	1806594
/	203.0.113.247	GET	200 OK	2016-07-03 07:56:44-07	1806595
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-03 07:57:15-07	1806596
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 07:57:02-07	1806597
/	192.0.2.197	GET	200 OK	2016-07-03 07:56:52-07	1806598
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 07:57:29-07	1806599
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-03 07:57:32-07	1806600
/	192.0.2.4	GET	200 OK	2016-07-03 07:57:01-07	1806601
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-03 07:57:31-07	1806602
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-03 07:57:41-07	1806603
/	198.51.100.231	GET	200 OK	2016-07-03 07:57:03-07	1806604
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 07:57:46-07	1806605
/	198.51.100.125	GET	200 OK	2016-07-03 07:57:05-07	1806606
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-03 07:57:48-07	1806607
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-03 07:57:53-07	1806608
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 07:57:53-07	1806609
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-03 07:57:27-07	1806610
/	203.0.113.157	GET	200 OK	2016-07-03 07:57:10-07	1806611
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-03 07:57:37-07	1806612
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-03 07:58:01-07	1806613
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 07:57:52-07	1806614
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-03 07:57:56-07	1806615
/	198.51.100.62	GET	200 OK	2016-07-03 07:57:13-07	1806616
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-03 07:57:45-07	1806617
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-03 07:58:13-07	1806618
/	203.0.113.105	GET	200 OK	2016-07-03 07:57:21-07	1806619
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 07:58:02-07	1806620
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 07:57:55-07	1806621
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-03 07:58:00-07	1806622
/	198.51.100.58	GET	200 OK	2016-07-03 07:57:30-07	1806623
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-03 07:58:28-07	1806624
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-03 07:58:01-07	1806625
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-03 07:58:15-07	1806626
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-03 07:58:28-07	1806627
/	203.0.113.237	GET	200 OK	2016-07-03 07:57:40-07	1806628
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-03 07:58:11-07	1806629
/	192.0.2.71	GET	200 OK	2016-07-03 07:57:50-07	1806630
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 07:58:29-07	1806631
/	203.0.113.218	GET	200 OK	2016-07-03 07:57:52-07	1806632
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-03 07:58:11-07	1806633
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-03 07:58:19-07	1806634
/	198.51.100.126	GET	200 OK	2016-07-03 07:57:58-07	1806635
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-03 07:58:41-07	1806636
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-03 07:58:48-07	1806637
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 07:58:21-07	1806638
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-03 07:58:43-07	1806639
/	198.51.100.19	GET	200 OK	2016-07-03 07:58:02-07	1806640
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-03 07:58:44-07	1806641
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 07:58:31-07	1806642
/	203.0.113.236	GET	200 OK	2016-07-03 07:58:11-07	1806643
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 07:58:38-07	1806644
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-03 07:58:37-07	1806645
/	198.51.100.49	GET	200 OK	2016-07-03 07:58:14-07	1806646
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 07:58:51-07	1806647
/	198.51.100.238	GET	200 OK	2016-07-03 07:58:16-07	1806648
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 07:58:41-07	1806649
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-03 07:58:46-07	1806650
/	198.51.100.216	GET	200 OK	2016-07-03 07:58:19-07	1806651
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-03 07:59:06-07	1806652
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-03 07:58:58-07	1806653
/	192.0.2.45	GET	200 OK	2016-07-03 07:58:21-07	1806654
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-03 07:59:10-07	1806655
/	198.51.100.88	GET	200 OK	2016-07-03 07:58:24-07	1806656
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-03 07:58:39-07	1806657
/	192.0.2.249	GET	200 OK	2016-07-03 07:58:28-07	1806658
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 07:58:46-07	1806659
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 07:59:23-07	1806660
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-03 07:59:26-07	1806661
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-03 07:59:14-07	1806662
/	203.0.113.204	GET	200 OK	2016-07-03 07:58:37-07	1806663
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-03 07:59:13-07	1806664
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 07:59:34-07	1806665
/	192.0.2.76	GET	200 OK	2016-07-03 07:58:46-07	1806666
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-03 07:59:27-07	1806667
/	198.51.100.88	GET	200 OK	2016-07-03 07:58:48-07	1806668
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-03 07:59:31-07	1806669
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-03 07:59:34-07	1806670
/	203.0.113.146	GET	200 OK	2016-07-03 07:58:55-07	1806671
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 07:59:54-07	1806672
/	203.0.113.231	GET	200 OK	2016-07-03 07:58:57-07	1806673
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-03 07:59:44-07	1806674
/	203.0.113.65	GET	200 OK	2016-07-03 07:59:06-07	1806675
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-03 07:59:48-07	1806676
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 07:59:28-07	1806677
/	198.51.100.171	GET	200 OK	2016-07-03 07:59:16-07	1806678
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 08:00:16-07	1806679
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-03 08:00:10-07	1806680
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 07:59:41-07	1806681
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 07:59:31-07	1806682
/	192.0.2.62	GET	200 OK	2016-07-03 07:59:23-07	1806683
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-03 07:59:48-07	1806684
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-03 08:00:06-07	1806685
/	203.0.113.127	GET	200 OK	2016-07-03 07:59:28-07	1806686
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-03 08:00:13-07	1806687
/article/bears-love-berriess	203.0.113.127	GET	404 NOT FOUND	2016-07-03 08:00:28-07	1806688
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-03 08:00:10-07	1806689
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-03 07:59:48-07	1806690
/	192.0.2.236	GET	200 OK	2016-07-03 07:59:38-07	1806691
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 07:59:56-07	1806692
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 08:00:16-07	1806693
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 08:00:08-07	1806694
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-03 07:59:58-07	1806695
/	203.0.113.57	GET	200 OK	2016-07-03 07:59:47-07	1806696
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 08:00:33-07	1806697
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 08:00:27-07	1806698
/	203.0.113.186	GET	200 OK	2016-07-03 07:59:54-07	1806699
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-03 08:00:40-07	1806700
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-03 08:00:16-07	1806701
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-03 08:00:29-07	1806702
/	203.0.113.173	GET	200 OK	2016-07-03 07:59:57-07	1806703
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-03 08:00:20-07	1806704
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-03 08:00:43-07	1806705
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 08:00:39-07	1806706
/	198.51.100.219	GET	200 OK	2016-07-03 08:00:07-07	1806707
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 08:00:22-07	1806708
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 08:00:54-07	1806709
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-03 08:00:56-07	1806710
/	203.0.113.254	GET	200 OK	2016-07-03 08:00:16-07	1806711
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-03 08:01:07-07	1806712
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-03 08:00:52-07	1806713
/	203.0.113.124	GET	200 OK	2016-07-03 08:00:17-07	1806714
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-03 08:00:50-07	1806715
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 08:00:48-07	1806716
/	198.51.100.35	GET	200 OK	2016-07-03 08:00:22-07	1806717
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 08:01:07-07	1806718
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 08:01:09-07	1806719
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 08:00:40-07	1806720
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 08:01:05-07	1806721
/	203.0.113.1	GET	200 OK	2016-07-03 08:00:23-07	1806722
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-03 08:01:14-07	1806723
/	192.0.2.188	GET	200 OK	2016-07-03 08:00:24-07	1806724
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 08:01:13-07	1806725
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 08:00:45-07	1806726
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 08:01:01-07	1806727
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 08:01:06-07	1806728
/	203.0.113.9	GET	200 OK	2016-07-03 08:00:34-07	1806729
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 08:00:49-07	1806730
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-03 08:00:51-07	1806731
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-03 08:01:32-07	1806732
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-03 08:01:16-07	1806733
/	203.0.113.79	GET	200 OK	2016-07-03 08:00:40-07	1806734
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 08:01:21-07	1806735
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-03 08:01:21-07	1806736
/	198.51.100.192	GET	200 OK	2016-07-03 08:00:45-07	1806737
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-03 08:01:00-07	1806738
/	203.0.113.138	GET	200 OK	2016-07-03 08:00:48-07	1806739
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-03 08:01:30-07	1806740
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-03 08:01:18-07	1806741
/	192.0.2.56	GET	200 OK	2016-07-03 08:00:58-07	1806742
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-03 08:01:40-07	1806743
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 08:01:48-07	1806744
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-03 08:01:52-07	1806745
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 08:01:47-07	1806746
/	192.0.2.245	GET	200 OK	2016-07-03 08:01:04-07	1806747
/article/bears-love-berriesj	192.0.2.245	GET	404 NOT FOUND	2016-07-03 08:01:54-07	1806748
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-03 08:01:45-07	1806749
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-03 08:01:42-07	1806750
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-03 08:01:26-07	1806751
/	192.0.2.224	GET	200 OK	2016-07-03 08:01:05-07	1806752
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-03 08:02:01-07	1806753
/	198.51.100.239	GET	200 OK	2016-07-03 08:01:08-07	1806754
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-03 08:01:37-07	1806755
/	203.0.113.250	GET	200 OK	2016-07-03 08:01:13-07	1806756
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 08:01:43-07	1806757
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 08:02:03-07	1806758
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 08:01:29-07	1806759
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-03 08:01:39-07	1806760
/	198.51.100.232	GET	200 OK	2016-07-03 08:01:17-07	1806761
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-03 08:02:09-07	1806762
/	192.0.2.105	GET	200 OK	2016-07-03 08:01:27-07	1806763
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-03 08:01:52-07	1806764
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-03 08:02:27-07	1806765
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-03 08:02:00-07	1806766
/	198.51.100.128	GET	200 OK	2016-07-03 08:01:29-07	1806767
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-03 08:01:59-07	1806768
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 08:02:18-07	1806769
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 08:01:48-07	1806770
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 08:02:05-07	1806771
/	203.0.113.44	GET	200 OK	2016-07-03 08:01:39-07	1806772
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 08:02:37-07	1806773
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 08:02:32-07	1806774
/	198.51.100.26	GET	200 OK	2016-07-03 08:01:49-07	1806775
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-03 08:02:19-07	1806776
/	198.51.100.97	GET	200 OK	2016-07-03 08:01:54-07	1806777
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-03 08:02:32-07	1806778
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-03 08:02:12-07	1806779
/	192.0.2.156	GET	200 OK	2016-07-03 08:02:04-07	1806780
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-03 08:02:33-07	1806781
/	198.51.100.240	GET	200 OK	2016-07-03 08:02:06-07	1806782
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 08:02:30-07	1806783
/article/bad-things-gonec	198.51.100.240	GET	404 NOT FOUND	2016-07-03 08:02:45-07	1806784
/	203.0.113.217	GET	200 OK	2016-07-03 08:02:13-07	1806785
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-03 08:03:01-07	1806786
/	198.51.100.74	GET	200 OK	2016-07-03 08:02:23-07	1806787
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 08:03:13-07	1806788
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 08:02:52-07	1806789
/	203.0.113.83	GET	200 OK	2016-07-03 08:02:24-07	1806790
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-03 08:02:59-07	1806791
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-03 08:02:41-07	1806792
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 08:02:59-07	1806793
/	192.0.2.131	GET	200 OK	2016-07-03 08:02:29-07	1806794
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-03 08:03:24-07	1806795
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 08:03:29-07	1806796
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 08:03:21-07	1806797
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-03 08:02:45-07	1806798
/	198.51.100.50	GET	200 OK	2016-07-03 08:02:37-07	1806799
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 08:02:58-07	1806800
/	192.0.2.213	GET	200 OK	2016-07-03 08:02:43-07	1806801
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-03 08:03:14-07	1806802
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-03 08:03:19-07	1806803
/	198.51.100.200	GET	200 OK	2016-07-03 08:02:50-07	1806804
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-03 08:03:15-07	1806805
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 08:03:39-07	1806806
/	198.51.100.222	GET	200 OK	2016-07-03 08:02:54-07	1806807
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-03 08:03:50-07	1806808
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-03 08:03:41-07	1806809
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-03 08:03:23-07	1806810
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-03 08:03:39-07	1806811
/	203.0.113.184	GET	200 OK	2016-07-03 08:03:03-07	1806812
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-03 08:04:02-07	1806813
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 08:03:59-07	1806814
/	192.0.2.146	GET	200 OK	2016-07-03 08:03:13-07	1806815
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 08:03:28-07	1806816
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-03 08:03:56-07	1806817
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-03 08:03:41-07	1806818
/	203.0.113.53	GET	200 OK	2016-07-03 08:03:16-07	1806819
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 08:04:09-07	1806820
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-03 08:04:00-07	1806821
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-03 08:03:59-07	1806822
/	192.0.2.57	GET	200 OK	2016-07-03 08:03:24-07	1806823
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-03 08:03:56-07	1806824
/	192.0.2.111	GET	200 OK	2016-07-03 08:03:33-07	1806825
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-03 08:04:27-07	1806826
/	198.51.100.32	GET	200 OK	2016-07-03 08:03:36-07	1806827
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-03 08:04:34-07	1806828
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-03 08:04:27-07	1806829
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-03 08:03:55-07	1806830
/	198.51.100.153	GET	200 OK	2016-07-03 08:03:37-07	1806831
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 08:03:59-07	1806832
/	192.0.2.107	GET	200 OK	2016-07-03 08:03:39-07	1806833
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-03 08:04:23-07	1806834
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-03 08:04:06-07	1806835
/	198.51.100.229	GET	200 OK	2016-07-03 08:03:48-07	1806836
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 08:04:42-07	1806837
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-03 08:04:15-07	1806838
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-03 08:04:27-07	1806839
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-03 08:04:44-07	1806840
/	198.51.100.236	GET	200 OK	2016-07-03 08:03:57-07	1806841
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 08:04:40-07	1806842
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 08:04:20-07	1806843
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-03 08:04:50-07	1806844
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 08:04:21-07	1806845
/	192.0.2.73	GET	200 OK	2016-07-03 08:03:59-07	1806846
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-03 08:04:40-07	1806847
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-03 08:04:36-07	1806848
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-03 08:04:44-07	1806849
/	192.0.2.221	GET	200 OK	2016-07-03 08:04:08-07	1806850
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-03 08:04:28-07	1806851
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-03 08:04:48-07	1806852
/	198.51.100.140	GET	200 OK	2016-07-03 08:04:13-07	1806853
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 08:04:40-07	1806854
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 08:04:42-07	1806855
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 08:04:58-07	1806856
/	203.0.113.122	GET	200 OK	2016-07-03 08:04:21-07	1806857
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-03 08:05:18-07	1806858
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 08:04:46-07	1806859
/	192.0.2.171	GET	200 OK	2016-07-03 08:04:26-07	1806860
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-03 08:05:10-07	1806861
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-03 08:05:17-07	1806862
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-03 08:05:19-07	1806863
/	198.51.100.195	GET	200 OK	2016-07-03 08:04:29-07	1806864
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-03 08:05:02-07	1806865
/	198.51.100.128	GET	200 OK	2016-07-03 08:04:38-07	1806866
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 08:05:28-07	1806867
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 08:04:54-07	1806868
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-03 08:05:24-07	1806869
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-03 08:05:10-07	1806870
/	198.51.100.58	GET	200 OK	2016-07-03 08:04:44-07	1806871
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-03 08:05:29-07	1806872
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-03 08:05:04-07	1806873
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-03 08:05:28-07	1806874
/	192.0.2.173	GET	200 OK	2016-07-03 08:04:47-07	1806875
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-03 08:05:14-07	1806876
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-03 08:05:42-07	1806877
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-03 08:05:03-07	1806878
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-03 08:05:13-07	1806879
/	198.51.100.54	GET	200 OK	2016-07-03 08:04:51-07	1806880
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-03 08:05:09-07	1806881
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 08:05:35-07	1806882
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-03 08:05:11-07	1806883
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 08:05:43-07	1806884
/	192.0.2.67	GET	200 OK	2016-07-03 08:04:59-07	1806885
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-03 08:05:55-07	1806886
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-03 08:05:21-07	1806887
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-03 08:05:20-07	1806888
/	203.0.113.138	GET	200 OK	2016-07-03 08:05:01-07	1806889
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-03 08:05:33-07	1806890
/	192.0.2.246	GET	200 OK	2016-07-03 08:05:05-07	1806891
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-03 08:05:52-07	1806892
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 08:06:03-07	1806893
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 08:05:39-07	1806894
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 08:05:34-07	1806895
/	198.51.100.78	GET	200 OK	2016-07-03 08:05:11-07	1806896
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 08:05:48-07	1806897
/	198.51.100.13	GET	200 OK	2016-07-03 08:05:15-07	1806898
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 08:05:51-07	1806899
/	198.51.100.98	GET	200 OK	2016-07-03 08:05:22-07	1806900
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 08:06:12-07	1806901
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-03 08:05:43-07	1806902
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 08:06:02-07	1806903
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-03 08:06:05-07	1806904
/	203.0.113.198	GET	200 OK	2016-07-03 08:05:30-07	1806905
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-03 08:06:15-07	1806906
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 08:05:49-07	1806907
/	198.51.100.32	GET	200 OK	2016-07-03 08:05:32-07	1806908
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 08:06:22-07	1806909
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-03 08:06:24-07	1806910
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-03 08:05:56-07	1806911
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 08:06:04-07	1806912
/	203.0.113.47	GET	200 OK	2016-07-03 08:05:35-07	1806913
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 08:06:12-07	1806914
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 08:05:52-07	1806915
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 08:06:12-07	1806916
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-03 08:06:17-07	1806917
/	198.51.100.217	GET	200 OK	2016-07-03 08:05:42-07	1806918
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-03 08:06:32-07	1806919
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-03 08:06:21-07	1806920
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-03 08:06:31-07	1806921
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-03 08:06:27-07	1806922
/	198.51.100.139	GET	200 OK	2016-07-03 08:05:43-07	1806923
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 08:06:18-07	1806924
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 08:06:21-07	1806925
/	203.0.113.75	GET	200 OK	2016-07-03 08:05:47-07	1806926
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-03 08:06:41-07	1806927
/	192.0.2.236	GET	200 OK	2016-07-03 08:05:48-07	1806928
/	192.0.2.242	GET	200 OK	2016-07-03 08:25:58-07	1807690
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 08:06:44-07	1806929
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-03 08:06:31-07	1806930
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 08:06:08-07	1806931
/	203.0.113.122	GET	200 OK	2016-07-03 08:05:54-07	1806932
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 08:06:13-07	1806933
/	203.0.113.29	GET	200 OK	2016-07-03 08:05:59-07	1806934
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-03 08:06:54-07	1806935
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-03 08:06:43-07	1806936
/	203.0.113.186	GET	200 OK	2016-07-03 08:06:04-07	1806937
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-03 08:06:23-07	1806938
/	192.0.2.244	GET	200 OK	2016-07-03 08:06:12-07	1806939
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-03 08:06:46-07	1806940
/	198.51.100.144	GET	200 OK	2016-07-03 08:06:13-07	1806941
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-03 08:06:34-07	1806942
/	203.0.113.134	GET	200 OK	2016-07-03 08:06:18-07	1806943
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 08:07:06-07	1806944
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 08:06:46-07	1806945
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 08:06:41-07	1806946
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-03 08:06:52-07	1806947
/	198.51.100.181	GET	200 OK	2016-07-03 08:06:21-07	1806948
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 08:07:04-07	1806949
/	198.51.100.161	GET	200 OK	2016-07-03 08:06:24-07	1806950
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-03 08:06:59-07	1806951
/article/bad-things-gonef	198.51.100.161	GET	404 NOT FOUND	2016-07-03 08:06:56-07	1806952
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-03 08:07:17-07	1806953
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-03 08:06:53-07	1806954
/	192.0.2.242	GET	200 OK	2016-07-03 08:06:29-07	1806955
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 08:06:45-07	1806956
/	198.51.100.114	GET	200 OK	2016-07-03 08:06:32-07	1806957
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-03 08:06:53-07	1806958
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 08:07:04-07	1806959
/	192.0.2.162	GET	200 OK	2016-07-03 08:06:39-07	1806960
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 08:07:07-07	1806961
/	203.0.113.230	GET	200 OK	2016-07-03 08:06:42-07	1806962
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-03 08:07:26-07	1806963
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-03 08:07:21-07	1806964
/	203.0.113.215	GET	200 OK	2016-07-03 08:06:51-07	1806965
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-03 08:07:25-07	1806966
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 08:07:16-07	1806967
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-03 08:07:25-07	1806968
/	203.0.113.237	GET	200 OK	2016-07-03 08:06:54-07	1806969
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-03 08:07:10-07	1806970
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-03 08:07:47-07	1806971
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-03 08:07:26-07	1806972
/	203.0.113.224	GET	200 OK	2016-07-03 08:07:04-07	1806973
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-03 08:07:48-07	1806974
/	203.0.113.103	GET	200 OK	2016-07-03 08:07:09-07	1806975
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-03 08:08:04-07	1806976
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 08:08:09-07	1806977
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-03 08:07:28-07	1806978
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 08:07:33-07	1806979
/	203.0.113.122	GET	200 OK	2016-07-03 08:07:10-07	1806980
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 08:07:44-07	1806981
/	203.0.113.150	GET	200 OK	2016-07-03 08:07:11-07	1806982
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 08:08:03-07	1806983
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 08:08:08-07	1806984
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 08:07:38-07	1806985
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 08:08:02-07	1806986
/	192.0.2.128	GET	200 OK	2016-07-03 08:07:12-07	1806987
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-03 08:07:55-07	1806988
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-03 08:07:45-07	1806989
/	203.0.113.66	GET	200 OK	2016-07-03 08:07:17-07	1806990
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-03 08:07:37-07	1806991
/	203.0.113.55	GET	200 OK	2016-07-03 08:07:18-07	1806992
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 08:08:00-07	1806993
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 08:07:34-07	1806994
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 08:08:00-07	1806995
/	198.51.100.79	GET	200 OK	2016-07-03 08:07:26-07	1806996
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-03 08:07:53-07	1806997
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-03 08:07:41-07	1806998
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-03 08:08:20-07	1806999
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-03 08:08:16-07	1807000
/	192.0.2.160	GET	200 OK	2016-07-03 08:07:28-07	1807001
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-03 08:08:20-07	1807002
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-03 08:08:12-07	1807003
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-03 08:07:52-07	1807004
/	198.51.100.189	GET	200 OK	2016-07-03 08:07:37-07	1807005
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 08:08:18-07	1807006
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-03 08:08:21-07	1807007
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-03 08:08:15-07	1807008
/	203.0.113.64	GET	200 OK	2016-07-03 08:07:41-07	1807009
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 08:07:56-07	1807010
/	192.0.2.11	GET	200 OK	2016-07-03 08:07:44-07	1807011
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-03 08:08:26-07	1807012
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-03 08:08:41-07	1807013
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-03 08:08:19-07	1807014
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-03 08:08:10-07	1807015
/	192.0.2.1	GET	200 OK	2016-07-03 08:07:51-07	1807016
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-03 08:08:12-07	1807017
/	203.0.113.105	GET	200 OK	2016-07-03 08:08:01-07	1807018
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-03 08:08:55-07	1807019
/	192.0.2.155	GET	200 OK	2016-07-03 08:08:10-07	1807020
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-03 08:09:05-07	1807021
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-03 08:08:56-07	1807022
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-03 08:09:03-07	1807023
/	198.51.100.134	GET	200 OK	2016-07-03 08:08:20-07	1807024
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-03 08:09:20-07	1807025
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-03 08:08:38-07	1807026
/	192.0.2.189	GET	200 OK	2016-07-03 08:08:28-07	1807027
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 08:08:57-07	1807028
/	198.51.100.236	GET	200 OK	2016-07-03 08:08:36-07	1807029
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-03 08:09:27-07	1807030
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-03 08:08:56-07	1807031
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-03 08:09:25-07	1807032
/	192.0.2.86	GET	200 OK	2016-07-03 08:08:42-07	1807033
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-03 08:09:28-07	1807034
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-03 08:08:57-07	1807035
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-03 08:09:26-07	1807036
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 08:09:32-07	1807037
/	192.0.2.37	GET	200 OK	2016-07-03 08:08:44-07	1807038
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-03 08:09:01-07	1807039
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-03 08:09:22-07	1807040
/	198.51.100.1	GET	200 OK	2016-07-03 08:08:51-07	1807041
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 08:09:49-07	1807042
/	198.51.100.231	GET	200 OK	2016-07-03 08:08:55-07	1807043
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-03 08:09:28-07	1807044
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-03 08:09:29-07	1807045
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 08:09:42-07	1807046
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 08:09:31-07	1807047
/	192.0.2.51	GET	200 OK	2016-07-03 08:09:01-07	1807048
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-03 08:09:26-07	1807049
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-03 08:09:49-07	1807050
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-03 08:09:52-07	1807051
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-03 08:09:50-07	1807052
/	203.0.113.156	GET	200 OK	2016-07-03 08:09:09-07	1807053
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-03 08:09:40-07	1807054
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-03 08:09:56-07	1807055
/	198.51.100.45	GET	200 OK	2016-07-03 08:09:16-07	1807056
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-03 08:09:56-07	1807057
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-03 08:10:05-07	1807058
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-03 08:10:02-07	1807059
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 08:09:55-07	1807060
/	192.0.2.124	GET	200 OK	2016-07-03 08:09:20-07	1807061
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 08:09:42-07	1807062
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-03 08:10:13-07	1807063
/	192.0.2.19	GET	200 OK	2016-07-03 08:09:25-07	1807064
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-03 08:10:19-07	1807065
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-03 08:10:17-07	1807066
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-03 08:09:54-07	1807067
/	192.0.2.98	GET	200 OK	2016-07-03 08:09:27-07	1807068
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 08:10:05-07	1807069
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-03 08:09:59-07	1807070
/	192.0.2.184	GET	200 OK	2016-07-03 08:09:28-07	1807071
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-03 08:10:02-07	1807072
/	192.0.2.101	GET	200 OK	2016-07-03 08:09:30-07	1807073
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 08:09:47-07	1807074
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 08:09:54-07	1807075
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-03 08:10:21-07	1807076
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-03 08:10:10-07	1807077
/	203.0.113.40	GET	200 OK	2016-07-03 08:09:32-07	1807078
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 08:10:24-07	1807079
/	192.0.2.199	GET	200 OK	2016-07-03 08:09:34-07	1807080
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 08:10:22-07	1807081
/	192.0.2.189	GET	200 OK	2016-07-03 08:09:35-07	1807082
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-03 08:10:35-07	1807083
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-03 08:10:28-07	1807084
/	198.51.100.234	GET	200 OK	2016-07-03 08:09:39-07	1807085
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 08:10:08-07	1807086
/	192.0.2.247	GET	200 OK	2016-07-03 08:09:49-07	1807087
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 08:10:42-07	1807088
/	192.0.2.121	GET	200 OK	2016-07-03 08:09:56-07	1807089
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-03 08:10:35-07	1807090
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-03 08:10:52-07	1807091
/	203.0.113.151	GET	200 OK	2016-07-03 08:10:03-07	1807092
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 08:11:03-07	1807093
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 08:10:47-07	1807094
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-03 08:10:23-07	1807095
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 08:10:33-07	1807096
/	198.51.100.13	GET	200 OK	2016-07-03 08:10:11-07	1807097
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-03 08:11:08-07	1807098
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-03 08:10:48-07	1807099
/	198.51.100.36	GET	200 OK	2016-07-03 08:10:17-07	1807100
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-03 08:10:47-07	1807101
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 08:10:55-07	1807102
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-03 08:10:42-07	1807103
/	192.0.2.250	GET	200 OK	2016-07-03 08:10:22-07	1807104
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 08:10:46-07	1807105
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-03 08:10:58-07	1807106
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-03 08:11:13-07	1807107
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 08:10:39-07	1807108
/	203.0.113.82	GET	200 OK	2016-07-03 08:10:29-07	1807109
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-03 08:10:56-07	1807110
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-03 08:10:51-07	1807111
/	203.0.113.151	GET	200 OK	2016-07-03 08:10:34-07	1807112
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 08:10:55-07	1807113
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 08:10:49-07	1807114
/	203.0.113.129	GET	200 OK	2016-07-03 08:10:42-07	1807115
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-03 08:11:04-07	1807116
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-03 08:11:39-07	1807117
/	192.0.2.91	GET	200 OK	2016-07-03 08:10:52-07	1807118
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-03 08:11:07-07	1807119
/	198.51.100.196	GET	200 OK	2016-07-03 08:41:09-07	1808261
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 08:11:39-07	1807120
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-03 08:11:26-07	1807121
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-03 08:11:16-07	1807122
/	203.0.113.42	GET	200 OK	2016-07-03 08:11:01-07	1807123
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-03 08:11:32-07	1807124
/	198.51.100.22	GET	200 OK	2016-07-03 08:11:07-07	1807125
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 08:11:55-07	1807126
/	203.0.113.229	GET	200 OK	2016-07-03 08:11:10-07	1807127
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 08:12:02-07	1807128
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-03 08:12:00-07	1807129
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-03 08:11:51-07	1807130
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-03 08:11:25-07	1807131
/	203.0.113.70	GET	200 OK	2016-07-03 08:11:14-07	1807132
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 08:11:38-07	1807133
/	203.0.113.135	GET	200 OK	2016-07-03 08:11:19-07	1807134
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-03 08:12:09-07	1807135
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-03 08:12:04-07	1807136
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 08:11:51-07	1807137
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 08:12:06-07	1807138
/	203.0.113.108	GET	200 OK	2016-07-03 08:11:21-07	1807139
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-03 08:11:48-07	1807140
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 08:12:04-07	1807141
/	198.51.100.226	GET	200 OK	2016-07-03 08:11:31-07	1807142
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-03 08:11:56-07	1807143
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-03 08:11:51-07	1807144
/	198.51.100.201	GET	200 OK	2016-07-03 08:11:40-07	1807145
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-03 08:12:18-07	1807146
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-03 08:12:35-07	1807147
/	192.0.2.229	GET	200 OK	2016-07-03 08:11:43-07	1807148
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 08:11:59-07	1807149
/	192.0.2.209	GET	200 OK	2016-07-03 08:11:52-07	1807150
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-03 08:12:38-07	1807151
/	203.0.113.126	GET	200 OK	2016-07-03 08:12:02-07	1807152
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-03 08:12:25-07	1807153
/article/candidate-is-jerkw	203.0.113.126	GET	404 NOT FOUND	2016-07-03 08:12:25-07	1807154
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 08:12:37-07	1807155
/	203.0.113.168	GET	200 OK	2016-07-03 08:12:06-07	1807156
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-03 08:12:53-07	1807157
/	192.0.2.142	GET	200 OK	2016-07-03 08:12:07-07	1807158
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-03 08:12:36-07	1807159
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 08:12:36-07	1807160
/	192.0.2.245	GET	200 OK	2016-07-03 08:12:17-07	1807161
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-03 08:13:08-07	1807162
/	198.51.100.17	GET	200 OK	2016-07-03 08:12:24-07	1807163
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 08:12:40-07	1807164
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 08:13:07-07	1807165
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 08:12:42-07	1807166
/	192.0.2.242	GET	200 OK	2016-07-03 08:12:31-07	1807167
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-03 08:13:05-07	1807168
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-03 08:13:27-07	1807169
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 08:12:50-07	1807170
/	198.51.100.228	GET	200 OK	2016-07-03 08:12:39-07	1807171
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-03 08:13:15-07	1807172
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 08:12:55-07	1807173
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-03 08:13:39-07	1807174
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 08:13:19-07	1807175
/	203.0.113.203	GET	200 OK	2016-07-03 08:12:49-07	1807176
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-03 08:13:14-07	1807177
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-03 08:13:26-07	1807178
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 08:13:21-07	1807179
/	198.51.100.163	GET	200 OK	2016-07-03 08:12:57-07	1807180
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-03 08:13:53-07	1807181
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-03 08:13:31-07	1807182
/	192.0.2.150	GET	200 OK	2016-07-03 08:13:07-07	1807183
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-03 08:14:06-07	1807184
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-03 08:13:37-07	1807185
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-03 08:13:26-07	1807186
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-03 08:13:42-07	1807187
/	198.51.100.86	GET	200 OK	2016-07-03 08:13:11-07	1807188
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 08:13:46-07	1807189
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-03 08:13:31-07	1807190
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 08:13:45-07	1807191
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-03 08:14:09-07	1807192
/	203.0.113.219	GET	200 OK	2016-07-03 08:13:15-07	1807193
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 08:13:41-07	1807194
/	203.0.113.158	GET	200 OK	2016-07-03 08:13:19-07	1807195
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-03 08:13:36-07	1807196
/	192.0.2.165	GET	200 OK	2016-07-03 08:13:20-07	1807197
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-03 08:13:40-07	1807198
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-03 08:14:08-07	1807199
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-03 08:13:42-07	1807200
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-03 08:13:55-07	1807201
/	198.51.100.137	GET	200 OK	2016-07-03 08:13:21-07	1807202
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-03 08:14:21-07	1807203
/	198.51.100.32	GET	200 OK	2016-07-03 08:13:29-07	1807204
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 08:14:01-07	1807205
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-03 08:14:19-07	1807206
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 08:13:46-07	1807207
/	203.0.113.96	GET	200 OK	2016-07-03 08:13:38-07	1807208
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 08:14:33-07	1807209
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 08:14:26-07	1807210
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-03 08:14:00-07	1807211
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 08:14:37-07	1807212
/	192.0.2.142	GET	200 OK	2016-07-03 08:13:47-07	1807213
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-03 08:14:32-07	1807214
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-03 08:14:18-07	1807215
/	192.0.2.169	GET	200 OK	2016-07-03 08:13:55-07	1807216
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 08:14:51-07	1807217
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-03 08:14:37-07	1807218
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-03 08:14:18-07	1807219
/	198.51.100.160	GET	200 OK	2016-07-03 08:14:04-07	1807220
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 08:14:51-07	1807221
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-03 08:14:36-07	1807222
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-03 08:14:52-07	1807223
/	203.0.113.172	GET	200 OK	2016-07-03 08:14:07-07	1807224
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-03 08:15:07-07	1807225
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-03 08:14:48-07	1807226
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-03 08:14:42-07	1807227
/	198.51.100.38	GET	200 OK	2016-07-03 08:14:11-07	1807228
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-03 08:14:59-07	1807229
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-03 08:15:01-07	1807230
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 08:14:31-07	1807231
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-03 08:15:02-07	1807232
/	192.0.2.122	GET	200 OK	2016-07-03 08:14:17-07	1807233
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-03 08:14:35-07	1807234
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 08:14:43-07	1807235
/	198.51.100.65	GET	200 OK	2016-07-03 08:14:23-07	1807236
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-03 08:15:19-07	1807237
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-03 08:14:48-07	1807238
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 08:14:49-07	1807239
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-03 08:14:44-07	1807240
/	198.51.100.64	GET	200 OK	2016-07-03 08:14:29-07	1807241
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-03 08:14:51-07	1807242
/	198.51.100.43	GET	200 OK	2016-07-03 08:14:32-07	1807243
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 08:14:56-07	1807244
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-03 08:15:32-07	1807245
/	203.0.113.169	GET	200 OK	2016-07-03 08:14:41-07	1807246
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 08:15:11-07	1807247
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 08:15:23-07	1807248
/	198.51.100.147	GET	200 OK	2016-07-03 08:14:43-07	1807249
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-03 08:15:15-07	1807250
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-03 08:15:24-07	1807251
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-03 08:15:38-07	1807252
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-03 08:14:59-07	1807253
/	192.0.2.234	GET	200 OK	2016-07-03 08:14:47-07	1807254
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 08:15:13-07	1807255
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-03 08:15:26-07	1807256
/	192.0.2.57	GET	200 OK	2016-07-03 08:14:50-07	1807257
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-03 08:15:09-07	1807258
/	192.0.2.15	GET	200 OK	2016-07-03 08:14:52-07	1807259
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-03 08:15:24-07	1807260
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 08:15:09-07	1807261
/	203.0.113.73	GET	200 OK	2016-07-03 08:14:55-07	1807262
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-03 08:15:19-07	1807263
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-03 08:15:27-07	1807264
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-03 08:15:47-07	1807265
/	203.0.113.82	GET	200 OK	2016-07-03 08:14:57-07	1807266
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-03 08:15:36-07	1807267
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-03 08:15:53-07	1807268
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-03 08:15:15-07	1807269
/	203.0.113.166	GET	200 OK	2016-07-03 08:15:00-07	1807270
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-03 08:15:23-07	1807271
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-03 08:15:25-07	1807272
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-03 08:15:54-07	1807273
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-03 08:15:48-07	1807274
/	203.0.113.34	GET	200 OK	2016-07-03 08:15:01-07	1807275
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 08:15:38-07	1807276
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-03 08:15:42-07	1807277
/	192.0.2.233	GET	200 OK	2016-07-03 08:15:04-07	1807278
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 08:16:03-07	1807279
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 08:15:19-07	1807280
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-03 08:15:21-07	1807281
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 08:15:57-07	1807282
/	203.0.113.103	GET	200 OK	2016-07-03 08:15:07-07	1807283
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 08:15:49-07	1807284
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-03 08:15:36-07	1807285
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-03 08:16:00-07	1807286
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 08:15:30-07	1807287
/	198.51.100.246	GET	200 OK	2016-07-03 08:15:16-07	1807288
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-03 08:15:33-07	1807289
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-03 08:15:33-07	1807290
/	192.0.2.8	GET	200 OK	2016-07-03 08:15:22-07	1807291
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-03 08:15:39-07	1807292
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-03 08:16:20-07	1807293
/	198.51.100.198	GET	200 OK	2016-07-03 08:15:28-07	1807294
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-03 08:16:00-07	1807295
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 08:15:53-07	1807296
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 08:15:56-07	1807297
/	192.0.2.47	GET	200 OK	2016-07-03 08:15:37-07	1807298
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 08:15:53-07	1807299
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 08:16:17-07	1807300
/	192.0.2.184	GET	200 OK	2016-07-03 08:15:38-07	1807301
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-03 08:16:03-07	1807302
/	192.0.2.107	GET	200 OK	2016-07-03 08:15:41-07	1807303
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-03 08:16:32-07	1807304
/	203.0.113.14	GET	200 OK	2016-07-03 08:15:51-07	1807305
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-03 08:16:18-07	1807306
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-03 08:16:38-07	1807307
/	203.0.113.18	GET	200 OK	2016-07-03 08:16:00-07	1807308
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-03 08:16:58-07	1807309
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 08:16:50-07	1807310
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 08:16:16-07	1807311
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-03 08:16:40-07	1807312
/	192.0.2.107	GET	200 OK	2016-07-03 08:16:06-07	1807313
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-03 08:16:36-07	1807314
/	198.51.100.224	GET	200 OK	2016-07-03 08:16:07-07	1807315
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-03 08:16:45-07	1807316
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 08:16:41-07	1807317
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 08:16:38-07	1807318
/	192.0.2.232	GET	200 OK	2016-07-03 08:16:11-07	1807319
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-03 08:16:39-07	1807320
/	203.0.113.178	GET	200 OK	2016-07-03 08:16:16-07	1807321
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-03 08:16:57-07	1807322
/	203.0.113.32	GET	200 OK	2016-07-03 08:16:24-07	1807323
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-03 08:16:51-07	1807324
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-03 08:16:58-07	1807325
/	192.0.2.14	GET	200 OK	2016-07-03 08:16:29-07	1807326
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-03 08:17:18-07	1807327
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-03 08:17:24-07	1807328
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-03 08:17:15-07	1807329
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-03 08:17:18-07	1807330
/	198.51.100.5	GET	200 OK	2016-07-03 08:16:39-07	1807331
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-03 08:17:23-07	1807332
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-03 08:17:25-07	1807333
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-03 08:17:09-07	1807334
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-03 08:17:37-07	1807335
/	203.0.113.250	GET	200 OK	2016-07-03 08:16:43-07	1807336
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 08:17:43-07	1807337
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-03 08:17:27-07	1807338
/	192.0.2.240	GET	200 OK	2016-07-03 08:16:50-07	1807339
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 08:17:22-07	1807340
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-03 08:17:19-07	1807341
/	203.0.113.71	GET	200 OK	2016-07-03 08:16:57-07	1807342
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-03 08:17:53-07	1807343
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-03 08:17:29-07	1807344
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-03 08:17:32-07	1807345
/	192.0.2.161	GET	200 OK	2016-07-03 08:17:02-07	1807346
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-03 08:17:54-07	1807347
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 08:17:44-07	1807348
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 08:17:37-07	1807349
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 08:18:01-07	1807350
/	203.0.113.222	GET	200 OK	2016-07-03 08:17:03-07	1807351
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 08:17:20-07	1807352
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 08:17:42-07	1807353
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-03 08:17:35-07	1807354
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-03 08:17:38-07	1807355
/	198.51.100.191	GET	200 OK	2016-07-03 08:17:11-07	1807356
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 08:17:50-07	1807357
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 08:17:29-07	1807358
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-03 08:17:28-07	1807359
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 08:17:56-07	1807360
/	198.51.100.53	GET	200 OK	2016-07-03 08:17:12-07	1807361
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 08:17:58-07	1807362
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 08:17:49-07	1807363
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-03 08:17:34-07	1807364
/	203.0.113.70	GET	200 OK	2016-07-03 08:17:16-07	1807365
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-03 08:18:11-07	1807366
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 08:18:09-07	1807367
/	192.0.2.196	GET	200 OK	2016-07-03 08:17:21-07	1807368
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 08:17:58-07	1807369
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-03 08:18:19-07	1807370
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-03 08:17:41-07	1807371
/	203.0.113.76	GET	200 OK	2016-07-03 08:17:22-07	1807372
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 08:17:40-07	1807373
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 08:18:00-07	1807374
/article/bears-love-berriesl	203.0.113.76	GET	404 NOT FOUND	2016-07-03 08:17:48-07	1807375
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-03 08:17:51-07	1807376
/	192.0.2.85	GET	200 OK	2016-07-03 08:17:29-07	1807377
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 08:18:27-07	1807378
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-03 08:17:57-07	1807379
/	192.0.2.26	GET	200 OK	2016-07-03 08:17:38-07	1807380
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-03 08:18:36-07	1807381
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-03 08:18:19-07	1807382
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 08:18:29-07	1807383
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-03 08:18:05-07	1807384
/	192.0.2.41	GET	200 OK	2016-07-03 08:17:39-07	1807385
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-03 08:17:54-07	1807386
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-03 08:18:00-07	1807387
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-03 08:17:57-07	1807388
/	198.51.100.100	GET	200 OK	2016-07-03 08:17:47-07	1807389
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-03 08:18:19-07	1807390
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-03 08:18:22-07	1807391
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-03 08:18:11-07	1807392
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 08:18:20-07	1807393
/	192.0.2.69	GET	200 OK	2016-07-03 08:17:53-07	1807394
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-03 08:18:53-07	1807395
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-03 08:18:38-07	1807396
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-03 08:18:23-07	1807397
/	198.51.100.241	GET	200 OK	2016-07-03 08:18:03-07	1807398
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-03 08:18:28-07	1807399
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-03 08:18:33-07	1807400
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-03 08:18:24-07	1807401
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-03 08:18:27-07	1807402
/	203.0.113.253	GET	200 OK	2016-07-03 08:18:04-07	1807403
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-03 08:18:55-07	1807404
/	192.0.2.101	GET	200 OK	2016-07-03 08:18:12-07	1807405
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 08:18:30-07	1807406
/	198.51.100.119	GET	200 OK	2016-07-03 08:18:14-07	1807407
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-03 08:18:53-07	1807408
/	203.0.113.15	GET	200 OK	2016-07-03 08:18:20-07	1807409
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 08:18:51-07	1807410
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 08:18:39-07	1807411
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 08:18:50-07	1807412
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-03 08:18:55-07	1807413
/	198.51.100.170	GET	200 OK	2016-07-03 08:18:25-07	1807414
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-03 08:18:49-07	1807415
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-03 08:19:01-07	1807416
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 08:18:51-07	1807417
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 08:19:15-07	1807418
/	203.0.113.9	GET	200 OK	2016-07-03 08:18:29-07	1807419
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-03 08:19:05-07	1807420
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 08:18:53-07	1807421
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-03 08:19:16-07	1807422
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 08:18:56-07	1807423
/	198.51.100.167	GET	200 OK	2016-07-03 08:18:34-07	1807424
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-03 08:19:09-07	1807425
/	198.51.100.93	GET	200 OK	2016-07-03 08:18:36-07	1807426
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-03 08:19:20-07	1807427
/	192.0.2.89	GET	200 OK	2016-07-03 08:18:42-07	1807428
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-03 08:19:01-07	1807429
/	203.0.113.175	GET	200 OK	2016-07-03 08:18:49-07	1807430
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-03 08:19:25-07	1807431
/	203.0.113.97	GET	200 OK	2016-07-03 08:18:56-07	1807432
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-03 08:19:40-07	1807433
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 08:19:47-07	1807434
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-03 08:19:23-07	1807435
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 08:19:39-07	1807436
/	192.0.2.131	GET	200 OK	2016-07-03 08:19:06-07	1807437
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 08:19:28-07	1807438
/	203.0.113.8	GET	200 OK	2016-07-03 08:19:14-07	1807439
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-03 08:20:10-07	1807440
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-03 08:20:01-07	1807441
/	198.51.100.100	GET	200 OK	2016-07-03 08:19:17-07	1807442
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-03 08:19:58-07	1807443
/	198.51.100.196	GET	200 OK	2016-07-03 08:19:21-07	1807444
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 08:19:55-07	1807445
/	203.0.113.120	GET	200 OK	2016-07-03 08:19:26-07	1807446
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-03 08:20:01-07	1807447
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-03 08:19:54-07	1807448
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 08:19:41-07	1807449
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 08:20:13-07	1807450
/	198.51.100.129	GET	200 OK	2016-07-03 08:19:29-07	1807451
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 08:19:56-07	1807452
/	198.51.100.197	GET	200 OK	2016-07-03 08:19:35-07	1807453
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 08:20:33-07	1807454
/	192.0.2.189	GET	200 OK	2016-07-03 08:19:38-07	1807455
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-03 08:19:59-07	1807456
/	203.0.113.118	GET	200 OK	2016-07-03 08:19:48-07	1807457
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-03 08:20:37-07	1807458
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-03 08:20:33-07	1807459
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 08:20:46-07	1807460
/	192.0.2.50	GET	200 OK	2016-07-03 08:19:52-07	1807461
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 08:20:43-07	1807462
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-03 08:20:48-07	1807463
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 08:20:35-07	1807464
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-03 08:20:40-07	1807465
/	203.0.113.235	GET	200 OK	2016-07-03 08:19:55-07	1807466
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-03 08:20:12-07	1807467
/article/bad-things-goneb	203.0.113.235	GET	404 NOT FOUND	2016-07-03 08:20:16-07	1807468
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-03 08:20:23-07	1807469
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 08:20:45-07	1807470
/	203.0.113.127	GET	200 OK	2016-07-03 08:19:57-07	1807471
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-03 08:20:17-07	1807472
/	198.51.100.112	GET	200 OK	2016-07-03 08:20:05-07	1807473
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-03 08:20:53-07	1807474
/	198.51.100.139	GET	200 OK	2016-07-03 08:20:08-07	1807475
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 08:20:39-07	1807476
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 08:20:31-07	1807477
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 08:20:55-07	1807478
/	203.0.113.41	GET	200 OK	2016-07-03 08:20:11-07	1807479
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-03 08:21:02-07	1807480
/	192.0.2.183	GET	200 OK	2016-07-03 08:20:14-07	1807481
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-03 08:20:50-07	1807482
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-03 08:20:37-07	1807483
/article/candidate-is-jerkp	192.0.2.183	GET	404 NOT FOUND	2016-07-03 08:20:36-07	1807484
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 08:20:42-07	1807485
/	198.51.100.81	GET	200 OK	2016-07-03 08:20:16-07	1807486
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-03 08:20:56-07	1807487
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-03 08:20:51-07	1807488
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-03 08:21:14-07	1807489
/	192.0.2.73	GET	200 OK	2016-07-03 08:20:18-07	1807490
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-03 08:21:02-07	1807491
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-03 08:21:07-07	1807492
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 08:20:48-07	1807493
/	198.51.100.17	GET	200 OK	2016-07-03 08:20:28-07	1807494
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-03 08:20:53-07	1807495
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 08:21:12-07	1807496
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-03 08:21:08-07	1807497
/	192.0.2.61	GET	200 OK	2016-07-03 08:20:31-07	1807498
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-03 08:20:59-07	1807499
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 08:21:22-07	1807500
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-03 08:21:26-07	1807501
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-03 08:20:52-07	1807502
/	203.0.113.97	GET	200 OK	2016-07-03 08:20:37-07	1807503
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 08:21:21-07	1807504
/	198.51.100.251	GET	200 OK	2016-07-03 08:20:42-07	1807505
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 08:21:35-07	1807506
/	203.0.113.79	GET	200 OK	2016-07-03 08:20:46-07	1807507
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-03 08:21:12-07	1807508
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 08:21:28-07	1807509
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-03 08:21:14-07	1807510
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-03 08:21:05-07	1807511
/	203.0.113.19	GET	200 OK	2016-07-03 08:20:54-07	1807512
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-03 08:21:42-07	1807513
/	198.51.100.231	GET	200 OK	2016-07-03 08:20:56-07	1807514
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-03 08:21:39-07	1807515
/	198.51.100.237	GET	200 OK	2016-07-03 08:21:04-07	1807516
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-03 08:21:34-07	1807517
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-03 08:21:28-07	1807518
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-03 08:21:45-07	1807519
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-03 08:21:39-07	1807520
/	203.0.113.244	GET	200 OK	2016-07-03 08:21:10-07	1807521
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-03 08:22:04-07	1807522
/article/bad-things-gonew	203.0.113.244	GET	404 NOT FOUND	2016-07-03 08:21:29-07	1807523
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-03 08:21:57-07	1807524
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 08:22:02-07	1807525
/	203.0.113.202	GET	200 OK	2016-07-03 08:21:13-07	1807526
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-03 08:21:56-07	1807527
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-03 08:21:36-07	1807528
/	198.51.100.233	GET	200 OK	2016-07-03 08:21:22-07	1807529
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-03 08:21:47-07	1807530
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 08:22:17-07	1807531
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 08:21:37-07	1807532
/	203.0.113.65	GET	200 OK	2016-07-03 08:21:30-07	1807533
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-03 08:22:25-07	1807534
/	192.0.2.7	GET	200 OK	2016-07-03 08:21:40-07	1807535
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-03 08:22:14-07	1807536
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-03 08:22:20-07	1807537
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 08:21:57-07	1807538
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-03 08:22:34-07	1807539
/	192.0.2.15	GET	200 OK	2016-07-03 08:21:48-07	1807540
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-03 08:22:10-07	1807541
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 08:22:34-07	1807542
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 08:22:42-07	1807543
/	203.0.113.95	GET	200 OK	2016-07-03 08:21:51-07	1807544
/article/bad-things-gonea	203.0.113.95	GET	404 NOT FOUND	2016-07-03 08:22:34-07	1807545
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-03 08:22:15-07	1807546
/	198.51.100.253	GET	200 OK	2016-07-03 08:21:54-07	1807547
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-03 08:22:14-07	1807548
/	198.51.100.115	GET	200 OK	2016-07-03 08:22:01-07	1807549
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 08:23:00-07	1807550
/	192.0.2.79	GET	200 OK	2016-07-03 08:22:02-07	1807551
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 08:22:38-07	1807552
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-03 08:22:40-07	1807553
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 08:22:36-07	1807554
/	203.0.113.134	GET	200 OK	2016-07-03 08:22:10-07	1807555
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 08:22:33-07	1807556
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 08:22:30-07	1807557
/	198.51.100.161	GET	200 OK	2016-07-03 08:22:17-07	1807558
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-03 08:22:50-07	1807559
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-03 08:22:56-07	1807560
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-03 08:22:52-07	1807561
/	198.51.100.17	GET	200 OK	2016-07-03 08:22:21-07	1807562
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 08:22:53-07	1807563
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 08:23:05-07	1807564
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 08:22:37-07	1807565
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-03 08:22:57-07	1807566
/	198.51.100.19	GET	200 OK	2016-07-03 08:22:30-07	1807567
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 08:22:49-07	1807568
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-03 08:23:03-07	1807569
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-03 08:22:51-07	1807570
/	192.0.2.58	GET	200 OK	2016-07-03 08:22:40-07	1807571
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 08:23:10-07	1807572
/	203.0.113.192	GET	200 OK	2016-07-03 08:22:47-07	1807573
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 08:23:07-07	1807574
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-03 08:23:25-07	1807575
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 08:23:28-07	1807576
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 08:23:05-07	1807577
/	203.0.113.94	GET	200 OK	2016-07-03 08:22:55-07	1807578
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-03 08:23:52-07	1807579
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-03 08:23:37-07	1807580
/	203.0.113.128	GET	200 OK	2016-07-03 08:22:59-07	1807581
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 08:23:18-07	1807582
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 08:23:28-07	1807583
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 08:23:22-07	1807584
/	198.51.100.174	GET	200 OK	2016-07-03 08:23:05-07	1807585
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-03 08:24:02-07	1807586
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 08:23:21-07	1807587
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 08:23:26-07	1807588
/	198.51.100.52	GET	200 OK	2016-07-03 08:23:15-07	1807589
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-03 08:24:03-07	1807590
/	198.51.100.27	GET	200 OK	2016-07-03 08:23:21-07	1807591
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-03 08:23:54-07	1807592
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-03 08:24:01-07	1807593
/	198.51.100.163	GET	200 OK	2016-07-03 08:23:27-07	1807594
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 08:24:03-07	1807595
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 08:23:56-07	1807596
/article/bears-love-berriesk	198.51.100.163	GET	404 NOT FOUND	2016-07-03 08:24:22-07	1807597
/	192.0.2.92	GET	200 OK	2016-07-03 08:23:29-07	1807598
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 08:24:24-07	1807599
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-03 08:23:54-07	1807600
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 08:24:25-07	1807601
/	192.0.2.176	GET	200 OK	2016-07-03 08:23:32-07	1807602
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-03 08:23:47-07	1807603
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 08:23:59-07	1807604
/	192.0.2.5	GET	200 OK	2016-07-03 08:23:34-07	1807605
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-03 08:24:29-07	1807606
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-03 08:24:13-07	1807607
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-03 08:24:09-07	1807608
/	198.51.100.248	GET	200 OK	2016-07-03 08:23:41-07	1807609
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-03 08:24:34-07	1807610
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-03 08:24:27-07	1807611
/	198.51.100.129	GET	200 OK	2016-07-03 08:23:48-07	1807612
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 08:24:11-07	1807613
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-03 08:24:47-07	1807614
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-03 08:24:43-07	1807615
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-03 08:24:23-07	1807616
/	203.0.113.198	GET	200 OK	2016-07-03 08:23:56-07	1807617
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-03 08:24:49-07	1807618
/	198.51.100.140	GET	200 OK	2016-07-03 08:24:00-07	1807619
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 08:24:39-07	1807620
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-03 08:24:16-07	1807621
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-03 08:24:41-07	1807622
/	203.0.113.99	GET	200 OK	2016-07-03 08:24:10-07	1807623
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-03 08:24:35-07	1807624
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-03 08:25:08-07	1807625
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-03 08:24:45-07	1807626
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 08:24:43-07	1807627
/	203.0.113.172	GET	200 OK	2016-07-03 08:24:20-07	1807628
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-03 08:24:44-07	1807629
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-03 08:24:52-07	1807630
/	203.0.113.151	GET	200 OK	2016-07-03 08:24:22-07	1807631
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-03 08:25:04-07	1807632
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 08:25:20-07	1807633
/	192.0.2.91	GET	200 OK	2016-07-03 08:24:30-07	1807634
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-03 08:25:22-07	1807635
/	198.51.100.226	GET	200 OK	2016-07-03 08:24:33-07	1807636
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-03 08:24:48-07	1807637
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 08:24:58-07	1807638
/	203.0.113.122	GET	200 OK	2016-07-03 08:24:34-07	1807639
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 08:25:07-07	1807640
/	203.0.113.150	GET	200 OK	2016-07-03 08:24:36-07	1807641
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 08:25:03-07	1807642
/	203.0.113.127	GET	200 OK	2016-07-03 08:24:37-07	1807643
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-03 08:25:16-07	1807644
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-03 08:25:09-07	1807645
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-03 08:25:03-07	1807646
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-03 08:25:10-07	1807647
/	203.0.113.224	GET	200 OK	2016-07-03 08:24:38-07	1807648
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-03 08:25:08-07	1807649
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-03 08:25:15-07	1807650
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-03 08:25:11-07	1807651
/	203.0.113.35	GET	200 OK	2016-07-03 08:24:40-07	1807652
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-03 08:25:18-07	1807653
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-03 08:24:56-07	1807654
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 08:25:34-07	1807655
/	203.0.113.254	GET	200 OK	2016-07-03 08:24:44-07	1807656
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-03 08:25:27-07	1807657
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-03 08:25:26-07	1807658
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-03 08:25:25-07	1807659
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-03 08:25:13-07	1807660
/	203.0.113.234	GET	200 OK	2016-07-03 08:24:54-07	1807661
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-03 08:25:47-07	1807662
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 08:25:43-07	1807663
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-03 08:25:15-07	1807664
/	203.0.113.4	GET	200 OK	2016-07-03 08:25:00-07	1807665
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-03 08:26:00-07	1807666
/	203.0.113.80	GET	200 OK	2016-07-03 08:25:10-07	1807667
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-03 08:25:57-07	1807668
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-03 08:26:05-07	1807669
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-03 08:26:08-07	1807670
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-03 08:26:06-07	1807671
/	198.51.100.97	GET	200 OK	2016-07-03 08:25:19-07	1807672
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 08:26:10-07	1807673
/	192.0.2.86	GET	200 OK	2016-07-03 08:25:23-07	1807674
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-03 08:25:42-07	1807675
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 08:26:00-07	1807676
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-03 08:26:23-07	1807677
/	198.51.100.89	GET	200 OK	2016-07-03 08:25:30-07	1807678
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-03 08:25:49-07	1807679
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-03 08:26:27-07	1807680
/	203.0.113.204	GET	200 OK	2016-07-03 08:25:37-07	1807681
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 08:26:02-07	1807682
/	198.51.100.15	GET	200 OK	2016-07-03 08:25:40-07	1807683
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 08:26:28-07	1807684
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 08:26:24-07	1807685
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 08:25:56-07	1807686
/	203.0.113.238	GET	200 OK	2016-07-03 08:25:48-07	1807687
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-03 08:26:07-07	1807688
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 08:26:21-07	1807689
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-03 08:26:40-07	1807691
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-03 08:26:54-07	1807692
/	192.0.2.90	GET	200 OK	2016-07-03 08:26:01-07	1807693
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-03 08:26:38-07	1807694
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-03 08:26:27-07	1807695
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-03 08:26:18-07	1807696
/	192.0.2.30	GET	200 OK	2016-07-03 08:26:02-07	1807697
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-03 08:26:32-07	1807698
/	203.0.113.94	GET	200 OK	2016-07-03 08:26:06-07	1807699
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-03 08:27:03-07	1807700
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-03 08:26:44-07	1807701
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-03 08:26:44-07	1807702
/	203.0.113.127	GET	200 OK	2016-07-03 08:26:14-07	1807703
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-03 08:27:03-07	1807704
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-03 08:26:49-07	1807705
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-03 08:26:32-07	1807706
/	192.0.2.12	GET	200 OK	2016-07-03 08:26:23-07	1807707
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-03 08:26:49-07	1807708
/	198.51.100.62	GET	200 OK	2016-07-03 08:26:30-07	1807709
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-03 08:26:51-07	1807710
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 08:26:58-07	1807711
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-03 08:27:11-07	1807712
/	203.0.113.18	GET	200 OK	2016-07-03 08:26:40-07	1807713
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 08:27:29-07	1807714
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 08:27:11-07	1807715
/	198.51.100.34	GET	200 OK	2016-07-03 08:26:49-07	1807716
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 08:27:32-07	1807717
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 08:27:18-07	1807718
/	192.0.2.61	GET	200 OK	2016-07-03 08:26:50-07	1807719
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-03 08:27:48-07	1807720
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-03 08:27:45-07	1807721
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 08:27:37-07	1807722
/	192.0.2.64	GET	200 OK	2016-07-03 08:26:54-07	1807723
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 08:27:13-07	1807724
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-03 08:27:30-07	1807725
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-03 08:27:19-07	1807726
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 08:27:50-07	1807727
/	198.51.100.232	GET	200 OK	2016-07-03 08:27:01-07	1807728
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-03 08:27:51-07	1807729
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-03 08:27:50-07	1807730
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-03 08:27:40-07	1807731
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-03 08:27:36-07	1807732
/	203.0.113.140	GET	200 OK	2016-07-03 08:27:02-07	1807733
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 08:27:58-07	1807734
/	192.0.2.81	GET	200 OK	2016-07-03 08:27:08-07	1807735
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-03 08:28:01-07	1807736
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-03 08:27:29-07	1807737
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-03 08:27:57-07	1807738
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-03 08:27:30-07	1807739
/	203.0.113.106	GET	200 OK	2016-07-03 08:27:12-07	1807740
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-03 08:28:12-07	1807741
/	198.51.100.5	GET	200 OK	2016-07-03 08:27:13-07	1807742
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-03 08:27:29-07	1807743
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-03 08:27:31-07	1807744
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-03 08:28:04-07	1807745
/	203.0.113.125	GET	200 OK	2016-07-03 08:27:14-07	1807746
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 08:28:03-07	1807747
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-03 08:28:06-07	1807748
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 08:27:59-07	1807749
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 08:28:09-07	1807750
/	203.0.113.132	GET	200 OK	2016-07-03 08:27:15-07	1807751
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 08:28:01-07	1807752
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-03 08:28:10-07	1807753
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-03 08:28:07-07	1807754
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-03 08:27:40-07	1807755
/	203.0.113.108	GET	200 OK	2016-07-03 08:27:16-07	1807756
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-03 08:28:12-07	1807757
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 08:27:36-07	1807758
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-03 08:28:08-07	1807759
/	203.0.113.232	GET	200 OK	2016-07-03 08:27:22-07	1807760
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-03 08:27:51-07	1807761
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 08:27:39-07	1807762
/	198.51.100.12	GET	200 OK	2016-07-03 08:27:32-07	1807763
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-03 08:28:32-07	1807764
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-03 08:28:06-07	1807765
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-03 08:27:51-07	1807766
/	203.0.113.180	GET	200 OK	2016-07-03 08:27:41-07	1807767
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 08:28:24-07	1807768
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-03 08:28:11-07	1807769
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-03 08:28:29-07	1807770
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-03 08:28:26-07	1807771
/	198.51.100.22	GET	200 OK	2016-07-03 08:27:48-07	1807772
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-03 08:28:09-07	1807773
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-03 08:28:25-07	1807774
/	192.0.2.236	GET	200 OK	2016-07-03 08:27:55-07	1807775
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 08:28:54-07	1807776
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 08:28:47-07	1807777
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 08:28:16-07	1807778
/	198.51.100.31	GET	200 OK	2016-07-03 08:28:05-07	1807779
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-03 08:28:32-07	1807780
/	192.0.2.126	GET	200 OK	2016-07-03 08:28:09-07	1807781
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 08:28:39-07	1807782
/	203.0.113.185	GET	200 OK	2016-07-03 08:28:12-07	1807783
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-03 08:28:44-07	1807784
/	198.51.100.9	GET	200 OK	2016-07-03 08:28:21-07	1807785
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-03 08:28:40-07	1807786
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-03 08:28:57-07	1807787
/	198.51.100.245	GET	200 OK	2016-07-03 08:28:26-07	1807788
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 08:28:46-07	1807789
/	192.0.2.188	GET	200 OK	2016-07-03 08:28:32-07	1807790
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 08:29:27-07	1807791
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 08:29:32-07	1807792
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 08:28:52-07	1807793
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-03 08:29:19-07	1807794
/	198.51.100.249	GET	200 OK	2016-07-03 08:28:35-07	1807795
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-03 08:28:58-07	1807796
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-03 08:29:23-07	1807797
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-03 08:28:54-07	1807798
/	192.0.2.5	GET	200 OK	2016-07-03 08:28:38-07	1807799
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 08:29:22-07	1807800
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 08:29:16-07	1807801
/	198.51.100.230	GET	200 OK	2016-07-03 08:28:46-07	1807802
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-03 08:29:25-07	1807803
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-03 08:29:26-07	1807804
/	198.51.100.48	GET	200 OK	2016-07-03 08:28:48-07	1807805
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-03 08:29:33-07	1807806
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-03 08:29:33-07	1807807
/	203.0.113.95	GET	200 OK	2016-07-03 08:28:50-07	1807808
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-03 08:29:05-07	1807809
/	192.0.2.181	GET	200 OK	2016-07-03 08:28:54-07	1807810
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-03 08:29:27-07	1807811
/	192.0.2.56	GET	200 OK	2016-07-03 08:28:59-07	1807812
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-03 08:29:55-07	1807813
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-03 08:29:14-07	1807814
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-03 08:29:42-07	1807815
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-03 08:29:19-07	1807816
/	198.51.100.15	GET	200 OK	2016-07-03 08:29:06-07	1807817
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-03 08:29:25-07	1807818
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-03 08:29:54-07	1807819
/	198.51.100.48	GET	200 OK	2016-07-03 08:29:16-07	1807820
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-03 08:29:47-07	1807821
/	203.0.113.212	GET	200 OK	2016-07-03 08:29:20-07	1807822
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-03 08:29:37-07	1807823
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-03 08:30:09-07	1807824
/	198.51.100.209	GET	200 OK	2016-07-03 08:29:22-07	1807825
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-03 08:29:51-07	1807826
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-03 08:29:41-07	1807827
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 08:29:54-07	1807828
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-03 08:30:18-07	1807829
/	192.0.2.70	GET	200 OK	2016-07-03 08:29:32-07	1807830
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-03 08:29:57-07	1807831
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-03 08:30:13-07	1807832
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 08:30:10-07	1807833
/	198.51.100.94	GET	200 OK	2016-07-03 08:29:33-07	1807834
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 08:30:13-07	1807835
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-03 08:29:53-07	1807836
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 08:30:10-07	1807837
/	192.0.2.166	GET	200 OK	2016-07-03 08:29:41-07	1807838
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-03 08:30:00-07	1807839
/	203.0.113.198	GET	200 OK	2016-07-03 08:29:49-07	1807840
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-03 08:30:38-07	1807841
/	192.0.2.179	GET	200 OK	2016-07-03 08:29:52-07	1807842
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 08:30:45-07	1807843
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 08:30:44-07	1807844
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 08:30:48-07	1807845
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 08:30:38-07	1807846
/	198.51.100.190	GET	200 OK	2016-07-03 08:29:59-07	1807847
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 08:30:29-07	1807848
/	192.0.2.23	GET	200 OK	2016-07-03 08:30:09-07	1807849
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-03 08:30:34-07	1807850
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-03 08:31:03-07	1807851
/	192.0.2.47	GET	200 OK	2016-07-03 08:30:15-07	1807852
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 08:30:38-07	1807853
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 08:30:44-07	1807854
/	192.0.2.98	GET	200 OK	2016-07-03 08:30:18-07	1807855
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-03 08:30:55-07	1807856
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-03 08:30:58-07	1807857
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-03 08:31:14-07	1807858
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 08:31:16-07	1807859
/	203.0.113.143	GET	200 OK	2016-07-03 08:30:23-07	1807860
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-03 08:31:02-07	1807861
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-03 08:31:19-07	1807862
/	198.51.100.203	GET	200 OK	2016-07-03 08:30:25-07	1807863
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-03 08:30:49-07	1807864
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-03 08:31:06-07	1807865
/	192.0.2.94	GET	200 OK	2016-07-03 08:30:32-07	1807866
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-03 08:31:05-07	1807867
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-03 08:31:27-07	1807868
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-03 08:31:18-07	1807869
/	198.51.100.1	GET	200 OK	2016-07-03 08:30:36-07	1807870
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 08:31:23-07	1807871
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-03 08:31:20-07	1807872
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-03 08:31:10-07	1807873
/	198.51.100.72	GET	200 OK	2016-07-03 08:30:40-07	1807874
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 08:31:01-07	1807875
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-03 08:31:36-07	1807876
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 08:31:35-07	1807877
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 08:30:56-07	1807878
/	192.0.2.85	GET	200 OK	2016-07-03 08:30:47-07	1807879
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 08:31:35-07	1807880
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-03 08:31:39-07	1807881
/	203.0.113.6	GET	200 OK	2016-07-03 08:30:50-07	1807882
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 08:31:40-07	1807883
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 08:31:12-07	1807884
/	198.51.100.85	GET	200 OK	2016-07-03 08:30:54-07	1807885
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 08:31:32-07	1807886
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 08:31:29-07	1807887
/	192.0.2.223	GET	200 OK	2016-07-03 08:30:55-07	1807888
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-03 08:31:50-07	1807889
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-03 08:31:34-07	1807890
/	192.0.2.63	GET	200 OK	2016-07-03 08:30:58-07	1807891
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-03 08:31:27-07	1807892
/	192.0.2.2	GET	200 OK	2016-07-03 08:31:07-07	1807893
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-03 08:32:00-07	1807894
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 08:31:47-07	1807895
/	203.0.113.31	GET	200 OK	2016-07-03 08:31:09-07	1807896
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-03 08:32:01-07	1807897
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-03 08:31:53-07	1807898
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-03 08:32:09-07	1807899
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-03 08:31:35-07	1807900
/	203.0.113.24	GET	200 OK	2016-07-03 08:31:18-07	1807901
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-03 08:31:45-07	1807902
/	198.51.100.7	GET	200 OK	2016-07-03 08:31:22-07	1807903
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-03 08:32:02-07	1807904
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-03 08:31:45-07	1807905
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-03 08:31:46-07	1807906
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 08:32:22-07	1807907
/	203.0.113.217	GET	200 OK	2016-07-03 08:31:25-07	1807908
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-03 08:32:06-07	1807909
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 08:32:07-07	1807910
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 08:32:23-07	1807911
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-03 08:31:58-07	1807912
/	203.0.113.165	GET	200 OK	2016-07-03 08:31:26-07	1807913
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 08:32:10-07	1807914
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-03 08:32:07-07	1807915
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-03 08:32:03-07	1807916
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-03 08:32:25-07	1807917
/	203.0.113.236	GET	200 OK	2016-07-03 08:31:29-07	1807918
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 08:31:49-07	1807919
/	203.0.113.11	GET	200 OK	2016-07-03 08:31:32-07	1807920
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-03 08:32:01-07	1807921
/	192.0.2.47	GET	200 OK	2016-07-03 08:31:39-07	1807922
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-03 08:32:29-07	1807923
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-03 08:31:56-07	1807924
/	203.0.113.191	GET	200 OK	2016-07-03 08:31:48-07	1807925
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-03 08:32:44-07	1807926
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-03 08:32:46-07	1807927
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-03 08:32:11-07	1807928
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-03 08:32:32-07	1807929
/	198.51.100.222	GET	200 OK	2016-07-03 08:31:49-07	1807930
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 08:32:39-07	1807931
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-03 08:32:46-07	1807932
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-03 08:32:21-07	1807933
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 08:32:27-07	1807934
/	192.0.2.177	GET	200 OK	2016-07-03 08:31:58-07	1807935
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 08:32:54-07	1807936
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-03 08:32:41-07	1807937
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-03 08:32:33-07	1807938
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-03 08:32:33-07	1807939
/	198.51.100.30	GET	200 OK	2016-07-03 08:32:08-07	1807940
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-03 08:32:39-07	1807941
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-03 08:32:29-07	1807942
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 08:33:04-07	1807943
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-03 08:32:49-07	1807944
/	192.0.2.232	GET	200 OK	2016-07-03 08:32:15-07	1807945
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-03 08:32:43-07	1807946
/	198.51.100.203	GET	200 OK	2016-07-03 08:32:23-07	1807947
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-03 08:33:21-07	1807948
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-03 08:33:08-07	1807949
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-03 08:33:03-07	1807950
/	198.51.100.61	GET	200 OK	2016-07-03 08:32:30-07	1807951
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 08:32:56-07	1807952
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-03 08:33:01-07	1807953
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-03 08:32:59-07	1807954
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-03 08:33:18-07	1807955
/	203.0.113.238	GET	200 OK	2016-07-03 08:32:32-07	1807956
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-03 08:32:50-07	1807957
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 08:33:22-07	1807958
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-03 08:33:02-07	1807959
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-03 08:33:26-07	1807960
/	198.51.100.6	GET	200 OK	2016-07-03 08:32:36-07	1807961
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 08:33:18-07	1807962
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 08:33:36-07	1807963
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-03 08:33:07-07	1807964
/	203.0.113.97	GET	200 OK	2016-07-03 08:32:38-07	1807965
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-03 08:33:02-07	1807966
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 08:33:34-07	1807967
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 08:33:21-07	1807968
/	198.51.100.23	GET	200 OK	2016-07-03 08:32:46-07	1807969
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-03 08:33:09-07	1807970
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-03 08:33:33-07	1807971
/	198.51.100.157	GET	200 OK	2016-07-03 08:32:54-07	1807972
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-03 08:33:54-07	1807973
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 08:33:13-07	1807974
/	192.0.2.26	GET	200 OK	2016-07-03 08:46:19-07	1808453
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-03 08:33:52-07	1807975
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-03 08:33:29-07	1807976
/	192.0.2.80	GET	200 OK	2016-07-03 08:33:02-07	1807977
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 08:33:23-07	1807978
/	203.0.113.63	GET	200 OK	2016-07-03 08:33:05-07	1807979
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 08:34:00-07	1807980
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-03 08:34:05-07	1807981
/	203.0.113.47	GET	200 OK	2016-07-03 08:33:12-07	1807982
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-03 08:33:41-07	1807983
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-03 08:33:54-07	1807984
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 08:33:43-07	1807985
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-03 08:33:47-07	1807986
/	198.51.100.76	GET	200 OK	2016-07-03 08:33:15-07	1807987
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 08:34:15-07	1807988
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-03 08:34:08-07	1807989
/	192.0.2.119	GET	200 OK	2016-07-03 08:33:19-07	1807990
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 08:33:43-07	1807991
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-03 08:33:43-07	1807992
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-03 08:34:12-07	1807993
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-03 08:34:15-07	1807994
/	198.51.100.22	GET	200 OK	2016-07-03 08:33:26-07	1807995
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 08:34:19-07	1807996
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 08:33:48-07	1807997
/	203.0.113.11	GET	200 OK	2016-07-03 08:33:29-07	1807998
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 08:34:13-07	1807999
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-03 08:34:03-07	1808000
/	203.0.113.7	GET	200 OK	2016-07-03 08:33:33-07	1808001
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 08:34:16-07	1808002
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-03 08:34:24-07	1808003
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 08:33:58-07	1808004
/	192.0.2.98	GET	200 OK	2016-07-03 08:33:35-07	1808005
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 08:33:58-07	1808006
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-03 08:33:54-07	1808007
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-03 08:33:51-07	1808008
/	198.51.100.143	GET	200 OK	2016-07-03 08:33:38-07	1808009
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 08:34:34-07	1808010
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-03 08:34:29-07	1808011
/	192.0.2.153	GET	200 OK	2016-07-03 08:33:47-07	1808012
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-03 08:34:03-07	1808013
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-03 08:34:28-07	1808014
/	198.51.100.201	GET	200 OK	2016-07-03 08:33:54-07	1808015
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-03 08:34:43-07	1808016
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-03 08:34:23-07	1808017
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-03 08:34:37-07	1808018
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-03 08:34:17-07	1808019
/	192.0.2.169	GET	200 OK	2016-07-03 08:34:04-07	1808020
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-03 08:34:53-07	1808021
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-03 08:34:47-07	1808022
/	198.51.100.16	GET	200 OK	2016-07-03 08:34:09-07	1808023
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 08:34:44-07	1808024
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-03 08:34:36-07	1808025
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-03 08:34:44-07	1808026
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-03 08:34:41-07	1808027
/	203.0.113.9	GET	200 OK	2016-07-03 08:34:17-07	1808028
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 08:34:38-07	1808029
/	192.0.2.122	GET	200 OK	2016-07-03 08:34:23-07	1808030
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-03 08:34:56-07	1808031
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-03 08:35:13-07	1808032
/	192.0.2.247	GET	200 OK	2016-07-03 08:34:24-07	1808033
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-03 08:35:05-07	1808034
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 08:34:59-07	1808035
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-03 08:34:52-07	1808036
/	203.0.113.105	GET	200 OK	2016-07-03 08:34:27-07	1808037
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 08:35:25-07	1808038
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 08:35:25-07	1808039
/	198.51.100.80	GET	200 OK	2016-07-03 08:34:36-07	1808040
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-03 08:34:59-07	1808041
/	192.0.2.99	GET	200 OK	2016-07-03 08:34:45-07	1808042
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-03 08:35:33-07	1808043
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-03 08:35:27-07	1808044
/	203.0.113.237	GET	200 OK	2016-07-03 08:34:54-07	1808045
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-03 08:35:26-07	1808046
/	192.0.2.146	GET	200 OK	2016-07-03 08:34:56-07	1808047
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-03 08:35:36-07	1808048
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-03 08:35:49-07	1808049
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-03 08:35:36-07	1808050
/	198.51.100.137	GET	200 OK	2016-07-03 08:35:01-07	1808051
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-03 08:35:23-07	1808052
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-03 08:35:25-07	1808053
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-03 08:35:41-07	1808054
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-03 08:36:00-07	1808055
/	203.0.113.140	GET	200 OK	2016-07-03 08:35:02-07	1808056
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-03 08:35:59-07	1808057
/	198.51.100.34	GET	200 OK	2016-07-03 08:35:12-07	1808058
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 08:36:09-07	1808059
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 08:35:41-07	1808060
/	203.0.113.30	GET	200 OK	2016-07-03 08:35:13-07	1808061
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-03 08:36:06-07	1808062
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-03 08:36:06-07	1808063
/	192.0.2.145	GET	200 OK	2016-07-03 08:35:21-07	1808064
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-03 08:36:19-07	1808065
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-03 08:36:03-07	1808066
/	203.0.113.60	GET	200 OK	2016-07-03 08:35:26-07	1808067
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-03 08:36:06-07	1808068
/	192.0.2.198	GET	200 OK	2016-07-03 08:35:36-07	1808069
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 08:36:24-07	1808070
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 08:36:24-07	1808071
/	192.0.2.48	GET	200 OK	2016-07-03 08:35:43-07	1808072
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 08:36:14-07	1808073
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 08:36:22-07	1808074
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 08:36:41-07	1808075
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-03 08:36:24-07	1808076
/	192.0.2.90	GET	200 OK	2016-07-03 08:35:53-07	1808077
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-03 08:36:31-07	1808078
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-03 08:36:22-07	1808079
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-03 08:36:10-07	1808080
/	203.0.113.88	GET	200 OK	2016-07-03 08:35:56-07	1808081
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 08:36:31-07	1808082
/	192.0.2.246	GET	200 OK	2016-07-03 08:36:01-07	1808083
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 08:36:32-07	1808084
/	192.0.2.72	GET	200 OK	2016-07-03 08:36:04-07	1808085
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-03 08:36:46-07	1808086
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-03 08:36:55-07	1808087
/	203.0.113.100	GET	200 OK	2016-07-03 08:36:11-07	1808088
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 08:36:56-07	1808089
/	203.0.113.78	GET	200 OK	2016-07-03 08:36:19-07	1808090
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-03 08:37:17-07	1808091
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 08:37:03-07	1808092
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-03 08:37:01-07	1808093
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-03 08:37:06-07	1808094
/	192.0.2.146	GET	200 OK	2016-07-03 08:36:29-07	1808095
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 08:37:14-07	1808096
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-03 08:36:49-07	1808097
/	198.51.100.1	GET	200 OK	2016-07-03 08:36:39-07	1808098
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-03 08:37:20-07	1808099
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-03 08:37:13-07	1808100
/	192.0.2.95	GET	200 OK	2016-07-03 08:36:49-07	1808101
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-03 08:37:29-07	1808102
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 08:37:22-07	1808103
/	203.0.113.71	GET	200 OK	2016-07-03 08:36:58-07	1808104
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-03 08:37:45-07	1808105
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-03 08:37:23-07	1808106
/	192.0.2.8	GET	200 OK	2016-07-03 08:37:05-07	1808107
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-03 08:37:46-07	1808108
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-03 08:37:45-07	1808109
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-03 08:37:56-07	1808110
/	198.51.100.200	GET	200 OK	2016-07-03 08:37:15-07	1808111
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-03 08:38:12-07	1808112
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 08:37:41-07	1808113
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-03 08:37:50-07	1808114
/	198.51.100.60	GET	200 OK	2016-07-03 08:37:20-07	1808115
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 08:37:43-07	1808116
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 08:37:56-07	1808117
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 08:37:42-07	1808118
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 08:37:42-07	1808119
/	203.0.113.57	GET	200 OK	2016-07-03 08:37:28-07	1808120
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-03 08:38:12-07	1808121
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-03 08:38:01-07	1808122
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 08:38:21-07	1808123
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 08:38:00-07	1808124
/	203.0.113.120	GET	200 OK	2016-07-03 08:37:36-07	1808125
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 08:38:14-07	1808126
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-03 08:38:19-07	1808127
/	198.51.100.224	GET	200 OK	2016-07-03 08:37:37-07	1808128
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 08:38:33-07	1808129
/	192.0.2.142	GET	200 OK	2016-07-03 08:37:40-07	1808130
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 08:37:58-07	1808131
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 08:38:09-07	1808132
/	203.0.113.100	GET	200 OK	2016-07-03 08:37:45-07	1808133
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 08:38:14-07	1808134
/	198.51.100.52	GET	200 OK	2016-07-03 08:37:50-07	1808135
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-03 08:38:33-07	1808136
/	203.0.113.137	GET	200 OK	2016-07-03 08:37:57-07	1808137
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 08:38:34-07	1808138
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 08:38:13-07	1808139
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-03 08:38:19-07	1808140
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 08:38:31-07	1808141
/	203.0.113.71	GET	200 OK	2016-07-03 08:37:58-07	1808142
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-03 08:38:48-07	1808143
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-03 08:38:57-07	1808144
/	203.0.113.139	GET	200 OK	2016-07-03 08:37:59-07	1808145
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 08:38:36-07	1808146
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 08:38:17-07	1808147
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 08:38:29-07	1808148
/	198.51.100.82	GET	200 OK	2016-07-03 08:38:05-07	1808149
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-03 08:38:36-07	1808150
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-03 08:38:36-07	1808151
/	192.0.2.177	GET	200 OK	2016-07-03 08:38:10-07	1808152
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-03 08:38:46-07	1808153
/	192.0.2.149	GET	200 OK	2016-07-03 08:38:12-07	1808154
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-03 08:39:01-07	1808155
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-03 08:39:03-07	1808156
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-03 08:38:41-07	1808157
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-03 08:38:35-07	1808158
/	198.51.100.251	GET	200 OK	2016-07-03 08:38:21-07	1808159
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 08:38:54-07	1808160
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-03 08:38:51-07	1808161
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 08:38:58-07	1808162
/	192.0.2.194	GET	200 OK	2016-07-03 08:38:28-07	1808163
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 08:39:21-07	1808164
/	203.0.113.178	GET	200 OK	2016-07-03 08:38:31-07	1808165
/	203.0.113.151	GET	200 OK	2016-07-03 09:19:30-07	1809687
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-03 08:39:21-07	1808166
/	203.0.113.137	GET	200 OK	2016-07-03 08:38:41-07	1808167
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-03 08:38:59-07	1808168
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 08:39:12-07	1808169
/	203.0.113.28	GET	200 OK	2016-07-03 08:38:47-07	1808170
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-03 08:39:15-07	1808171
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-03 08:39:15-07	1808172
/	203.0.113.187	GET	200 OK	2016-07-03 08:38:50-07	1808173
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-03 08:39:19-07	1808174
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-03 08:39:16-07	1808175
/	192.0.2.96	GET	200 OK	2016-07-03 08:38:58-07	1808176
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-03 08:39:36-07	1808177
/	192.0.2.192	GET	200 OK	2016-07-03 08:38:59-07	1808178
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-03 08:39:53-07	1808179
/	203.0.113.44	GET	200 OK	2016-07-03 08:39:06-07	1808180
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 08:39:46-07	1808181
/	192.0.2.246	GET	200 OK	2016-07-03 08:39:08-07	1808182
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 08:39:29-07	1808183
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 08:40:00-07	1808184
/	203.0.113.60	GET	200 OK	2016-07-03 08:39:17-07	1808185
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 08:40:06-07	1808186
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-03 08:40:16-07	1808187
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-03 08:40:13-07	1808188
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-03 08:39:43-07	1808189
/	203.0.113.73	GET	200 OK	2016-07-03 08:39:24-07	1808190
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-03 08:39:52-07	1808191
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-03 08:39:48-07	1808192
/	192.0.2.42	GET	200 OK	2016-07-03 08:39:29-07	1808193
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-03 08:40:26-07	1808194
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 08:40:03-07	1808195
/	192.0.2.210	GET	200 OK	2016-07-03 08:39:38-07	1808196
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-03 08:40:02-07	1808197
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-03 08:40:11-07	1808198
/	203.0.113.50	GET	200 OK	2016-07-03 08:39:41-07	1808199
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-03 08:40:21-07	1808200
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-03 08:40:13-07	1808201
/	192.0.2.111	GET	200 OK	2016-07-03 08:39:49-07	1808202
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 08:40:22-07	1808203
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-03 08:40:17-07	1808204
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 08:40:48-07	1808205
/	203.0.113.211	GET	200 OK	2016-07-03 08:39:50-07	1808206
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-03 08:40:28-07	1808207
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-03 08:40:05-07	1808208
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 08:40:31-07	1808209
/	203.0.113.253	GET	200 OK	2016-07-03 08:39:54-07	1808210
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-03 08:40:28-07	1808211
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-03 08:40:51-07	1808212
/	192.0.2.227	GET	200 OK	2016-07-03 08:39:59-07	1808213
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-03 08:40:44-07	1808214
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 08:40:54-07	1808215
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 08:40:16-07	1808216
/	192.0.2.71	GET	200 OK	2016-07-03 08:40:08-07	1808217
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-03 08:40:38-07	1808218
/	198.51.100.91	GET	200 OK	2016-07-03 08:40:17-07	1808219
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-03 08:40:34-07	1808220
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-03 08:40:46-07	1808221
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-03 08:40:48-07	1808222
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-03 08:40:45-07	1808223
/	203.0.113.154	GET	200 OK	2016-07-03 08:40:20-07	1808224
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-03 08:40:42-07	1808225
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-03 08:41:00-07	1808226
/	203.0.113.124	GET	200 OK	2016-07-03 08:40:22-07	1808227
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-03 08:40:38-07	1808228
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-03 08:40:42-07	1808229
/	198.51.100.123	GET	200 OK	2016-07-03 08:40:26-07	1808230
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-03 08:41:01-07	1808231
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-03 08:41:04-07	1808232
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 08:40:54-07	1808233
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-03 08:40:59-07	1808234
/	203.0.113.253	GET	200 OK	2016-07-03 08:40:28-07	1808235
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-03 08:41:13-07	1808236
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-03 08:41:08-07	1808237
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-03 08:41:03-07	1808238
/	203.0.113.44	GET	200 OK	2016-07-03 08:40:38-07	1808239
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 08:41:10-07	1808240
/	192.0.2.17	GET	200 OK	2016-07-03 08:40:42-07	1808241
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-03 08:41:01-07	1808242
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-03 08:41:36-07	1808243
/	203.0.113.13	GET	200 OK	2016-07-03 08:40:52-07	1808244
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-03 08:41:52-07	1808245
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-03 08:41:36-07	1808246
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-03 08:41:16-07	1808247
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-03 08:41:42-07	1808248
/	192.0.2.162	GET	200 OK	2016-07-03 08:40:56-07	1808249
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-03 08:41:12-07	1808250
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-03 08:41:54-07	1808251
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 08:41:47-07	1808252
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-03 08:41:56-07	1808253
/	198.51.100.33	GET	200 OK	2016-07-03 08:41:06-07	1808254
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 08:41:34-07	1808255
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-03 08:41:30-07	1808256
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-03 08:41:55-07	1808257
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-03 08:41:34-07	1808258
/	198.51.100.173	GET	200 OK	2016-07-03 08:41:07-07	1808259
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-03 08:41:56-07	1808260
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-03 08:41:54-07	1808262
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 08:41:56-07	1808263
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 08:41:59-07	1808264
/	203.0.113.235	GET	200 OK	2016-07-03 08:41:15-07	1808265
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-03 08:42:03-07	1808266
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 08:41:46-07	1808267
/	198.51.100.132	GET	200 OK	2016-07-03 08:41:25-07	1808268
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-03 08:42:12-07	1808269
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-03 08:42:06-07	1808270
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 08:41:43-07	1808271
/	192.0.2.158	GET	200 OK	2016-07-03 08:41:35-07	1808272
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-03 08:41:58-07	1808273
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-03 08:41:54-07	1808274
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-03 08:42:05-07	1808275
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-03 08:42:19-07	1808276
/	203.0.113.118	GET	200 OK	2016-07-03 08:41:38-07	1808277
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 08:41:58-07	1808278
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-03 08:42:02-07	1808279
/	192.0.2.8	GET	200 OK	2016-07-03 08:41:43-07	1808280
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-03 08:42:03-07	1808281
/	203.0.113.190	GET	200 OK	2016-07-03 08:41:53-07	1808282
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-03 08:42:49-07	1808283
/	203.0.113.201	GET	200 OK	2016-07-03 08:42:02-07	1808284
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-03 08:42:20-07	1808285
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 08:42:24-07	1808286
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-03 08:42:29-07	1808287
/	192.0.2.244	GET	200 OK	2016-07-03 08:42:08-07	1808288
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-03 08:42:56-07	1808289
/	192.0.2.148	GET	200 OK	2016-07-03 08:42:10-07	1808290
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 08:43:10-07	1808291
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-03 08:42:51-07	1808292
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-03 08:42:56-07	1808293
/	198.51.100.118	GET	200 OK	2016-07-03 08:42:15-07	1808294
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-03 08:43:10-07	1808295
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 08:43:13-07	1808296
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 08:42:52-07	1808297
/	198.51.100.241	GET	200 OK	2016-07-03 08:42:25-07	1808298
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-03 08:43:16-07	1808299
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-03 08:42:58-07	1808300
/	192.0.2.217	GET	200 OK	2016-07-03 08:42:30-07	1808301
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 08:42:48-07	1808302
/	198.51.100.6	GET	200 OK	2016-07-03 08:42:35-07	1808303
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-03 08:43:30-07	1808304
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 08:43:07-07	1808305
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 08:43:07-07	1808306
/	203.0.113.230	GET	200 OK	2016-07-03 08:42:45-07	1808307
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 08:43:01-07	1808308
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 08:43:27-07	1808309
/	198.51.100.113	GET	200 OK	2016-07-03 08:42:54-07	1808310
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 08:43:52-07	1808311
/	192.0.2.145	GET	200 OK	2016-07-03 08:42:59-07	1808312
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 08:43:55-07	1808313
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 08:43:21-07	1808314
/	198.51.100.57	GET	200 OK	2016-07-03 08:43:00-07	1808315
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-03 08:43:25-07	1808316
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-03 08:43:54-07	1808317
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-03 08:43:20-07	1808318
/	198.51.100.60	GET	200 OK	2016-07-03 08:43:02-07	1808319
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-03 08:43:47-07	1808320
/	198.51.100.237	GET	200 OK	2016-07-03 08:43:04-07	1808321
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-03 08:43:46-07	1808322
/	198.51.100.107	GET	200 OK	2016-07-03 08:43:11-07	1808323
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 08:44:08-07	1808324
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-03 08:43:37-07	1808325
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-03 08:43:52-07	1808326
/	203.0.113.203	GET	200 OK	2016-07-03 08:43:16-07	1808327
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 08:44:10-07	1808328
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-03 08:44:04-07	1808329
/	198.51.100.104	GET	200 OK	2016-07-03 08:43:19-07	1808330
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-03 08:44:18-07	1808331
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 08:43:51-07	1808332
/	198.51.100.122	GET	200 OK	2016-07-03 08:43:23-07	1808333
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-03 08:43:53-07	1808334
/	198.51.100.129	GET	200 OK	2016-07-03 08:43:32-07	1808335
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 08:43:47-07	1808336
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-03 08:44:04-07	1808337
/	198.51.100.152	GET	200 OK	2016-07-03 08:43:35-07	1808338
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 08:43:53-07	1808339
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-03 08:44:00-07	1808340
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 08:44:15-07	1808341
/	198.51.100.210	GET	200 OK	2016-07-03 08:43:45-07	1808342
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 08:44:27-07	1808343
/	203.0.113.126	GET	200 OK	2016-07-03 08:43:50-07	1808344
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-03 08:44:48-07	1808345
/	203.0.113.19	GET	200 OK	2016-07-03 08:43:56-07	1808346
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-03 08:44:13-07	1808347
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-03 08:44:34-07	1808348
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 08:44:49-07	1808349
/	203.0.113.112	GET	200 OK	2016-07-03 08:44:01-07	1808350
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 08:44:18-07	1808351
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 08:44:35-07	1808352
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 08:44:52-07	1808353
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 08:44:58-07	1808354
/	203.0.113.213	GET	200 OK	2016-07-03 08:44:03-07	1808355
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-03 08:44:29-07	1808356
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 08:44:50-07	1808357
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 08:44:45-07	1808358
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-03 08:44:20-07	1808359
/	203.0.113.168	GET	200 OK	2016-07-03 08:44:11-07	1808360
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-03 08:45:09-07	1808361
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 08:44:32-07	1808362
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 08:44:42-07	1808363
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-03 08:44:55-07	1808364
/	192.0.2.78	GET	200 OK	2016-07-03 08:44:21-07	1808365
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-03 08:45:05-07	1808366
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 08:44:58-07	1808367
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 08:44:53-07	1808368
/	192.0.2.17	GET	200 OK	2016-07-03 08:44:23-07	1808369
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 08:45:01-07	1808370
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 08:45:17-07	1808371
/	203.0.113.45	GET	200 OK	2016-07-03 08:44:28-07	1808372
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 08:45:12-07	1808373
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-03 08:44:43-07	1808374
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 08:45:11-07	1808375
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 08:45:10-07	1808376
/	203.0.113.53	GET	200 OK	2016-07-03 08:44:34-07	1808377
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 08:45:25-07	1808378
/	192.0.2.21	GET	200 OK	2016-07-03 08:44:37-07	1808379
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-03 08:45:04-07	1808380
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-03 08:45:22-07	1808381
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 08:45:15-07	1808382
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 08:45:05-07	1808383
/	198.51.100.172	GET	200 OK	2016-07-03 08:44:41-07	1808384
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-03 08:45:07-07	1808385
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 08:45:10-07	1808386
/	203.0.113.104	GET	200 OK	2016-07-03 08:44:45-07	1808387
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-03 08:45:10-07	1808388
/	192.0.2.145	GET	200 OK	2016-07-03 08:44:55-07	1808389
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-03 08:45:18-07	1808390
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 08:45:10-07	1808391
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-03 08:45:16-07	1808392
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-03 08:45:13-07	1808393
/	192.0.2.53	GET	200 OK	2016-07-03 08:44:59-07	1808394
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 08:45:38-07	1808395
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-03 08:45:27-07	1808396
/	192.0.2.68	GET	200 OK	2016-07-03 08:45:00-07	1808397
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 08:45:53-07	1808398
/	198.51.100.28	GET	200 OK	2016-07-03 08:45:06-07	1808399
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 08:45:32-07	1808400
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 08:45:41-07	1808401
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-03 08:45:49-07	1808402
/	192.0.2.198	GET	200 OK	2016-07-03 08:45:08-07	1808403
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-03 08:45:48-07	1808404
/	192.0.2.121	GET	200 OK	2016-07-03 08:45:09-07	1808405
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-03 08:46:01-07	1808406
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-03 08:46:00-07	1808407
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-03 08:45:57-07	1808408
/	192.0.2.117	GET	200 OK	2016-07-03 08:45:14-07	1808409
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 08:45:54-07	1808410
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 08:46:08-07	1808411
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-03 08:45:46-07	1808412
/	203.0.113.84	GET	200 OK	2016-07-03 08:45:17-07	1808413
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-03 08:46:16-07	1808414
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 08:45:43-07	1808415
/	198.51.100.113	GET	200 OK	2016-07-03 08:45:23-07	1808416
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 08:45:42-07	1808417
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 08:45:40-07	1808418
/	203.0.113.14	GET	200 OK	2016-07-03 08:45:31-07	1808419
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 08:46:06-07	1808420
/	192.0.2.70	GET	200 OK	2016-07-03 08:45:41-07	1808421
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-03 08:46:02-07	1808422
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-03 08:46:24-07	1808423
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-03 08:46:00-07	1808424
/	203.0.113.24	GET	200 OK	2016-07-03 08:45:42-07	1808425
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-03 08:46:30-07	1808426
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 08:46:12-07	1808427
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 08:46:12-07	1808428
/	203.0.113.144	GET	200 OK	2016-07-03 08:45:47-07	1808429
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-03 08:46:02-07	1808430
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-03 08:46:07-07	1808431
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-03 08:46:11-07	1808432
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 08:46:16-07	1808433
/	198.51.100.71	GET	200 OK	2016-07-03 08:45:52-07	1808434
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-03 08:46:16-07	1808435
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 08:46:30-07	1808436
/	198.51.100.227	GET	200 OK	2016-07-03 08:45:56-07	1808437
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-03 08:46:54-07	1808438
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-03 08:46:14-07	1808439
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-03 08:46:38-07	1808440
/	198.51.100.198	GET	200 OK	2016-07-03 08:45:57-07	1808441
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 08:46:23-07	1808442
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 08:46:20-07	1808443
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 08:46:30-07	1808444
/	203.0.113.134	GET	200 OK	2016-07-03 08:46:03-07	1808445
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-03 08:46:58-07	1808446
/	198.51.100.199	GET	200 OK	2016-07-03 08:46:08-07	1808447
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-03 08:46:37-07	1808448
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-03 08:46:45-07	1808449
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-03 08:46:38-07	1808450
/	203.0.113.251	GET	200 OK	2016-07-03 08:46:18-07	1808451
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-03 08:47:10-07	1808452
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-03 08:46:34-07	1808454
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-03 08:46:41-07	1808455
/	198.51.100.146	GET	200 OK	2016-07-03 08:46:29-07	1808456
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-03 08:47:22-07	1808457
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-03 08:47:01-07	1808458
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-03 08:46:47-07	1808459
/	198.51.100.146	GET	200 OK	2016-07-03 08:46:36-07	1808460
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-03 08:46:55-07	1808461
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-03 08:47:28-07	1808462
/	192.0.2.69	GET	200 OK	2016-07-03 08:46:42-07	1808463
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-03 08:47:05-07	1808464
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-03 08:47:40-07	1808465
/	203.0.113.175	GET	200 OK	2016-07-03 08:46:52-07	1808466
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-03 08:47:48-07	1808467
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-03 08:47:30-07	1808468
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 08:47:20-07	1808469
/	198.51.100.140	GET	200 OK	2016-07-03 08:46:55-07	1808470
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 08:47:27-07	1808471
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 08:47:25-07	1808472
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-03 08:47:49-07	1808473
/	203.0.113.124	GET	200 OK	2016-07-03 08:46:58-07	1808474
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-03 08:47:56-07	1808475
/	203.0.113.149	GET	200 OK	2016-07-03 08:47:01-07	1808476
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-03 08:47:27-07	1808477
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 08:47:26-07	1808478
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-03 08:47:21-07	1808479
/	198.51.100.213	GET	200 OK	2016-07-03 08:47:07-07	1808480
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-03 08:47:59-07	1808481
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-03 08:48:02-07	1808482
/	192.0.2.124	GET	200 OK	2016-07-03 08:47:12-07	1808483
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 08:47:48-07	1808484
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-03 08:47:53-07	1808485
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-03 08:47:32-07	1808486
/	203.0.113.130	GET	200 OK	2016-07-03 08:47:19-07	1808487
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-03 08:48:04-07	1808488
/	203.0.113.227	GET	200 OK	2016-07-03 08:47:24-07	1808489
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-03 08:48:21-07	1808490
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 08:47:51-07	1808491
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 08:47:56-07	1808492
/	192.0.2.243	GET	200 OK	2016-07-03 08:47:32-07	1808493
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 08:47:52-07	1808494
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 08:47:51-07	1808495
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 08:48:14-07	1808496
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 08:48:26-07	1808497
/	198.51.100.97	GET	200 OK	2016-07-03 08:47:42-07	1808498
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-03 08:48:13-07	1808499
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 08:47:58-07	1808500
/	192.0.2.59	GET	200 OK	2016-07-03 08:47:51-07	1808501
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-03 08:48:47-07	1808502
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 08:48:29-07	1808503
/	192.0.2.150	GET	200 OK	2016-07-03 08:48:01-07	1808504
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-03 08:48:34-07	1808505
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-03 08:48:35-07	1808506
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-03 08:48:22-07	1808507
/	192.0.2.194	GET	200 OK	2016-07-03 08:48:03-07	1808508
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-03 08:48:35-07	1808509
/	192.0.2.139	GET	200 OK	2016-07-03 08:48:13-07	1808510
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-03 08:49:08-07	1808511
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 08:48:57-07	1808512
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-03 08:48:38-07	1808513
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 08:48:45-07	1808514
/	192.0.2.164	GET	200 OK	2016-07-03 08:48:18-07	1808515
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 08:48:58-07	1808516
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-03 08:48:59-07	1808517
/	192.0.2.207	GET	200 OK	2016-07-03 08:48:28-07	1808518
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-03 08:49:27-07	1808519
/	203.0.113.235	GET	200 OK	2016-07-03 08:48:36-07	1808520
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 08:49:01-07	1808521
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-03 08:48:54-07	1808522
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-03 08:48:59-07	1808523
/	203.0.113.90	GET	200 OK	2016-07-03 08:48:43-07	1808524
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 08:49:29-07	1808525
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-03 08:49:38-07	1808526
/	198.51.100.210	GET	200 OK	2016-07-03 08:48:52-07	1808527
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 08:49:23-07	1808528
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-03 08:49:29-07	1808529
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 08:49:50-07	1808530
/	198.51.100.77	GET	200 OK	2016-07-03 08:48:57-07	1808531
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 08:49:38-07	1808532
/	203.0.113.191	GET	200 OK	2016-07-03 08:49:04-07	1808533
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-03 08:50:02-07	1808534
/	198.51.100.60	GET	200 OK	2016-07-03 08:49:10-07	1808535
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 08:49:50-07	1808536
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-03 08:49:43-07	1808537
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 08:49:33-07	1808538
/	198.51.100.88	GET	200 OK	2016-07-03 08:49:16-07	1808539
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-03 08:49:39-07	1808540
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-03 08:49:34-07	1808541
/	192.0.2.185	GET	200 OK	2016-07-03 08:49:18-07	1808542
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-03 08:49:55-07	1808543
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-03 08:49:53-07	1808544
/	203.0.113.194	GET	200 OK	2016-07-03 08:49:20-07	1808545
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 08:49:35-07	1808546
/	203.0.113.56	GET	200 OK	2016-07-03 08:49:23-07	1808547
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-03 08:50:11-07	1808548
/	203.0.113.210	GET	200 OK	2016-07-03 09:43:32-07	1810632
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-03 08:50:23-07	1808549
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-03 08:50:23-07	1808550
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-03 08:50:12-07	1808551
/	198.51.100.200	GET	200 OK	2016-07-03 08:49:24-07	1808552
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 08:49:47-07	1808553
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 08:49:45-07	1808554
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 08:50:22-07	1808555
/	198.51.100.196	GET	200 OK	2016-07-03 08:49:25-07	1808556
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 08:49:55-07	1808557
/	198.51.100.222	GET	200 OK	2016-07-03 08:49:31-07	1808558
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 08:49:54-07	1808559
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-03 08:50:12-07	1808560
/	203.0.113.60	GET	200 OK	2016-07-03 08:49:32-07	1808561
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 08:50:21-07	1808562
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-03 08:50:18-07	1808563
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 08:49:54-07	1808564
/	203.0.113.253	GET	200 OK	2016-07-03 08:49:34-07	1808565
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 08:50:00-07	1808566
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-03 08:50:19-07	1808567
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-03 08:50:30-07	1808568
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-03 08:50:07-07	1808569
/	203.0.113.136	GET	200 OK	2016-07-03 08:49:40-07	1808570
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-03 08:50:04-07	1808571
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-03 08:50:07-07	1808572
/	203.0.113.68	GET	200 OK	2016-07-03 08:49:44-07	1808573
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-03 08:50:17-07	1808574
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-03 08:50:04-07	1808575
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-03 08:50:16-07	1808576
/	203.0.113.112	GET	200 OK	2016-07-03 08:49:46-07	1808577
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 08:50:35-07	1808578
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 08:50:18-07	1808579
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 08:50:36-07	1808580
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-03 08:50:14-07	1808581
/	203.0.113.207	GET	200 OK	2016-07-03 08:49:56-07	1808582
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-03 08:50:41-07	1808583
/	192.0.2.60	GET	200 OK	2016-07-03 08:49:59-07	1808584
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 08:50:23-07	1808585
/	192.0.2.202	GET	200 OK	2016-07-03 08:50:09-07	1808586
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-03 08:51:07-07	1808587
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-03 08:50:26-07	1808588
/	203.0.113.159	GET	200 OK	2016-07-03 08:50:10-07	1808589
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-03 08:50:32-07	1808590
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-03 08:50:27-07	1808591
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-03 08:50:25-07	1808592
/	203.0.113.243	GET	200 OK	2016-07-03 08:50:13-07	1808593
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-03 08:50:41-07	1808594
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-03 08:50:32-07	1808595
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-03 08:50:38-07	1808596
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-03 08:50:39-07	1808597
/	198.51.100.78	GET	200 OK	2016-07-03 08:50:18-07	1808598
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-03 08:51:06-07	1808599
/	198.51.100.188	GET	200 OK	2016-07-03 08:50:26-07	1808600
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 08:51:11-07	1808601
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 08:51:13-07	1808602
/	198.51.100.243	GET	200 OK	2016-07-03 08:50:31-07	1808603
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-03 08:51:11-07	1808604
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-03 08:50:55-07	1808605
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-03 08:51:08-07	1808606
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-03 08:51:28-07	1808607
/	203.0.113.84	GET	200 OK	2016-07-03 08:50:37-07	1808608
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-03 08:51:19-07	1808609
/	203.0.113.124	GET	200 OK	2016-07-03 08:50:46-07	1808610
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-03 08:51:11-07	1808611
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-03 08:51:38-07	1808612
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-03 08:51:20-07	1808613
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-03 08:51:01-07	1808614
/	198.51.100.239	GET	200 OK	2016-07-03 08:50:52-07	1808615
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 08:51:34-07	1808616
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-03 08:51:42-07	1808617
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 08:51:07-07	1808618
/	198.51.100.213	GET	200 OK	2016-07-03 08:50:56-07	1808619
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-03 08:51:14-07	1808620
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-03 08:51:31-07	1808621
/	203.0.113.202	GET	200 OK	2016-07-03 08:51:05-07	1808622
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 08:51:28-07	1808623
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 08:51:56-07	1808624
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-03 08:51:29-07	1808625
/	192.0.2.129	GET	200 OK	2016-07-03 08:51:12-07	1808626
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-03 08:51:54-07	1808627
/	198.51.100.246	GET	200 OK	2016-07-03 08:51:20-07	1808628
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-03 08:52:00-07	1808629
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-03 08:52:19-07	1808630
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-03 08:52:20-07	1808631
/article/bears-love-berriest	198.51.100.246	GET	404 NOT FOUND	2016-07-03 08:52:10-07	1808632
/	198.51.100.72	GET	200 OK	2016-07-03 08:51:23-07	1808633
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 08:52:03-07	1808634
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-03 08:51:52-07	1808635
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 08:51:54-07	1808636
/	203.0.113.66	GET	200 OK	2016-07-03 08:51:32-07	1808637
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-03 08:51:48-07	1808638
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-03 08:51:56-07	1808639
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-03 08:52:13-07	1808640
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-03 08:51:49-07	1808641
/	198.51.100.35	GET	200 OK	2016-07-03 08:51:36-07	1808642
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-03 08:52:09-07	1808643
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-03 08:52:15-07	1808644
/	192.0.2.99	GET	200 OK	2016-07-03 08:51:46-07	1808645
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-03 08:52:18-07	1808646
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-03 08:52:03-07	1808647
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 08:52:13-07	1808648
/	192.0.2.92	GET	200 OK	2016-07-03 08:51:52-07	1808649
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 08:52:49-07	1808650
/	192.0.2.229	GET	200 OK	2016-07-03 08:51:59-07	1808651
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-03 08:52:56-07	1808652
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-03 08:52:31-07	1808653
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-03 08:52:27-07	1808654
/	198.51.100.254	GET	200 OK	2016-07-03 08:52:06-07	1808655
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-03 08:52:35-07	1808656
/	198.51.100.82	GET	200 OK	2016-07-03 08:52:10-07	1808657
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 08:52:29-07	1808658
/	203.0.113.63	GET	200 OK	2016-07-03 08:52:11-07	1808659
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-03 08:52:49-07	1808660
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-03 08:52:50-07	1808661
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 08:52:36-07	1808662
/	203.0.113.53	GET	200 OK	2016-07-03 08:52:21-07	1808663
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-03 08:52:45-07	1808664
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 08:53:04-07	1808665
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-03 08:52:54-07	1808666
/	192.0.2.5	GET	200 OK	2016-07-03 08:52:25-07	1808667
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-03 08:52:46-07	1808668
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-03 08:52:41-07	1808669
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-03 08:53:18-07	1808670
/	203.0.113.180	GET	200 OK	2016-07-03 08:52:34-07	1808671
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 08:53:27-07	1808672
/	203.0.113.128	GET	200 OK	2016-07-03 08:52:43-07	1808673
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-03 08:53:39-07	1808674
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 08:53:33-07	1808675
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-03 08:53:24-07	1808676
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 08:53:23-07	1808677
/	203.0.113.95	GET	200 OK	2016-07-03 08:52:44-07	1808678
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-03 08:53:07-07	1808679
/	198.51.100.26	GET	200 OK	2016-07-03 08:52:48-07	1808680
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-03 08:53:34-07	1808681
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-03 08:53:04-07	1808682
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-03 08:53:23-07	1808683
/	203.0.113.72	GET	200 OK	2016-07-03 08:52:53-07	1808684
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-03 08:53:47-07	1808685
/	198.51.100.175	GET	200 OK	2016-07-03 08:53:01-07	1808686
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-03 08:54:01-07	1808687
/	198.51.100.95	GET	200 OK	2016-07-03 08:53:09-07	1808688
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-03 08:53:42-07	1808689
/	203.0.113.55	GET	200 OK	2016-07-03 08:53:10-07	1808690
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 08:54:08-07	1808691
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 08:53:25-07	1808692
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-03 08:53:59-07	1808693
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 08:53:49-07	1808694
/	203.0.113.28	GET	200 OK	2016-07-03 08:53:13-07	1808695
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-03 08:53:31-07	1808696
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-03 08:53:35-07	1808697
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-03 08:53:38-07	1808698
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 08:53:56-07	1808699
/	192.0.2.108	GET	200 OK	2016-07-03 08:53:14-07	1808700
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-03 08:53:37-07	1808701
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-03 08:54:07-07	1808702
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-03 08:54:03-07	1808703
/	198.51.100.230	GET	200 OK	2016-07-03 08:53:19-07	1808704
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-03 08:53:52-07	1808705
/	198.51.100.103	GET	200 OK	2016-07-03 08:53:26-07	1808706
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-03 08:54:03-07	1808707
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-03 08:54:03-07	1808708
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 08:54:01-07	1808709
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 08:54:15-07	1808710
/	192.0.2.89	GET	200 OK	2016-07-03 08:53:33-07	1808711
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 08:54:14-07	1808712
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-03 08:53:56-07	1808713
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-03 08:54:04-07	1808714
/	198.51.100.176	GET	200 OK	2016-07-03 08:53:34-07	1808715
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 08:54:13-07	1808716
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 08:54:02-07	1808717
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-03 08:54:24-07	1808718
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-03 08:54:03-07	1808719
/	203.0.113.169	GET	200 OK	2016-07-03 08:53:41-07	1808720
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-03 08:54:13-07	1808721
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-03 08:54:39-07	1808722
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-03 08:54:37-07	1808723
/	198.51.100.68	GET	200 OK	2016-07-03 08:53:50-07	1808724
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 08:54:18-07	1808725
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-03 08:54:21-07	1808726
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-03 08:54:50-07	1808727
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-03 08:54:21-07	1808728
/	203.0.113.157	GET	200 OK	2016-07-03 08:53:51-07	1808729
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-03 08:54:07-07	1808730
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-03 08:54:30-07	1808731
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-03 08:54:21-07	1808732
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 08:54:38-07	1808733
/	203.0.113.44	GET	200 OK	2016-07-03 08:53:58-07	1808734
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 08:54:31-07	1808735
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-03 08:54:30-07	1808736
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-03 08:54:58-07	1808737
/	203.0.113.51	GET	200 OK	2016-07-03 08:53:59-07	1808738
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 08:54:39-07	1808739
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 08:54:34-07	1808740
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 08:54:56-07	1808741
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-03 08:54:27-07	1808742
/	198.51.100.4	GET	200 OK	2016-07-03 08:54:02-07	1808743
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 08:54:17-07	1808744
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 08:54:56-07	1808745
/	203.0.113.179	GET	200 OK	2016-07-03 08:54:03-07	1808746
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 08:54:48-07	1808747
/	203.0.113.75	GET	200 OK	2016-07-03 08:54:09-07	1808748
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-03 08:54:44-07	1808749
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 08:54:32-07	1808750
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 08:54:59-07	1808751
/	198.51.100.142	GET	200 OK	2016-07-03 08:54:19-07	1808752
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-03 08:55:14-07	1808753
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-03 08:54:48-07	1808754
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-03 08:55:18-07	1808755
/	192.0.2.147	GET	200 OK	2016-07-03 08:54:21-07	1808756
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 08:54:46-07	1808757
/	198.51.100.81	GET	200 OK	2016-07-03 08:54:23-07	1808758
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-03 08:54:42-07	1808759
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-03 08:54:56-07	1808760
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-03 08:54:40-07	1808761
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-03 08:54:41-07	1808762
/	198.51.100.100	GET	200 OK	2016-07-03 08:54:26-07	1808763
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-03 08:55:22-07	1808764
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-03 08:55:19-07	1808765
/	192.0.2.209	GET	200 OK	2016-07-03 08:54:32-07	1808766
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-03 08:55:09-07	1808767
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-03 08:54:48-07	1808768
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-03 08:55:31-07	1808769
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-03 08:55:04-07	1808770
/	203.0.113.139	GET	200 OK	2016-07-03 08:54:40-07	1808771
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-03 08:54:55-07	1808772
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-03 08:55:30-07	1808773
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-03 08:55:29-07	1808774
/	203.0.113.252	GET	200 OK	2016-07-03 08:54:49-07	1808775
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 08:55:41-07	1808776
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-03 08:55:22-07	1808777
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 08:55:45-07	1808778
/	192.0.2.185	GET	200 OK	2016-07-03 08:54:51-07	1808779
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-03 08:55:35-07	1808780
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 08:55:51-07	1808781
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-03 08:55:38-07	1808782
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-03 08:55:26-07	1808783
/	203.0.113.19	GET	200 OK	2016-07-03 08:54:57-07	1808784
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 08:55:38-07	1808785
/	198.51.100.25	GET	200 OK	2016-07-03 08:55:05-07	1808786
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-03 08:56:04-07	1808787
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 08:55:33-07	1808788
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 08:55:34-07	1808789
/	203.0.113.12	GET	200 OK	2016-07-03 08:55:15-07	1808790
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-03 08:55:47-07	1808791
/	192.0.2.229	GET	200 OK	2016-07-03 08:55:21-07	1808792
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 08:55:53-07	1808793
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 08:56:16-07	1808794
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 08:56:05-07	1808795
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-03 08:56:05-07	1808796
/	192.0.2.61	GET	200 OK	2016-07-03 08:55:26-07	1808797
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-03 08:56:15-07	1808798
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 08:55:50-07	1808799
/	203.0.113.243	GET	200 OK	2016-07-03 08:55:32-07	1808800
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-03 08:55:54-07	1808801
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-03 08:56:11-07	1808802
/	203.0.113.14	GET	200 OK	2016-07-03 08:55:42-07	1808803
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 08:56:09-07	1808804
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 08:56:38-07	1808805
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-03 08:56:02-07	1808806
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 08:56:40-07	1808807
/	203.0.113.247	GET	200 OK	2016-07-03 08:55:49-07	1808808
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-03 08:56:05-07	1808809
/	198.51.100.245	GET	200 OK	2016-07-03 08:55:55-07	1808810
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-03 08:56:39-07	1808811
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-03 08:56:34-07	1808812
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-03 08:56:33-07	1808813
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-03 08:56:27-07	1808814
/	198.51.100.86	GET	200 OK	2016-07-03 08:55:59-07	1808815
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 08:56:50-07	1808816
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-03 08:56:59-07	1808817
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 08:56:22-07	1808818
/	203.0.113.171	GET	200 OK	2016-07-03 08:56:06-07	1808819
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 08:56:55-07	1808820
/	192.0.2.51	GET	200 OK	2016-07-03 08:56:10-07	1808821
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-03 08:56:50-07	1808822
/	203.0.113.21	GET	200 OK	2016-07-03 08:56:12-07	1808823
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 08:56:55-07	1808824
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 08:56:28-07	1808825
/	198.51.100.15	GET	200 OK	2016-07-03 08:56:17-07	1808826
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-03 08:57:10-07	1808827
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 08:56:40-07	1808828
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 08:56:41-07	1808829
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-03 08:57:11-07	1808830
/	203.0.113.104	GET	200 OK	2016-07-03 08:56:19-07	1808831
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-03 08:57:17-07	1808832
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-03 08:56:51-07	1808833
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-03 08:57:14-07	1808834
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-03 08:56:56-07	1808835
/	203.0.113.246	GET	200 OK	2016-07-03 08:56:28-07	1808836
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-03 08:57:07-07	1808837
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-03 08:57:17-07	1808838
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-03 08:56:51-07	1808839
/	198.51.100.145	GET	200 OK	2016-07-03 08:56:36-07	1808840
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 08:57:35-07	1808841
/	198.51.100.109	GET	200 OK	2016-07-03 08:56:41-07	1808842
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-03 08:57:41-07	1808843
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-03 08:57:07-07	1808844
/	203.0.113.151	GET	200 OK	2016-07-03 08:56:43-07	1808845
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 08:57:16-07	1808846
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-03 08:57:39-07	1808847
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-03 08:57:37-07	1808848
/	198.51.100.162	GET	200 OK	2016-07-03 08:56:47-07	1808849
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-03 08:57:04-07	1808850
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-03 08:57:40-07	1808851
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-03 08:57:17-07	1808852
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-03 08:57:35-07	1808853
/	192.0.2.41	GET	200 OK	2016-07-03 08:56:48-07	1808854
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-03 08:57:45-07	1808855
/	192.0.2.222	GET	200 OK	2016-07-03 08:56:52-07	1808856
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-03 08:57:47-07	1808857
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 08:57:36-07	1808858
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-03 08:57:46-07	1808859
/	192.0.2.107	GET	200 OK	2016-07-03 08:57:02-07	1808860
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-03 08:57:21-07	1808861
/	198.51.100.11	GET	200 OK	2016-07-03 08:57:09-07	1808862
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 08:57:58-07	1808863
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 08:57:35-07	1808864
/article/bears-love-berriesv	198.51.100.11	GET	404 NOT FOUND	2016-07-03 08:57:38-07	1808865
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-03 08:57:47-07	1808866
/	198.51.100.185	GET	200 OK	2016-07-03 08:57:15-07	1808867
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-03 08:58:02-07	1808868
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-03 08:57:52-07	1808869
/	192.0.2.193	GET	200 OK	2016-07-03 08:57:16-07	1808870
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-03 08:57:40-07	1808871
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 08:57:39-07	1808872
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-03 08:57:58-07	1808873
/	203.0.113.133	GET	200 OK	2016-07-03 08:57:24-07	1808874
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-03 08:58:20-07	1808875
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-03 08:58:01-07	1808876
/	192.0.2.143	GET	200 OK	2016-07-03 08:57:33-07	1808877
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-03 08:58:21-07	1808878
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 08:58:12-07	1808879
/	203.0.113.9	GET	200 OK	2016-07-03 08:57:38-07	1808880
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-03 08:58:38-07	1808881
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 08:58:14-07	1808882
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-03 08:58:22-07	1808883
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 08:58:09-07	1808884
/	203.0.113.224	GET	200 OK	2016-07-03 08:57:40-07	1808885
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-03 08:58:27-07	1808886
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-03 08:58:31-07	1808887
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 08:58:19-07	1808888
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-03 08:58:03-07	1808889
/	198.51.100.185	GET	200 OK	2016-07-03 08:57:47-07	1808890
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-03 08:58:41-07	1808891
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-03 08:58:14-07	1808892
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 08:58:23-07	1808893
/	198.51.100.245	GET	200 OK	2016-07-03 08:57:54-07	1808894
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-03 08:58:27-07	1808895
/	192.0.2.44	GET	200 OK	2016-07-03 08:58:02-07	1808896
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-03 08:58:26-07	1808897
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-03 08:58:21-07	1808898
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-03 08:58:44-07	1808899
/	203.0.113.9	GET	200 OK	2016-07-03 08:58:12-07	1808900
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 08:58:42-07	1808901
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-03 08:58:50-07	1808902
/	198.51.100.223	GET	200 OK	2016-07-03 08:58:19-07	1808903
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-03 08:58:34-07	1808904
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-03 08:58:48-07	1808905
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-03 08:58:40-07	1808906
/	203.0.113.28	GET	200 OK	2016-07-03 08:58:26-07	1808907
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 08:59:22-07	1808908
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 08:59:04-07	1808909
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-03 08:59:21-07	1808910
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-03 08:59:02-07	1808911
/	203.0.113.138	GET	200 OK	2016-07-03 08:58:35-07	1808912
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-03 08:59:13-07	1808913
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-03 08:59:30-07	1808914
/	203.0.113.211	GET	200 OK	2016-07-03 08:58:39-07	1808915
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 08:59:33-07	1808916
/	203.0.113.28	GET	200 OK	2016-07-03 08:58:48-07	1808917
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-03 08:59:10-07	1808918
/	192.0.2.224	GET	200 OK	2016-07-03 08:58:57-07	1808919
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 08:59:57-07	1808920
/	203.0.113.179	GET	200 OK	2016-07-03 08:59:02-07	1808921
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-03 09:00:02-07	1808922
/	203.0.113.118	GET	200 OK	2016-07-03 08:59:06-07	1808923
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 08:59:44-07	1808924
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-03 08:59:53-07	1808925
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-03 08:59:26-07	1808926
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 08:59:28-07	1808927
/	192.0.2.117	GET	200 OK	2016-07-03 08:59:12-07	1808928
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 08:59:29-07	1808929
/	198.51.100.25	GET	200 OK	2016-07-03 08:59:18-07	1808930
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-03 08:59:40-07	1808931
/	198.51.100.111	GET	200 OK	2016-07-03 08:59:22-07	1808932
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-03 09:00:17-07	1808933
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-03 09:00:07-07	1808934
/	198.51.100.168	GET	200 OK	2016-07-03 08:59:31-07	1808935
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-03 08:59:50-07	1808936
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-03 08:59:52-07	1808937
/	198.51.100.93	GET	200 OK	2016-07-03 08:59:38-07	1808938
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-03 09:00:00-07	1808939
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-03 09:00:09-07	1808940
/	192.0.2.93	GET	200 OK	2016-07-03 08:59:47-07	1808941
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-03 09:00:14-07	1808942
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 09:00:34-07	1808943
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 09:00:21-07	1808944
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-03 09:00:43-07	1808945
/	192.0.2.213	GET	200 OK	2016-07-03 08:59:49-07	1808946
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-03 09:00:41-07	1808947
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-03 09:00:30-07	1808948
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-03 09:00:41-07	1808949
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-03 09:00:04-07	1808950
/	198.51.100.223	GET	200 OK	2016-07-03 08:59:55-07	1808951
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 09:00:31-07	1808952
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-03 09:00:11-07	1808953
/	192.0.2.191	GET	200 OK	2016-07-03 08:59:59-07	1808954
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-03 09:00:14-07	1808955
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-03 09:00:24-07	1808956
/	192.0.2.23	GET	200 OK	2016-07-03 09:00:03-07	1808957
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-03 09:00:49-07	1808958
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 09:00:58-07	1808959
/	198.51.100.47	GET	200 OK	2016-07-03 09:00:04-07	1808960
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-03 09:00:35-07	1808961
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 09:00:44-07	1808962
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-03 09:00:47-07	1808963
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 09:00:38-07	1808964
/	203.0.113.200	GET	200 OK	2016-07-03 09:00:12-07	1808965
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 09:00:38-07	1808966
/	192.0.2.63	GET	200 OK	2016-07-03 09:00:13-07	1808967
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-03 09:00:44-07	1808968
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-03 09:00:30-07	1808969
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 09:00:38-07	1808970
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-03 09:00:33-07	1808971
/	203.0.113.170	GET	200 OK	2016-07-03 09:00:19-07	1808972
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 09:00:47-07	1808973
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-03 09:00:47-07	1808974
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-03 09:00:57-07	1808975
/	192.0.2.224	GET	200 OK	2016-07-03 09:00:28-07	1808976
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-03 09:00:49-07	1808977
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-03 09:00:54-07	1808978
/	203.0.113.207	GET	200 OK	2016-07-03 09:00:30-07	1808979
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-03 09:01:19-07	1808980
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 09:01:15-07	1808981
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 09:00:45-07	1808982
/	192.0.2.195	GET	200 OK	2016-07-03 09:00:39-07	1808983
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 09:01:09-07	1808984
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-03 09:01:35-07	1808985
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 09:01:39-07	1808986
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 09:01:36-07	1808987
/	198.51.100.208	GET	200 OK	2016-07-03 09:00:49-07	1808988
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-03 09:01:26-07	1808989
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-03 09:01:49-07	1808990
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 09:01:45-07	1808991
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 09:01:26-07	1808992
/	198.51.100.185	GET	200 OK	2016-07-03 09:00:58-07	1808993
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-03 09:01:52-07	1808994
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 09:01:22-07	1808995
/	192.0.2.217	GET	200 OK	2016-07-03 09:01:00-07	1808996
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-03 09:01:23-07	1808997
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 09:01:29-07	1808998
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-03 09:01:48-07	1808999
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 09:01:43-07	1809000
/	198.51.100.198	GET	200 OK	2016-07-03 09:01:06-07	1809001
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-03 09:01:33-07	1809002
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-03 09:01:38-07	1809003
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 09:01:44-07	1809004
/	192.0.2.34	GET	200 OK	2016-07-03 09:01:11-07	1809005
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 09:01:53-07	1809006
/	198.51.100.152	GET	200 OK	2016-07-03 09:01:15-07	1809007
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 09:01:54-07	1809008
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 09:01:42-07	1809009
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-03 09:02:13-07	1809010
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 09:01:52-07	1809011
/	203.0.113.112	GET	200 OK	2016-07-03 09:01:19-07	1809012
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 09:02:02-07	1809013
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-03 09:01:44-07	1809014
/	203.0.113.129	GET	200 OK	2016-07-03 09:01:20-07	1809015
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-03 09:01:56-07	1809016
/	198.51.100.231	GET	200 OK	2016-07-03 09:01:29-07	1809017
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 09:01:46-07	1809018
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-03 09:02:00-07	1809019
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 09:02:03-07	1809020
/	192.0.2.126	GET	200 OK	2016-07-03 09:01:34-07	1809021
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-03 09:02:12-07	1809022
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 09:02:04-07	1809023
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-03 09:02:30-07	1809024
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 09:02:04-07	1809025
/	198.51.100.206	GET	200 OK	2016-07-03 09:01:38-07	1809026
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-03 09:01:53-07	1809027
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-03 09:01:58-07	1809028
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-03 09:01:57-07	1809029
/	198.51.100.9	GET	200 OK	2016-07-03 09:01:47-07	1809030
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-03 09:02:13-07	1809031
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-03 09:02:17-07	1809032
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-03 09:02:30-07	1809033
/	198.51.100.247	GET	200 OK	2016-07-03 09:01:54-07	1809034
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 09:02:26-07	1809035
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 09:02:39-07	1809036
/	192.0.2.176	GET	200 OK	2016-07-03 09:02:04-07	1809037
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-03 09:02:32-07	1809038
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 09:02:26-07	1809039
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-03 09:02:21-07	1809040
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 09:03:01-07	1809041
/	192.0.2.174	GET	200 OK	2016-07-03 09:02:14-07	1809042
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-03 09:03:06-07	1809043
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 09:02:38-07	1809044
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 09:02:37-07	1809045
/	203.0.113.142	GET	200 OK	2016-07-03 09:02:23-07	1809046
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 09:03:15-07	1809047
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-03 09:02:43-07	1809048
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 09:03:04-07	1809049
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 09:02:38-07	1809050
/	198.51.100.171	GET	200 OK	2016-07-03 09:02:30-07	1809051
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 09:02:52-07	1809052
/	198.51.100.171	GET	200 OK	2016-07-03 09:02:34-07	1809053
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-03 09:02:54-07	1809054
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-03 09:03:03-07	1809055
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 09:03:06-07	1809056
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-03 09:03:02-07	1809057
/	192.0.2.98	GET	200 OK	2016-07-03 09:02:43-07	1809058
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 09:03:09-07	1809059
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-03 09:03:22-07	1809060
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-03 09:03:02-07	1809061
/	192.0.2.153	GET	200 OK	2016-07-03 09:02:45-07	1809062
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-03 09:03:44-07	1809063
/	198.51.100.103	GET	200 OK	2016-07-03 09:02:55-07	1809064
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-03 09:03:27-07	1809065
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 09:03:35-07	1809066
/	198.51.100.35	GET	200 OK	2016-07-03 09:03:05-07	1809067
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 09:03:23-07	1809068
/article/bears-love-berriesf	198.51.100.35	GET	404 NOT FOUND	2016-07-03 09:03:41-07	1809069
/	203.0.113.60	GET	200 OK	2016-07-03 09:03:14-07	1809070
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 09:04:04-07	1809071
/	192.0.2.22	GET	200 OK	2016-07-03 09:03:22-07	1809072
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 09:03:38-07	1809073
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 09:03:59-07	1809074
/	192.0.2.55	GET	200 OK	2016-07-03 09:03:26-07	1809075
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-03 09:04:15-07	1809076
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 09:04:08-07	1809077
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-03 09:03:56-07	1809078
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 09:03:50-07	1809079
/	198.51.100.204	GET	200 OK	2016-07-03 09:03:30-07	1809080
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-03 09:04:20-07	1809081
/	192.0.2.64	GET	200 OK	2016-07-03 09:03:39-07	1809082
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 09:04:26-07	1809083
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-03 09:04:26-07	1809084
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-03 09:04:06-07	1809085
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-03 09:04:24-07	1809086
/	198.51.100.79	GET	200 OK	2016-07-03 09:03:48-07	1809087
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-03 09:04:26-07	1809088
/	203.0.113.248	GET	200 OK	2016-07-03 09:03:58-07	1809089
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-03 09:04:17-07	1809090
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-03 09:04:57-07	1809091
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 09:04:42-07	1809092
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-03 09:04:39-07	1809093
/	198.51.100.9	GET	200 OK	2016-07-03 09:04:01-07	1809094
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-03 09:04:25-07	1809095
/	203.0.113.17	GET	200 OK	2016-07-03 09:04:06-07	1809096
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-03 09:04:32-07	1809097
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-03 09:05:03-07	1809098
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-03 09:04:34-07	1809099
/	192.0.2.131	GET	200 OK	2016-07-03 09:04:15-07	1809100
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-03 09:05:11-07	1809101
/	203.0.113.57	GET	200 OK	2016-07-03 09:04:18-07	1809102
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 09:04:50-07	1809103
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-03 09:04:42-07	1809104
/	203.0.113.103	GET	200 OK	2016-07-03 09:04:21-07	1809105
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-03 09:05:21-07	1809106
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 09:05:13-07	1809107
/	203.0.113.219	GET	200 OK	2016-07-03 09:04:24-07	1809108
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-03 09:05:08-07	1809109
/	192.0.2.217	GET	200 OK	2016-07-03 09:04:29-07	1809110
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-03 09:05:06-07	1809111
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-03 09:04:45-07	1809112
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 09:05:11-07	1809113
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-03 09:05:00-07	1809114
/	203.0.113.122	GET	200 OK	2016-07-03 09:04:33-07	1809115
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 09:05:09-07	1809116
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 09:05:12-07	1809117
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-03 09:05:11-07	1809118
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 09:05:07-07	1809119
/	192.0.2.36	GET	200 OK	2016-07-03 09:04:36-07	1809120
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 09:05:24-07	1809121
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-03 09:05:18-07	1809122
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 09:05:08-07	1809123
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 09:05:05-07	1809124
/	192.0.2.237	GET	200 OK	2016-07-03 09:04:46-07	1809125
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 09:05:23-07	1809126
/article/trouble-for-troubledm	192.0.2.237	GET	404 NOT FOUND	2016-07-03 09:05:08-07	1809127
/	198.51.100.124	GET	200 OK	2016-07-03 09:04:50-07	1809128
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 09:05:34-07	1809129
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-03 09:05:07-07	1809130
/	198.51.100.122	GET	200 OK	2016-07-03 09:04:55-07	1809131
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-03 09:05:55-07	1809132
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-03 09:05:29-07	1809133
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-03 09:05:16-07	1809134
/	198.51.100.98	GET	200 OK	2016-07-03 09:04:59-07	1809135
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 09:05:21-07	1809136
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-03 09:05:47-07	1809137
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-03 09:05:46-07	1809138
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-03 09:05:54-07	1809139
/	203.0.113.80	GET	200 OK	2016-07-03 09:05:07-07	1809140
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-03 09:05:57-07	1809141
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 09:05:34-07	1809142
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-03 09:05:22-07	1809143
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-03 09:05:46-07	1809144
/	198.51.100.149	GET	200 OK	2016-07-03 09:05:15-07	1809145
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 09:05:44-07	1809146
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 09:05:39-07	1809147
/	198.51.100.173	GET	200 OK	2016-07-03 09:05:25-07	1809148
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 09:05:55-07	1809149
/	192.0.2.154	GET	200 OK	2016-07-03 09:05:32-07	1809150
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-03 09:05:54-07	1809151
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-03 09:06:06-07	1809152
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-03 09:06:17-07	1809153
/	203.0.113.23	GET	200 OK	2016-07-03 09:05:33-07	1809154
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-03 09:06:06-07	1809155
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-03 09:05:58-07	1809156
/	198.51.100.70	GET	200 OK	2016-07-03 09:05:43-07	1809157
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-03 09:06:40-07	1809158
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 09:06:29-07	1809159
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-03 09:06:10-07	1809160
/	192.0.2.209	GET	200 OK	2016-07-03 09:05:49-07	1809161
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 09:06:22-07	1809162
/	198.51.100.29	GET	200 OK	2016-07-03 09:05:53-07	1809163
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-03 09:06:30-07	1809164
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-03 09:06:36-07	1809165
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-03 09:06:49-07	1809166
/	203.0.113.61	GET	200 OK	2016-07-03 09:05:55-07	1809167
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-03 09:06:44-07	1809168
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-03 09:06:13-07	1809169
/	198.51.100.85	GET	200 OK	2016-07-03 09:06:05-07	1809170
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 09:07:01-07	1809171
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-03 09:06:38-07	1809172
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 09:06:38-07	1809173
/	203.0.113.102	GET	200 OK	2016-07-03 09:06:08-07	1809174
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 09:06:33-07	1809175
/	203.0.113.11	GET	200 OK	2016-07-03 09:06:17-07	1809176
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-03 09:06:46-07	1809177
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-03 09:06:33-07	1809178
/	192.0.2.98	GET	200 OK	2016-07-03 09:06:19-07	1809179
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-03 09:07:02-07	1809180
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-03 09:06:42-07	1809181
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-03 09:06:39-07	1809182
/	192.0.2.180	GET	200 OK	2016-07-03 09:06:21-07	1809183
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 09:06:44-07	1809184
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 09:07:09-07	1809185
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 09:06:51-07	1809186
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-03 09:06:45-07	1809187
/	192.0.2.165	GET	200 OK	2016-07-03 09:06:28-07	1809188
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 09:06:48-07	1809189
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-03 09:06:48-07	1809190
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 09:07:16-07	1809191
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-03 09:07:27-07	1809192
/	198.51.100.253	GET	200 OK	2016-07-03 09:06:34-07	1809193
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-03 09:07:29-07	1809194
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-03 09:07:08-07	1809195
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-03 09:07:22-07	1809196
/	198.51.100.90	GET	200 OK	2016-07-03 09:06:39-07	1809197
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-03 09:07:12-07	1809198
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-03 09:07:33-07	1809199
/	192.0.2.230	GET	200 OK	2016-07-03 09:06:42-07	1809200
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-03 09:07:05-07	1809201
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-03 09:07:32-07	1809202
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-03 09:07:18-07	1809203
/	192.0.2.28	GET	200 OK	2016-07-03 09:06:46-07	1809204
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-03 09:07:25-07	1809205
/	203.0.113.180	GET	200 OK	2016-07-03 09:06:50-07	1809206
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-03 09:07:34-07	1809207
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-03 09:07:30-07	1809208
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-03 09:07:20-07	1809209
/	203.0.113.26	GET	200 OK	2016-07-03 09:06:51-07	1809210
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 09:07:45-07	1809211
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 09:07:09-07	1809212
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-03 09:07:06-07	1809213
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 09:07:15-07	1809214
/	198.51.100.33	GET	200 OK	2016-07-03 09:06:54-07	1809215
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 09:07:45-07	1809216
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-03 09:07:14-07	1809217
/	192.0.2.58	GET	200 OK	2016-07-03 09:06:56-07	1809218
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-03 09:07:21-07	1809219
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 09:07:47-07	1809220
/	203.0.113.107	GET	200 OK	2016-07-03 09:07:06-07	1809221
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-03 09:07:57-07	1809222
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-03 09:07:56-07	1809223
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-03 09:07:52-07	1809224
/	198.51.100.141	GET	200 OK	2016-07-03 09:07:13-07	1809225
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-03 09:07:59-07	1809226
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-03 09:07:58-07	1809227
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-03 09:08:12-07	1809228
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-03 09:08:12-07	1809229
/	203.0.113.201	GET	200 OK	2016-07-03 09:07:16-07	1809230
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-03 09:07:43-07	1809231
/	198.51.100.214	GET	200 OK	2016-07-03 09:07:26-07	1809232
/article/bears-love-berriesr	198.51.100.214	GET	404 NOT FOUND	2016-07-03 09:08:02-07	1809233
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-03 09:07:51-07	1809234
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-03 09:07:56-07	1809235
/	198.51.100.71	GET	200 OK	2016-07-03 09:07:34-07	1809236
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-03 09:08:05-07	1809237
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-03 09:07:58-07	1809238
/	198.51.100.11	GET	200 OK	2016-07-03 09:07:44-07	1809239
/article/bears-love-berriese	198.51.100.11	GET	404 NOT FOUND	2016-07-03 09:08:40-07	1809240
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 09:08:13-07	1809241
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-03 09:08:43-07	1809242
/	198.51.100.43	GET	200 OK	2016-07-03 09:07:48-07	1809243
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-03 09:08:46-07	1809244
/	198.51.100.19	GET	200 OK	2016-07-03 09:07:55-07	1809245
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 09:08:48-07	1809246
/	203.0.113.175	GET	200 OK	2016-07-03 09:08:04-07	1809247
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-03 09:08:41-07	1809248
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-03 09:08:59-07	1809249
/	198.51.100.81	GET	200 OK	2016-07-03 09:08:09-07	1809250
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-03 09:08:48-07	1809251
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-03 09:08:54-07	1809252
/	198.51.100.205	GET	200 OK	2016-07-03 09:08:17-07	1809253
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 09:08:41-07	1809254
/	198.51.100.246	GET	200 OK	2016-07-03 09:08:21-07	1809255
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-03 09:08:52-07	1809256
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 09:08:54-07	1809257
/	198.51.100.74	GET	200 OK	2016-07-03 09:08:29-07	1809258
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-03 09:09:07-07	1809259
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 09:08:59-07	1809260
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 09:09:08-07	1809261
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 09:08:47-07	1809262
/	198.51.100.108	GET	200 OK	2016-07-03 09:08:32-07	1809263
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-03 09:09:26-07	1809264
/	203.0.113.244	GET	200 OK	2016-07-03 09:08:36-07	1809265
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 09:09:08-07	1809266
/	203.0.113.138	GET	200 OK	2016-07-03 09:08:41-07	1809267
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-03 09:09:19-07	1809268
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-03 09:09:24-07	1809269
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-03 09:09:24-07	1809270
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-03 09:09:37-07	1809271
/	192.0.2.221	GET	200 OK	2016-07-03 09:08:51-07	1809272
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 09:09:29-07	1809273
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 09:09:38-07	1809274
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-03 09:09:21-07	1809275
/	203.0.113.250	GET	200 OK	2016-07-03 09:08:57-07	1809276
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 09:09:38-07	1809277
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 09:09:17-07	1809278
/	203.0.113.148	GET	200 OK	2016-07-03 09:09:05-07	1809279
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 09:10:01-07	1809280
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-03 09:09:45-07	1809281
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-03 09:09:54-07	1809282
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-03 09:10:05-07	1809283
/	192.0.2.123	GET	200 OK	2016-07-03 09:09:13-07	1809284
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-03 09:09:29-07	1809285
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-03 09:09:38-07	1809286
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-03 09:09:51-07	1809287
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-03 09:10:05-07	1809288
/	198.51.100.212	GET	200 OK	2016-07-03 09:09:15-07	1809289
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-03 09:09:38-07	1809290
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 09:09:30-07	1809291
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-03 09:09:30-07	1809292
/	198.51.100.85	GET	200 OK	2016-07-03 09:09:20-07	1809293
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 09:09:46-07	1809294
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 09:09:42-07	1809295
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-03 09:09:55-07	1809296
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 09:09:43-07	1809297
/	198.51.100.246	GET	200 OK	2016-07-03 09:09:23-07	1809298
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-03 09:10:01-07	1809299
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-03 09:10:03-07	1809300
/	203.0.113.223	GET	200 OK	2016-07-03 09:09:24-07	1809301
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-03 09:10:19-07	1809302
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-03 09:09:43-07	1809303
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-03 09:10:08-07	1809304
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-03 09:09:42-07	1809305
/	203.0.113.2	GET	200 OK	2016-07-03 09:09:27-07	1809306
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-03 09:10:27-07	1809307
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-03 09:10:07-07	1809308
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-03 09:10:06-07	1809309
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-03 09:10:10-07	1809310
/	192.0.2.80	GET	200 OK	2016-07-03 09:09:34-07	1809311
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-03 09:10:20-07	1809312
/	198.51.100.57	GET	200 OK	2016-07-03 09:09:37-07	1809313
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-03 09:10:02-07	1809314
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-03 09:10:33-07	1809315
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-03 09:10:02-07	1809316
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-03 09:10:09-07	1809317
/	198.51.100.159	GET	200 OK	2016-07-03 09:09:41-07	1809318
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-03 09:10:32-07	1809319
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-03 09:09:58-07	1809320
/article/trouble-for-troubledg	198.51.100.159	GET	404 NOT FOUND	2016-07-03 09:10:35-07	1809321
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-03 09:10:05-07	1809322
/	192.0.2.207	GET	200 OK	2016-07-03 09:09:42-07	1809323
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-03 09:10:12-07	1809324
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-03 09:10:14-07	1809325
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 09:10:36-07	1809326
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 09:10:12-07	1809327
/	192.0.2.174	GET	200 OK	2016-07-03 09:09:46-07	1809328
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 09:10:40-07	1809329
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-03 09:10:41-07	1809330
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-03 09:10:05-07	1809331
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-03 09:10:26-07	1809332
/	198.51.100.109	GET	200 OK	2016-07-03 09:09:54-07	1809333
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-03 09:10:09-07	1809334
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 09:10:12-07	1809335
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-03 09:10:37-07	1809336
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-03 09:10:31-07	1809337
/	203.0.113.143	GET	200 OK	2016-07-03 09:09:59-07	1809338
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-03 09:10:55-07	1809339
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-03 09:10:30-07	1809340
/	203.0.113.212	GET	200 OK	2016-07-03 09:10:05-07	1809341
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-03 09:11:05-07	1809342
/	192.0.2.47	GET	200 OK	2016-07-03 09:10:12-07	1809343
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-03 09:11:11-07	1809344
/	192.0.2.221	GET	200 OK	2016-07-03 09:10:20-07	1809345
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-03 09:11:06-07	1809346
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-03 09:11:05-07	1809347
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 09:10:38-07	1809348
/	192.0.2.225	GET	200 OK	2016-07-03 09:10:23-07	1809349
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-03 09:10:39-07	1809350
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-03 09:11:01-07	1809351
/	203.0.113.199	GET	200 OK	2016-07-03 09:10:31-07	1809352
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-03 09:11:07-07	1809353
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-03 09:11:19-07	1809354
/	198.51.100.189	GET	200 OK	2016-07-03 09:10:34-07	1809355
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-03 09:11:34-07	1809356
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 09:10:56-07	1809357
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 09:10:53-07	1809358
/	203.0.113.183	GET	200 OK	2016-07-03 09:10:42-07	1809359
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-03 09:11:35-07	1809360
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 09:11:09-07	1809361
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 09:11:18-07	1809362
/	198.51.100.95	GET	200 OK	2016-07-03 09:10:50-07	1809363
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-03 09:11:18-07	1809364
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-03 09:11:31-07	1809365
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-03 09:11:21-07	1809366
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-03 09:11:05-07	1809367
/	192.0.2.25	GET	200 OK	2016-07-03 09:10:57-07	1809368
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 09:11:49-07	1809369
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-03 09:11:12-07	1809370
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-03 09:11:19-07	1809371
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-03 09:11:24-07	1809372
/	192.0.2.18	GET	200 OK	2016-07-03 09:11:07-07	1809373
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-03 09:11:22-07	1809374
/	192.0.2.149	GET	200 OK	2016-07-03 09:11:11-07	1809375
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-03 09:11:31-07	1809376
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-03 09:11:38-07	1809377
/	203.0.113.180	GET	200 OK	2016-07-03 09:11:17-07	1809378
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 09:11:39-07	1809379
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-03 09:11:51-07	1809380
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-03 09:12:07-07	1809381
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 09:12:14-07	1809382
/	198.51.100.160	GET	200 OK	2016-07-03 09:11:20-07	1809383
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 09:12:06-07	1809384
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-03 09:12:03-07	1809385
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-03 09:12:15-07	1809386
/	192.0.2.209	GET	200 OK	2016-07-03 09:11:30-07	1809387
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-03 09:12:07-07	1809388
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-03 09:12:16-07	1809389
/	203.0.113.23	GET	200 OK	2016-07-03 09:11:35-07	1809390
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-03 09:12:15-07	1809391
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-03 09:11:58-07	1809392
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-03 09:12:33-07	1809393
/	203.0.113.52	GET	200 OK	2016-07-03 09:11:45-07	1809394
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-03 09:12:34-07	1809395
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-03 09:12:32-07	1809396
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-03 09:12:08-07	1809397
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-03 09:12:38-07	1809398
/	192.0.2.108	GET	200 OK	2016-07-03 09:11:46-07	1809399
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-03 09:12:44-07	1809400
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-03 09:12:40-07	1809401
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-03 09:12:17-07	1809402
/	198.51.100.45	GET	200 OK	2016-07-03 09:11:49-07	1809403
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-03 09:12:23-07	1809404
/	203.0.113.216	GET	200 OK	2016-07-03 09:11:55-07	1809405
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 09:12:46-07	1809406
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-03 09:12:36-07	1809407
/	198.51.100.110	GET	200 OK	2016-07-03 09:12:01-07	1809408
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-03 09:12:31-07	1809409
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-03 09:12:34-07	1809410
/	203.0.113.20	GET	200 OK	2016-07-03 09:12:05-07	1809411
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-03 09:12:51-07	1809412
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-03 09:12:21-07	1809413
/	192.0.2.8	GET	200 OK	2016-07-03 09:12:14-07	1809414
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-03 09:12:41-07	1809415
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-03 09:12:58-07	1809416
/	198.51.100.24	GET	200 OK	2016-07-03 09:12:15-07	1809417
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 09:13:15-07	1809418
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 09:12:39-07	1809419
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 09:13:08-07	1809420
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-03 09:13:01-07	1809421
/	203.0.113.108	GET	200 OK	2016-07-03 09:12:25-07	1809422
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-03 09:12:40-07	1809423
/article/balloon-goons-doomedr	203.0.113.108	GET	404 NOT FOUND	2016-07-03 09:13:00-07	1809424
/article/candidate-is-jerkq	203.0.113.108	GET	404 NOT FOUND	2016-07-03 09:12:51-07	1809425
/	203.0.113.236	GET	200 OK	2016-07-03 09:12:29-07	1809426
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-03 09:12:49-07	1809427
/	198.51.100.90	GET	200 OK	2016-07-03 09:12:39-07	1809428
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 09:13:06-07	1809429
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-03 09:13:19-07	1809430
/	203.0.113.166	GET	200 OK	2016-07-03 09:12:40-07	1809431
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 09:13:15-07	1809432
/	192.0.2.104	GET	200 OK	2016-07-03 09:12:47-07	1809433
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-03 09:13:16-07	1809434
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-03 09:13:38-07	1809435
/article/bad-things-gonek	192.0.2.104	GET	404 NOT FOUND	2016-07-03 09:13:42-07	1809436
/	198.51.100.137	GET	200 OK	2016-07-03 09:12:55-07	1809437
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-03 09:13:55-07	1809438
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-03 09:13:32-07	1809439
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-03 09:13:14-07	1809440
/	192.0.2.153	GET	200 OK	2016-07-03 09:13:05-07	1809441
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 09:13:42-07	1809442
/	198.51.100.23	GET	200 OK	2016-07-03 09:13:10-07	1809443
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-03 09:13:35-07	1809444
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-03 09:13:27-07	1809445
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-03 09:13:48-07	1809446
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-03 09:14:07-07	1809447
/	198.51.100.148	GET	200 OK	2016-07-03 09:13:15-07	1809448
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-03 09:13:55-07	1809449
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-03 09:14:12-07	1809450
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-03 09:13:30-07	1809451
/	203.0.113.2	GET	200 OK	2016-07-03 09:13:23-07	1809452
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-03 09:14:03-07	1809453
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-03 09:14:09-07	1809454
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-03 09:14:00-07	1809455
/	198.51.100.254	GET	200 OK	2016-07-03 09:13:25-07	1809456
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-03 09:14:16-07	1809457
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-03 09:14:16-07	1809458
/	198.51.100.12	GET	200 OK	2016-07-03 09:13:28-07	1809459
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-03 09:14:14-07	1809460
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-03 09:14:05-07	1809461
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-03 09:14:27-07	1809462
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-03 09:14:16-07	1809463
/	192.0.2.125	GET	200 OK	2016-07-03 09:13:30-07	1809464
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-03 09:13:58-07	1809465
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-03 09:13:45-07	1809466
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-03 09:14:21-07	1809467
/	198.51.100.214	GET	200 OK	2016-07-03 09:13:34-07	1809468
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 09:13:55-07	1809469
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-03 09:13:53-07	1809470
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-03 09:14:05-07	1809471
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 09:14:31-07	1809472
/	198.51.100.113	GET	200 OK	2016-07-03 09:13:37-07	1809473
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-03 09:14:10-07	1809474
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-03 09:14:01-07	1809475
/	203.0.113.134	GET	200 OK	2016-07-03 09:13:45-07	1809476
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-03 09:14:19-07	1809477
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-03 09:14:15-07	1809478
/	192.0.2.180	GET	200 OK	2016-07-03 09:13:51-07	1809479
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 09:14:10-07	1809480
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 09:14:33-07	1809481
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 09:14:18-07	1809482
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 09:14:15-07	1809483
/	192.0.2.39	GET	200 OK	2016-07-03 09:13:52-07	1809484
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-03 09:14:22-07	1809485
/	203.0.113.144	GET	200 OK	2016-07-03 09:13:59-07	1809486
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 09:14:28-07	1809487
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-03 09:14:46-07	1809488
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-03 09:14:55-07	1809489
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 09:14:23-07	1809490
/	192.0.2.22	GET	200 OK	2016-07-03 09:14:09-07	1809491
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 09:14:47-07	1809492
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-03 09:14:58-07	1809493
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-03 09:14:57-07	1809494
/	198.51.100.130	GET	200 OK	2016-07-03 09:14:13-07	1809495
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 09:14:54-07	1809496
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-03 09:15:02-07	1809497
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-03 09:15:09-07	1809498
/	198.51.100.42	GET	200 OK	2016-07-03 09:14:20-07	1809499
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 09:14:58-07	1809500
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 09:14:42-07	1809501
/	203.0.113.43	GET	200 OK	2016-07-03 09:14:28-07	1809502
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-03 09:15:12-07	1809503
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-03 09:15:12-07	1809504
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-03 09:15:28-07	1809505
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-03 09:14:56-07	1809506
/	198.51.100.103	GET	200 OK	2016-07-03 09:14:34-07	1809507
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-03 09:15:27-07	1809508
/	203.0.113.117	GET	200 OK	2016-07-03 09:14:42-07	1809509
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-03 09:15:30-07	1809510
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-03 09:15:30-07	1809511
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-03 09:15:27-07	1809512
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 09:15:40-07	1809513
/	203.0.113.53	GET	200 OK	2016-07-03 09:14:51-07	1809514
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-03 09:15:29-07	1809515
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-03 09:15:42-07	1809516
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 09:15:24-07	1809517
/	192.0.2.119	GET	200 OK	2016-07-03 09:15:00-07	1809518
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-03 09:15:55-07	1809519
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-03 09:15:57-07	1809520
/	192.0.2.214	GET	200 OK	2016-07-03 09:15:05-07	1809521
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 09:15:21-07	1809522
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-03 09:15:46-07	1809523
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-03 09:15:58-07	1809524
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 09:15:40-07	1809525
/	203.0.113.159	GET	200 OK	2016-07-03 09:15:11-07	1809526
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-03 09:15:33-07	1809527
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-03 09:15:58-07	1809528
/	192.0.2.98	GET	200 OK	2016-07-03 09:15:17-07	1809529
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 09:15:41-07	1809530
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-03 09:15:43-07	1809531
/	192.0.2.182	GET	200 OK	2016-07-03 09:15:21-07	1809532
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 09:15:37-07	1809533
/	203.0.113.53	GET	200 OK	2016-07-03 09:15:26-07	1809534
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 09:15:48-07	1809535
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-03 09:15:51-07	1809536
/	203.0.113.184	GET	200 OK	2016-07-03 09:15:34-07	1809537
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-03 09:15:57-07	1809538
/	198.51.100.61	GET	200 OK	2016-07-03 09:15:36-07	1809539
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-03 09:16:12-07	1809540
/	198.51.100.152	GET	200 OK	2016-07-03 09:15:45-07	1809541
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 09:16:39-07	1809542
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-03 09:16:04-07	1809543
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-03 09:16:28-07	1809544
/	203.0.113.93	GET	200 OK	2016-07-03 09:15:54-07	1809545
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-03 09:16:41-07	1809546
/	198.51.100.160	GET	200 OK	2016-07-03 09:16:01-07	1809547
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 09:16:44-07	1809548
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-03 09:16:49-07	1809549
/article/candidate-is-jerkb	198.51.100.160	GET	404 NOT FOUND	2016-07-03 09:16:58-07	1809550
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-03 09:16:35-07	1809551
/	203.0.113.20	GET	200 OK	2016-07-03 09:16:07-07	1809552
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-03 09:17:03-07	1809553
/	192.0.2.164	GET	200 OK	2016-07-03 09:16:16-07	1809554
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-03 09:16:45-07	1809555
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 09:16:51-07	1809556
/	203.0.113.64	GET	200 OK	2016-07-03 09:16:20-07	1809557
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 09:16:35-07	1809558
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-03 09:16:40-07	1809559
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-03 09:17:19-07	1809560
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-03 09:16:41-07	1809561
/	198.51.100.93	GET	200 OK	2016-07-03 09:16:28-07	1809562
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-03 09:17:14-07	1809563
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-03 09:17:17-07	1809564
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-03 09:16:54-07	1809565
/	198.51.100.72	GET	200 OK	2016-07-03 09:16:34-07	1809566
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 09:17:04-07	1809567
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-03 09:17:29-07	1809568
/	203.0.113.93	GET	200 OK	2016-07-03 09:16:36-07	1809569
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 09:17:21-07	1809570
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-03 09:17:13-07	1809571
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-03 09:17:08-07	1809572
/	192.0.2.23	GET	200 OK	2016-07-03 09:16:40-07	1809573
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 09:17:40-07	1809574
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-03 09:16:59-07	1809575
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 09:16:58-07	1809576
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-03 09:17:21-07	1809577
/	198.51.100.211	GET	200 OK	2016-07-03 09:16:44-07	1809578
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 09:17:11-07	1809579
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-03 09:17:09-07	1809580
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-03 09:17:44-07	1809581
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-03 09:17:00-07	1809582
/	198.51.100.55	GET	200 OK	2016-07-03 09:16:46-07	1809583
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-03 09:17:26-07	1809584
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-03 09:17:27-07	1809585
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-03 09:17:30-07	1809586
/	192.0.2.210	GET	200 OK	2016-07-03 09:16:47-07	1809587
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 09:17:12-07	1809588
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-03 09:17:32-07	1809589
/	203.0.113.244	GET	200 OK	2016-07-03 09:16:56-07	1809590
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-03 09:17:41-07	1809591
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-03 09:17:49-07	1809592
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 09:17:38-07	1809593
/	198.51.100.83	GET	200 OK	2016-07-03 09:17:05-07	1809594
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-03 09:17:29-07	1809595
/	198.51.100.31	GET	200 OK	2016-07-03 09:17:06-07	1809596
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-03 09:17:58-07	1809597
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-03 09:18:01-07	1809598
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-03 09:17:27-07	1809599
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-03 09:17:24-07	1809600
/	203.0.113.174	GET	200 OK	2016-07-03 09:17:16-07	1809601
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-03 09:17:35-07	1809602
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-03 09:17:42-07	1809603
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 09:17:52-07	1809604
/	198.51.100.245	GET	200 OK	2016-07-03 09:17:21-07	1809605
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-03 09:18:14-07	1809606
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-03 09:18:19-07	1809607
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-03 09:18:09-07	1809608
/	198.51.100.204	GET	200 OK	2016-07-03 09:17:30-07	1809609
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-03 09:18:25-07	1809610
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-03 09:18:02-07	1809611
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 09:18:04-07	1809612
/	192.0.2.94	GET	200 OK	2016-07-03 09:17:35-07	1809613
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-03 09:18:32-07	1809614
/	203.0.113.232	GET	200 OK	2016-07-03 09:17:45-07	1809615
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 09:18:26-07	1809616
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 09:18:33-07	1809617
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 09:18:07-07	1809618
/	203.0.113.199	GET	200 OK	2016-07-03 09:17:51-07	1809619
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-03 09:18:08-07	1809620
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-03 09:18:37-07	1809621
/	192.0.2.80	GET	200 OK	2016-07-03 09:17:55-07	1809622
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 09:18:22-07	1809623
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-03 09:18:34-07	1809624
/	198.51.100.163	GET	200 OK	2016-07-03 09:18:00-07	1809625
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-03 09:18:36-07	1809626
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-03 09:19:00-07	1809627
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-03 09:18:39-07	1809628
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 09:18:58-07	1809629
/	203.0.113.95	GET	200 OK	2016-07-03 09:18:05-07	1809630
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-03 09:19:03-07	1809631
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-03 09:18:55-07	1809632
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-03 09:18:28-07	1809633
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-03 09:18:36-07	1809634
/	198.51.100.170	GET	200 OK	2016-07-03 09:18:10-07	1809635
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-03 09:18:26-07	1809636
/	203.0.113.109	GET	200 OK	2016-07-03 09:18:14-07	1809637
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-03 09:18:37-07	1809638
/	203.0.113.208	GET	200 OK	2016-07-03 09:18:20-07	1809639
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-03 09:18:54-07	1809640
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 09:19:06-07	1809641
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-03 09:19:15-07	1809642
/	192.0.2.104	GET	200 OK	2016-07-03 09:18:30-07	1809643
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-03 09:18:56-07	1809644
/	198.51.100.134	GET	200 OK	2016-07-03 09:18:37-07	1809645
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 09:18:56-07	1809646
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-03 09:19:23-07	1809647
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-03 09:19:00-07	1809648
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 09:18:54-07	1809649
/	203.0.113.211	GET	200 OK	2016-07-03 09:18:39-07	1809650
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 09:19:02-07	1809651
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 09:19:36-07	1809652
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-03 09:19:15-07	1809653
/	203.0.113.135	GET	200 OK	2016-07-03 09:18:45-07	1809654
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-03 09:19:09-07	1809655
/	198.51.100.237	GET	200 OK	2016-07-03 09:18:49-07	1809656
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-03 09:19:24-07	1809657
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-03 09:19:10-07	1809658
/	198.51.100.142	GET	200 OK	2016-07-03 09:18:51-07	1809659
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-03 09:19:28-07	1809660
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-03 09:19:06-07	1809661
/	192.0.2.223	GET	200 OK	2016-07-03 09:19:00-07	1809662
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-03 09:19:33-07	1809663
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 09:19:48-07	1809664
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 09:19:53-07	1809665
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 09:19:40-07	1809666
/	203.0.113.8	GET	200 OK	2016-07-03 09:19:07-07	1809667
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 09:19:54-07	1809668
/	192.0.2.63	GET	200 OK	2016-07-03 09:19:10-07	1809669
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 09:19:27-07	1809670
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-03 09:20:05-07	1809671
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 09:20:06-07	1809672
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-03 09:19:45-07	1809673
/	198.51.100.173	GET	200 OK	2016-07-03 09:19:14-07	1809674
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-03 09:20:00-07	1809675
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-03 09:19:57-07	1809676
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-03 09:19:47-07	1809677
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 09:19:30-07	1809678
/	198.51.100.60	GET	200 OK	2016-07-03 09:19:17-07	1809679
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 09:20:10-07	1809680
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 09:19:47-07	1809681
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 09:19:41-07	1809682
/	192.0.2.75	GET	200 OK	2016-07-03 09:19:25-07	1809683
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-03 09:19:40-07	1809684
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-03 09:20:17-07	1809685
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 09:19:40-07	1809686
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-03 09:20:24-07	1809688
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-03 09:20:26-07	1809689
/	192.0.2.152	GET	200 OK	2016-07-03 09:19:34-07	1809690
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-03 09:20:04-07	1809691
/	192.0.2.216	GET	200 OK	2016-07-03 09:19:40-07	1809692
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 09:20:33-07	1809693
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-03 09:19:55-07	1809694
/	198.51.100.156	GET	200 OK	2016-07-03 09:19:49-07	1809695
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-03 09:20:35-07	1809696
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-03 09:20:12-07	1809697
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-03 09:20:14-07	1809698
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 09:20:30-07	1809699
/	192.0.2.48	GET	200 OK	2016-07-03 09:19:54-07	1809700
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-03 09:20:38-07	1809701
/	192.0.2.163	GET	200 OK	2016-07-03 09:20:01-07	1809702
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-03 09:20:38-07	1809703
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-03 09:20:21-07	1809704
/	203.0.113.55	GET	200 OK	2016-07-03 09:20:09-07	1809705
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 09:20:52-07	1809706
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-03 09:20:43-07	1809707
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 09:20:34-07	1809708
/	198.51.100.98	GET	200 OK	2016-07-03 09:20:16-07	1809709
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-03 09:20:35-07	1809710
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-03 09:21:14-07	1809711
/	203.0.113.124	GET	200 OK	2016-07-03 09:20:24-07	1809712
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 09:20:48-07	1809713
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-03 09:20:44-07	1809714
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-03 09:20:48-07	1809715
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-03 09:20:54-07	1809716
/	192.0.2.136	GET	200 OK	2016-07-03 09:20:25-07	1809717
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-03 09:21:06-07	1809718
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 09:20:58-07	1809719
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 09:21:24-07	1809720
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-03 09:21:23-07	1809721
/	192.0.2.40	GET	200 OK	2016-07-03 09:20:29-07	1809722
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-03 09:21:07-07	1809723
/	192.0.2.39	GET	200 OK	2016-07-03 09:20:39-07	1809724
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-03 09:20:54-07	1809725
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-03 09:21:29-07	1809726
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-03 09:21:10-07	1809727
/	192.0.2.161	GET	200 OK	2016-07-03 09:20:46-07	1809728
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-03 09:21:13-07	1809729
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-03 09:21:19-07	1809730
/	203.0.113.84	GET	200 OK	2016-07-03 09:20:54-07	1809731
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-03 09:21:38-07	1809732
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-03 09:21:44-07	1809733
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-03 09:21:18-07	1809734
/	203.0.113.116	GET	200 OK	2016-07-03 09:21:03-07	1809735
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-03 09:21:55-07	1809736
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-03 09:21:33-07	1809737
/	198.51.100.177	GET	200 OK	2016-07-03 09:21:13-07	1809738
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-03 09:21:40-07	1809739
/	192.0.2.205	GET	200 OK	2016-07-03 09:21:18-07	1809740
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 09:21:35-07	1809741
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-03 09:21:36-07	1809742
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-03 09:21:49-07	1809743
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 09:21:34-07	1809744
/	203.0.113.210	GET	200 OK	2016-07-03 09:21:28-07	1809745
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 09:22:21-07	1809746
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-03 09:21:50-07	1809747
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-03 09:22:10-07	1809748
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-03 09:21:59-07	1809749
/	198.51.100.228	GET	200 OK	2016-07-03 09:21:33-07	1809750
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-03 09:22:09-07	1809751
/	203.0.113.79	GET	200 OK	2016-07-03 09:21:40-07	1809752
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-03 09:22:10-07	1809753
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-03 09:22:20-07	1809754
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-03 09:22:12-07	1809755
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-03 09:22:11-07	1809756
/	203.0.113.128	GET	200 OK	2016-07-03 09:21:43-07	1809757
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 09:22:05-07	1809758
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 09:22:05-07	1809759
/	198.51.100.179	GET	200 OK	2016-07-03 09:21:50-07	1809760
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-03 09:22:35-07	1809761
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 09:22:15-07	1809762
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-03 09:22:08-07	1809763
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-03 09:22:26-07	1809764
/	192.0.2.25	GET	200 OK	2016-07-03 09:22:00-07	1809765
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-03 09:22:41-07	1809766
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 09:22:34-07	1809767
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-03 09:22:38-07	1809768
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-03 09:22:50-07	1809769
/	192.0.2.141	GET	200 OK	2016-07-03 09:22:09-07	1809770
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-03 09:22:42-07	1809771
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 09:22:52-07	1809772
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-03 09:22:32-07	1809773
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-03 09:22:48-07	1809774
/	192.0.2.115	GET	200 OK	2016-07-03 09:22:11-07	1809775
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 09:22:52-07	1809776
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-03 09:22:39-07	1809777
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-03 09:23:05-07	1809778
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 09:22:59-07	1809779
/	192.0.2.36	GET	200 OK	2016-07-03 09:22:12-07	1809780
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-03 09:22:32-07	1809781
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-03 09:22:47-07	1809782
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-03 09:22:31-07	1809783
/	192.0.2.243	GET	200 OK	2016-07-03 09:22:13-07	1809784
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 09:23:03-07	1809785
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 09:22:35-07	1809786
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 09:22:58-07	1809787
/	203.0.113.116	GET	200 OK	2016-07-03 09:22:19-07	1809788
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-03 09:22:40-07	1809789
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-03 09:22:52-07	1809790
/	192.0.2.66	GET	200 OK	2016-07-03 09:22:25-07	1809791
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-03 09:23:06-07	1809792
/	198.51.100.205	GET	200 OK	2016-07-03 09:22:27-07	1809793
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-03 09:22:46-07	1809794
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-03 09:23:14-07	1809795
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-03 09:22:47-07	1809796
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-03 09:23:05-07	1809797
/	203.0.113.1	GET	200 OK	2016-07-03 09:22:36-07	1809798
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 09:22:56-07	1809799
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-03 09:23:14-07	1809800
/	198.51.100.55	GET	200 OK	2016-07-03 09:22:37-07	1809801
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 09:23:08-07	1809802
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-03 09:22:53-07	1809803
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 09:23:04-07	1809804
/	203.0.113.165	GET	200 OK	2016-07-03 09:22:42-07	1809805
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 09:23:10-07	1809806
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-03 09:23:05-07	1809807
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-03 09:23:09-07	1809808
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-03 09:23:41-07	1809809
/	198.51.100.212	GET	200 OK	2016-07-03 09:22:49-07	1809810
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-03 09:23:24-07	1809811
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 09:23:15-07	1809812
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 09:23:04-07	1809813
/	192.0.2.192	GET	200 OK	2016-07-03 09:22:55-07	1809814
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 09:23:41-07	1809815
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-03 09:23:24-07	1809816
/	203.0.113.190	GET	200 OK	2016-07-03 09:22:56-07	1809817
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-03 09:23:44-07	1809818
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-03 09:23:30-07	1809819
/	192.0.2.108	GET	200 OK	2016-07-03 09:23:00-07	1809820
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-03 09:23:53-07	1809821
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-03 09:23:23-07	1809822
/	192.0.2.132	GET	200 OK	2016-07-03 09:23:08-07	1809823
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-03 09:23:38-07	1809824
/	198.51.100.205	GET	200 OK	2016-07-03 09:23:18-07	1809825
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 09:24:00-07	1809826
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-03 09:23:48-07	1809827
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-03 09:23:59-07	1809828
/	203.0.113.242	GET	200 OK	2016-07-03 09:23:24-07	1809829
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-03 09:24:24-07	1809830
/	192.0.2.12	GET	200 OK	2016-07-03 09:23:25-07	1809831
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 09:24:02-07	1809832
/	203.0.113.57	GET	200 OK	2016-07-03 09:23:34-07	1809833
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-03 09:23:58-07	1809834
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 09:23:54-07	1809835
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-03 09:24:28-07	1809836
/	192.0.2.217	GET	200 OK	2016-07-03 09:23:40-07	1809837
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-03 09:24:38-07	1809838
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 09:24:11-07	1809839
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 09:24:14-07	1809840
/	198.51.100.223	GET	200 OK	2016-07-03 09:23:42-07	1809841
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-03 09:24:27-07	1809842
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-03 09:24:26-07	1809843
/	203.0.113.149	GET	200 OK	2016-07-03 09:23:45-07	1809844
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-03 09:24:08-07	1809845
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-03 09:24:42-07	1809846
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-03 09:24:22-07	1809847
/	192.0.2.6	GET	200 OK	2016-07-03 09:23:47-07	1809848
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-03 09:24:19-07	1809849
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 09:24:07-07	1809850
/	192.0.2.113	GET	200 OK	2016-07-03 09:23:51-07	1809851
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-03 09:24:27-07	1809852
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-03 09:24:31-07	1809853
/	192.0.2.153	GET	200 OK	2016-07-03 09:24:01-07	1809854
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 09:25:01-07	1809855
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 09:24:46-07	1809856
/	198.51.100.175	GET	200 OK	2016-07-03 09:24:10-07	1809857
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-03 09:24:33-07	1809858
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-03 09:24:32-07	1809859
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 09:25:03-07	1809860
/	198.51.100.52	GET	200 OK	2016-07-03 09:24:19-07	1809861
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-03 09:25:10-07	1809862
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-03 09:24:44-07	1809863
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-03 09:24:34-07	1809864
/	198.51.100.189	GET	200 OK	2016-07-03 09:24:21-07	1809865
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-03 09:24:39-07	1809866
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 09:25:16-07	1809867
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 09:24:40-07	1809868
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 09:25:01-07	1809869
/	198.51.100.193	GET	200 OK	2016-07-03 09:24:29-07	1809870
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-03 09:24:50-07	1809871
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-03 09:25:20-07	1809872
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-03 09:24:57-07	1809873
/	203.0.113.90	GET	200 OK	2016-07-03 09:24:39-07	1809874
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-03 09:24:55-07	1809875
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 09:25:37-07	1809876
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-03 09:25:31-07	1809877
/	198.51.100.119	GET	200 OK	2016-07-03 09:24:43-07	1809878
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-03 09:25:23-07	1809879
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 09:25:29-07	1809880
/	198.51.100.238	GET	200 OK	2016-07-03 09:24:53-07	1809881
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 09:25:37-07	1809882
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-03 09:25:47-07	1809883
/	192.0.2.156	GET	200 OK	2016-07-03 09:24:59-07	1809884
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-03 09:25:16-07	1809885
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-03 09:25:54-07	1809886
/	198.51.100.142	GET	200 OK	2016-07-03 09:25:04-07	1809887
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-03 09:26:00-07	1809888
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-03 09:25:44-07	1809889
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-03 09:25:44-07	1809890
/	198.51.100.88	GET	200 OK	2016-07-03 09:25:06-07	1809891
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-03 09:25:27-07	1809892
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-03 09:26:01-07	1809893
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-03 09:25:38-07	1809894
/	192.0.2.5	GET	200 OK	2016-07-03 09:25:14-07	1809895
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 09:26:08-07	1809896
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 09:26:11-07	1809897
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-03 09:26:07-07	1809898
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-03 09:25:47-07	1809899
/	203.0.113.21	GET	200 OK	2016-07-03 09:25:15-07	1809900
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 09:25:51-07	1809901
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 09:26:08-07	1809902
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-03 09:26:07-07	1809903
/	192.0.2.189	GET	200 OK	2016-07-03 09:25:21-07	1809904
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 09:25:53-07	1809905
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-03 09:26:00-07	1809906
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 09:25:40-07	1809907
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-03 09:26:07-07	1809908
/	198.51.100.113	GET	200 OK	2016-07-03 09:25:24-07	1809909
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-03 09:26:08-07	1809910
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-03 09:25:50-07	1809911
/	192.0.2.21	GET	200 OK	2016-07-03 09:25:33-07	1809912
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-03 09:26:31-07	1809913
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-03 09:26:17-07	1809914
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 09:26:17-07	1809915
/	192.0.2.87	GET	200 OK	2016-07-03 09:25:34-07	1809916
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-03 09:26:07-07	1809917
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-03 09:25:49-07	1809918
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-03 09:26:26-07	1809919
/	192.0.2.95	GET	200 OK	2016-07-03 09:25:44-07	1809920
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 09:26:24-07	1809921
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-03 09:26:01-07	1809922
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 09:26:15-07	1809923
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-03 09:26:00-07	1809924
/	192.0.2.177	GET	200 OK	2016-07-03 09:25:54-07	1809925
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 09:26:32-07	1809926
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-03 09:26:13-07	1809927
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 09:26:49-07	1809928
/	192.0.2.72	GET	200 OK	2016-07-03 09:25:56-07	1809929
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-03 09:26:44-07	1809930
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-03 09:26:39-07	1809931
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-03 09:26:53-07	1809932
/	192.0.2.133	GET	200 OK	2016-07-03 09:26:01-07	1809933
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-03 09:26:16-07	1809934
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-03 09:26:35-07	1809935
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 09:26:16-07	1809936
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-03 09:26:43-07	1809937
/	192.0.2.240	GET	200 OK	2016-07-03 09:26:08-07	1809938
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-03 09:26:39-07	1809939
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-03 09:26:39-07	1809940
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 09:27:08-07	1809941
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-03 09:26:35-07	1809942
/	203.0.113.38	GET	200 OK	2016-07-03 09:26:14-07	1809943
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-03 09:26:50-07	1809944
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-03 09:27:03-07	1809945
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 09:26:44-07	1809946
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-03 09:26:43-07	1809947
/	192.0.2.78	GET	200 OK	2016-07-03 09:26:24-07	1809948
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 09:26:45-07	1809949
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-03 09:26:48-07	1809950
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-03 09:27:24-07	1809951
/	192.0.2.166	GET	200 OK	2016-07-03 09:26:26-07	1809952
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 09:26:46-07	1809953
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 09:26:41-07	1809954
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-03 09:27:08-07	1809955
/	203.0.113.46	GET	200 OK	2016-07-03 09:26:34-07	1809956
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-03 09:27:29-07	1809957
/	198.51.100.73	GET	200 OK	2016-07-03 09:26:35-07	1809958
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 09:26:50-07	1809959
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-03 09:27:17-07	1809960
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-03 09:27:22-07	1809961
/	198.51.100.229	GET	200 OK	2016-07-03 09:26:44-07	1809962
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 09:27:43-07	1809963
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 09:27:17-07	1809964
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-03 09:27:07-07	1809965
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 09:27:41-07	1809966
/	192.0.2.171	GET	200 OK	2016-07-03 09:26:46-07	1809967
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-03 09:27:17-07	1809968
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-03 09:27:33-07	1809969
/	192.0.2.87	GET	200 OK	2016-07-03 09:26:50-07	1809970
/	198.51.100.148	GET	200 OK	2016-07-03 09:45:51-07	1810727
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-03 09:27:46-07	1809971
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-03 09:27:38-07	1809972
/	203.0.113.196	GET	200 OK	2016-07-03 09:26:56-07	1809973
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-03 09:27:25-07	1809974
/	192.0.2.28	GET	200 OK	2016-07-03 09:27:03-07	1809975
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-03 09:27:40-07	1809976
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-03 09:27:35-07	1809977
/	203.0.113.116	GET	200 OK	2016-07-03 09:27:11-07	1809978
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-03 09:27:29-07	1809979
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-03 09:27:39-07	1809980
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-03 09:28:10-07	1809981
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-03 09:27:27-07	1809982
/	192.0.2.101	GET	200 OK	2016-07-03 09:27:16-07	1809983
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 09:27:59-07	1809984
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 09:27:57-07	1809985
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 09:27:36-07	1809986
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-03 09:27:54-07	1809987
/	198.51.100.247	GET	200 OK	2016-07-03 09:27:24-07	1809988
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-03 09:28:04-07	1809989
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-03 09:28:24-07	1809990
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 09:27:40-07	1809991
/	192.0.2.123	GET	200 OK	2016-07-03 09:27:26-07	1809992
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-03 09:28:18-07	1809993
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-03 09:28:09-07	1809994
/	192.0.2.237	GET	200 OK	2016-07-03 09:27:30-07	1809995
/article/goats-eat-googlesq	192.0.2.237	GET	404 NOT FOUND	2016-07-03 09:27:58-07	1809996
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-03 09:28:02-07	1809997
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-03 09:28:30-07	1809998
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-03 09:28:19-07	1809999
/	203.0.113.53	GET	200 OK	2016-07-03 09:27:33-07	1810000
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-03 09:27:52-07	1810001
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-03 09:28:05-07	1810002
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 09:28:00-07	1810003
/	192.0.2.240	GET	200 OK	2016-07-03 09:27:34-07	1810004
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-03 09:28:14-07	1810005
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-03 09:28:19-07	1810006
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-03 09:28:13-07	1810007
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-03 09:28:00-07	1810008
/	198.51.100.146	GET	200 OK	2016-07-03 09:27:36-07	1810009
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-03 09:27:55-07	1810010
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-03 09:28:09-07	1810011
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-03 09:28:18-07	1810012
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 09:27:51-07	1810013
/	192.0.2.198	GET	200 OK	2016-07-03 09:27:46-07	1810014
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-03 09:28:22-07	1810015
/	203.0.113.215	GET	200 OK	2016-07-03 09:27:53-07	1810016
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 09:28:27-07	1810017
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-03 09:28:16-07	1810018
/	203.0.113.121	GET	200 OK	2016-07-03 09:27:57-07	1810019
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 09:28:26-07	1810020
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 09:28:46-07	1810021
/	198.51.100.46	GET	200 OK	2016-07-03 09:28:03-07	1810022
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-03 09:28:58-07	1810023
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-03 09:28:20-07	1810024
/	192.0.2.216	GET	200 OK	2016-07-03 09:28:11-07	1810025
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 09:28:31-07	1810026
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 09:28:53-07	1810027
/	203.0.113.65	GET	200 OK	2016-07-03 09:28:21-07	1810028
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-03 09:28:49-07	1810029
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 09:29:02-07	1810030
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-03 09:28:51-07	1810031
/	198.51.100.249	GET	200 OK	2016-07-03 09:28:29-07	1810032
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 09:29:06-07	1810033
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-03 09:29:18-07	1810034
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-03 09:29:05-07	1810035
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-03 09:29:25-07	1810036
/	203.0.113.184	GET	200 OK	2016-07-03 09:28:39-07	1810037
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 09:29:31-07	1810038
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-03 09:29:23-07	1810039
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 09:28:54-07	1810040
/	198.51.100.120	GET	200 OK	2016-07-03 09:28:42-07	1810041
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 09:29:22-07	1810042
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-03 09:29:00-07	1810043
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-03 09:29:02-07	1810044
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-03 09:29:13-07	1810045
/	203.0.113.124	GET	200 OK	2016-07-03 09:28:49-07	1810046
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-03 09:29:09-07	1810047
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-03 09:29:13-07	1810048
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 09:29:06-07	1810049
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-03 09:29:23-07	1810050
/	198.51.100.211	GET	200 OK	2016-07-03 09:28:58-07	1810051
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 09:29:47-07	1810052
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-03 09:29:23-07	1810053
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 09:29:56-07	1810054
/	192.0.2.19	GET	200 OK	2016-07-03 09:28:59-07	1810055
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-03 09:29:47-07	1810056
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-03 09:29:21-07	1810057
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-03 09:29:55-07	1810058
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-03 09:29:41-07	1810059
/	198.51.100.91	GET	200 OK	2016-07-03 09:29:00-07	1810060
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-03 09:29:17-07	1810061
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-03 09:29:25-07	1810062
/	203.0.113.14	GET	200 OK	2016-07-03 09:29:03-07	1810063
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-03 09:29:41-07	1810064
/	192.0.2.106	GET	200 OK	2016-07-03 09:58:08-07	1811201
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-03 09:29:36-07	1810065
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-03 09:29:39-07	1810066
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 09:29:18-07	1810067
/	203.0.113.184	GET	200 OK	2016-07-03 09:29:11-07	1810068
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 09:29:28-07	1810069
/	192.0.2.226	GET	200 OK	2016-07-03 09:29:13-07	1810070
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 09:29:52-07	1810071
/	203.0.113.180	GET	200 OK	2016-07-03 09:29:20-07	1810072
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-03 09:29:59-07	1810073
/	198.51.100.199	GET	200 OK	2016-07-03 09:29:23-07	1810074
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-03 09:29:42-07	1810075
/	198.51.100.91	GET	200 OK	2016-07-03 09:29:29-07	1810076
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-03 09:30:06-07	1810077
/	192.0.2.124	GET	200 OK	2016-07-03 09:29:33-07	1810078
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-03 09:29:59-07	1810079
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 09:30:22-07	1810080
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 09:30:33-07	1810081
/	192.0.2.49	GET	200 OK	2016-07-03 09:29:36-07	1810082
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-03 09:30:12-07	1810083
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-03 09:30:23-07	1810084
/	192.0.2.24	GET	200 OK	2016-07-03 09:29:45-07	1810085
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-03 09:30:10-07	1810086
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-03 09:30:26-07	1810087
/	192.0.2.205	GET	200 OK	2016-07-03 09:29:49-07	1810088
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-03 09:30:24-07	1810089
/	198.51.100.209	GET	200 OK	2016-07-03 09:29:57-07	1810090
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 09:30:34-07	1810091
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-03 09:30:13-07	1810092
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-03 09:30:34-07	1810093
/	203.0.113.209	GET	200 OK	2016-07-03 09:30:07-07	1810094
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-03 09:30:51-07	1810095
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-03 09:30:37-07	1810096
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-03 09:30:22-07	1810097
/	203.0.113.65	GET	200 OK	2016-07-03 09:30:10-07	1810098
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-03 09:31:09-07	1810099
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-03 09:30:59-07	1810100
/	192.0.2.173	GET	200 OK	2016-07-03 09:30:11-07	1810101
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 09:30:35-07	1810102
/	198.51.100.64	GET	200 OK	2016-07-03 09:30:20-07	1810103
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-03 09:30:37-07	1810104
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 09:30:48-07	1810105
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-03 09:30:46-07	1810106
/	198.51.100.236	GET	200 OK	2016-07-03 09:30:24-07	1810107
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-03 09:30:49-07	1810108
/	198.51.100.60	GET	200 OK	2016-07-03 09:30:32-07	1810109
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 09:31:01-07	1810110
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 09:31:26-07	1810111
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-03 09:31:31-07	1810112
/	192.0.2.4	GET	200 OK	2016-07-03 09:30:37-07	1810113
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-03 09:31:04-07	1810114
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-03 09:31:37-07	1810115
/	198.51.100.222	GET	200 OK	2016-07-03 09:30:42-07	1810116
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-03 09:31:02-07	1810117
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 09:31:20-07	1810118
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 09:31:05-07	1810119
/	203.0.113.235	GET	200 OK	2016-07-03 09:30:44-07	1810120
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 09:31:10-07	1810121
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-03 09:31:20-07	1810122
/	192.0.2.62	GET	200 OK	2016-07-03 09:30:45-07	1810123
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-03 09:31:32-07	1810124
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-03 09:31:00-07	1810125
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-03 09:31:10-07	1810126
/	192.0.2.48	GET	200 OK	2016-07-03 09:30:53-07	1810127
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 09:31:11-07	1810128
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 09:31:14-07	1810129
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-03 09:31:23-07	1810130
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-03 09:31:13-07	1810131
/	203.0.113.32	GET	200 OK	2016-07-03 09:30:58-07	1810132
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-03 09:31:25-07	1810133
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-03 09:31:37-07	1810134
/	203.0.113.192	GET	200 OK	2016-07-03 09:31:04-07	1810135
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-03 09:31:24-07	1810136
/	198.51.100.145	GET	200 OK	2016-07-03 09:31:12-07	1810137
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-03 09:31:35-07	1810138
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 09:31:45-07	1810139
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 09:31:40-07	1810140
/	198.51.100.221	GET	200 OK	2016-07-03 09:31:20-07	1810141
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-03 09:32:20-07	1810142
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-03 09:31:52-07	1810143
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-03 09:32:11-07	1810144
/	198.51.100.170	GET	200 OK	2016-07-03 09:31:28-07	1810145
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 09:32:15-07	1810146
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-03 09:32:20-07	1810147
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-03 09:32:07-07	1810148
/	198.51.100.246	GET	200 OK	2016-07-03 09:31:33-07	1810149
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 09:32:17-07	1810150
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-03 09:32:09-07	1810151
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-03 09:32:07-07	1810152
/	203.0.113.144	GET	200 OK	2016-07-03 09:31:40-07	1810153
/article/trouble-for-troublede	203.0.113.144	GET	404 NOT FOUND	2016-07-03 09:32:34-07	1810154
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 09:32:21-07	1810155
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-03 09:32:34-07	1810156
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 09:32:12-07	1810157
/	192.0.2.224	GET	200 OK	2016-07-03 09:31:42-07	1810158
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-03 09:32:29-07	1810159
/	203.0.113.106	GET	200 OK	2016-07-03 10:12:22-07	1811770
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-03 09:32:07-07	1810160
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-03 09:32:02-07	1810161
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-03 09:32:20-07	1810162
/	198.51.100.205	GET	200 OK	2016-07-03 09:31:50-07	1810163
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-03 09:32:44-07	1810164
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-03 09:32:48-07	1810165
/	192.0.2.249	GET	200 OK	2016-07-03 09:31:55-07	1810166
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-03 09:32:46-07	1810167
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-03 09:32:46-07	1810168
/	192.0.2.1	GET	200 OK	2016-07-03 09:32:00-07	1810169
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-03 09:33:00-07	1810170
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-03 09:32:24-07	1810171
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-03 09:32:46-07	1810172
/	203.0.113.230	GET	200 OK	2016-07-03 09:32:04-07	1810173
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-03 09:32:28-07	1810174
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 09:32:29-07	1810175
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 09:32:34-07	1810176
/	198.51.100.11	GET	200 OK	2016-07-03 09:32:14-07	1810177
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 09:32:34-07	1810178
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 09:32:34-07	1810179
/	203.0.113.122	GET	200 OK	2016-07-03 09:32:19-07	1810180
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-03 09:33:09-07	1810181
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 09:33:11-07	1810182
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 09:32:36-07	1810183
/	192.0.2.16	GET	200 OK	2016-07-03 09:32:27-07	1810184
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-03 09:33:08-07	1810185
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-03 09:33:27-07	1810186
/	203.0.113.125	GET	200 OK	2016-07-03 09:32:35-07	1810187
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 09:33:06-07	1810188
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 09:33:30-07	1810189
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 09:33:34-07	1810190
/	192.0.2.153	GET	200 OK	2016-07-03 09:32:37-07	1810191
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-03 09:32:52-07	1810192
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-03 09:33:33-07	1810193
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-03 09:32:53-07	1810194
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-03 09:32:54-07	1810195
/	192.0.2.103	GET	200 OK	2016-07-03 09:32:39-07	1810196
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-03 09:33:03-07	1810197
/	192.0.2.218	GET	200 OK	2016-07-03 09:32:44-07	1810198
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-03 09:33:14-07	1810199
/article/bears-love-berriesz	192.0.2.218	GET	404 NOT FOUND	2016-07-03 09:33:39-07	1810200
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-03 09:33:01-07	1810201
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-03 09:32:59-07	1810202
/	192.0.2.81	GET	200 OK	2016-07-03 09:32:53-07	1810203
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-03 09:33:26-07	1810204
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-03 09:33:08-07	1810205
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-03 09:33:10-07	1810206
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-03 09:33:22-07	1810207
/	198.51.100.190	GET	200 OK	2016-07-03 09:32:57-07	1810208
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-03 09:33:39-07	1810209
/	192.0.2.175	GET	200 OK	2016-07-03 09:32:58-07	1810210
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-03 09:33:48-07	1810211
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-03 09:33:35-07	1810212
/	203.0.113.118	GET	200 OK	2016-07-03 09:33:02-07	1810213
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-03 09:33:47-07	1810214
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 09:33:34-07	1810215
/	203.0.113.61	GET	200 OK	2016-07-03 09:33:08-07	1810216
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 09:33:41-07	1810217
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-03 09:33:24-07	1810218
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-03 09:33:32-07	1810219
/	198.51.100.85	GET	200 OK	2016-07-03 09:33:09-07	1810220
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 09:33:27-07	1810221
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 09:33:43-07	1810222
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 09:33:35-07	1810223
/	203.0.113.172	GET	200 OK	2016-07-03 09:33:19-07	1810224
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-03 09:34:06-07	1810225
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-03 09:34:19-07	1810226
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-03 09:34:19-07	1810227
/	203.0.113.131	GET	200 OK	2016-07-03 09:33:27-07	1810228
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-03 09:34:04-07	1810229
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-03 09:34:21-07	1810230
/	192.0.2.157	GET	200 OK	2016-07-03 09:33:33-07	1810231
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-03 09:34:08-07	1810232
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-03 09:34:31-07	1810233
/	198.51.100.47	GET	200 OK	2016-07-03 09:33:38-07	1810234
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-03 09:34:01-07	1810235
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-03 09:34:05-07	1810236
/	198.51.100.27	GET	200 OK	2016-07-03 09:33:41-07	1810237
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-03 09:34:12-07	1810238
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-03 09:34:33-07	1810239
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-03 09:34:08-07	1810240
/	198.51.100.178	GET	200 OK	2016-07-03 09:33:49-07	1810241
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-03 09:34:28-07	1810242
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-03 09:34:31-07	1810243
/	192.0.2.97	GET	200 OK	2016-07-03 09:33:58-07	1810244
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 09:34:21-07	1810245
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-03 09:34:20-07	1810246
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-03 09:34:41-07	1810247
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-03 09:34:56-07	1810248
/	198.51.100.85	GET	200 OK	2016-07-03 09:34:06-07	1810249
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 09:34:43-07	1810250
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 09:34:57-07	1810251
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-03 09:34:42-07	1810252
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 09:34:35-07	1810253
/	203.0.113.143	GET	200 OK	2016-07-03 09:34:15-07	1810254
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-03 09:34:44-07	1810255
/	192.0.2.166	GET	200 OK	2016-07-03 09:34:21-07	1810256
/article/candidate-is-jerkj	192.0.2.166	GET	404 NOT FOUND	2016-07-03 09:35:16-07	1810257
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 09:35:19-07	1810258
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 09:35:15-07	1810259
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 09:35:07-07	1810260
/	192.0.2.143	GET	200 OK	2016-07-03 09:34:31-07	1810261
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 09:35:24-07	1810262
/	203.0.113.154	GET	200 OK	2016-07-03 09:34:34-07	1810263
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-03 09:35:01-07	1810264
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 09:35:24-07	1810265
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 09:35:21-07	1810266
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-03 09:34:58-07	1810267
/	192.0.2.127	GET	200 OK	2016-07-03 09:34:35-07	1810268
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-03 09:35:24-07	1810269
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-03 09:35:19-07	1810270
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-03 09:35:00-07	1810271
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-03 09:35:00-07	1810272
/	203.0.113.21	GET	200 OK	2016-07-03 09:34:44-07	1810273
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-03 09:35:23-07	1810274
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-03 09:35:10-07	1810275
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 09:35:17-07	1810276
/	203.0.113.216	GET	200 OK	2016-07-03 09:34:53-07	1810277
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 09:35:27-07	1810278
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-03 09:35:09-07	1810279
/	192.0.2.171	GET	200 OK	2016-07-03 09:34:54-07	1810280
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-03 09:35:42-07	1810281
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-03 09:35:19-07	1810282
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-03 09:35:20-07	1810283
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-03 09:35:48-07	1810284
/	192.0.2.75	GET	200 OK	2016-07-03 09:34:58-07	1810285
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-03 09:35:52-07	1810286
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 09:35:54-07	1810287
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 09:35:44-07	1810288
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 09:35:19-07	1810289
/	198.51.100.206	GET	200 OK	2016-07-03 09:35:03-07	1810290
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 09:35:58-07	1810291
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-03 09:36:00-07	1810292
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-03 09:35:43-07	1810293
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-03 09:36:02-07	1810294
/	192.0.2.232	GET	200 OK	2016-07-03 09:35:13-07	1810295
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-03 09:35:53-07	1810296
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 09:36:07-07	1810297
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-03 09:35:44-07	1810298
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-03 09:35:28-07	1810299
/	198.51.100.154	GET	200 OK	2016-07-03 09:35:17-07	1810300
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-03 09:35:37-07	1810301
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-03 09:36:07-07	1810302
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-03 09:35:45-07	1810303
/	203.0.113.57	GET	200 OK	2016-07-03 09:35:27-07	1810304
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 09:36:26-07	1810305
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-03 09:35:54-07	1810306
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-03 09:35:52-07	1810307
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-03 09:36:00-07	1810308
/	198.51.100.212	GET	200 OK	2016-07-03 09:35:31-07	1810309
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 09:35:48-07	1810310
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-03 09:35:55-07	1810311
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-03 09:36:24-07	1810312
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 09:36:04-07	1810313
/	198.51.100.137	GET	200 OK	2016-07-03 09:35:34-07	1810314
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-03 09:36:01-07	1810315
/	192.0.2.176	GET	200 OK	2016-07-03 09:35:38-07	1810316
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-03 09:35:56-07	1810317
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 09:36:37-07	1810318
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-03 09:35:57-07	1810319
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-03 09:36:18-07	1810320
/	192.0.2.155	GET	200 OK	2016-07-03 09:35:43-07	1810321
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-03 09:36:02-07	1810322
/	192.0.2.62	GET	200 OK	2016-07-03 09:35:46-07	1810323
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-03 09:36:21-07	1810324
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-03 09:36:11-07	1810325
/	203.0.113.198	GET	200 OK	2016-07-03 09:35:48-07	1810326
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 09:36:03-07	1810327
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-03 09:36:27-07	1810328
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-03 09:36:42-07	1810329
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-03 09:36:24-07	1810330
/	198.51.100.4	GET	200 OK	2016-07-03 09:35:53-07	1810331
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 09:36:49-07	1810332
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 09:36:17-07	1810333
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 09:36:29-07	1810334
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-03 09:36:22-07	1810335
/	198.51.100.7	GET	200 OK	2016-07-03 09:36:00-07	1810336
/article/balloon-goons-doomedg	198.51.100.7	GET	404 NOT FOUND	2016-07-03 09:36:45-07	1810337
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-03 09:36:31-07	1810338
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 09:36:45-07	1810339
/	192.0.2.34	GET	200 OK	2016-07-03 09:36:09-07	1810340
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 09:37:00-07	1810341
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-03 09:36:46-07	1810342
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-03 09:36:58-07	1810343
/	203.0.113.9	GET	200 OK	2016-07-03 09:36:13-07	1810344
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 09:36:50-07	1810345
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 09:36:49-07	1810346
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-03 09:37:05-07	1810347
/	203.0.113.78	GET	200 OK	2016-07-03 09:36:16-07	1810348
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 09:37:09-07	1810349
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 09:37:04-07	1810350
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 09:36:43-07	1810351
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-03 09:37:13-07	1810352
/	198.51.100.216	GET	200 OK	2016-07-03 09:36:21-07	1810353
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-03 09:36:59-07	1810354
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-03 09:36:36-07	1810355
/	203.0.113.206	GET	200 OK	2016-07-03 09:36:27-07	1810356
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-03 09:36:56-07	1810357
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-03 09:36:54-07	1810358
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-03 09:37:17-07	1810359
/	203.0.113.246	GET	200 OK	2016-07-03 09:36:33-07	1810360
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 09:37:16-07	1810361
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-03 09:37:13-07	1810362
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-03 09:37:31-07	1810363
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-03 09:37:17-07	1810364
/	198.51.100.98	GET	200 OK	2016-07-03 09:36:37-07	1810365
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 09:37:06-07	1810366
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-03 09:37:30-07	1810367
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 09:37:31-07	1810368
/	203.0.113.154	GET	200 OK	2016-07-03 09:36:46-07	1810369
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 09:37:07-07	1810370
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 09:37:24-07	1810371
/	198.51.100.3	GET	200 OK	2016-07-03 09:36:49-07	1810372
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-03 09:37:22-07	1810373
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-03 09:37:17-07	1810374
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-03 09:37:44-07	1810375
/	203.0.113.223	GET	200 OK	2016-07-03 09:36:55-07	1810376
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 09:37:43-07	1810377
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-03 09:37:54-07	1810378
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-03 09:37:37-07	1810379
/	198.51.100.95	GET	200 OK	2016-07-03 09:36:58-07	1810380
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-03 09:37:14-07	1810381
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-03 09:37:34-07	1810382
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-03 09:37:13-07	1810383
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-03 09:37:31-07	1810384
/	203.0.113.190	GET	200 OK	2016-07-03 09:37:04-07	1810385
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-03 09:37:22-07	1810386
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-03 09:37:20-07	1810387
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-03 09:37:47-07	1810388
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-03 09:37:46-07	1810389
/	203.0.113.84	GET	200 OK	2016-07-03 09:37:12-07	1810390
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 09:37:32-07	1810391
/	192.0.2.192	GET	200 OK	2016-07-03 09:37:15-07	1810392
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 09:37:49-07	1810393
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 09:37:33-07	1810394
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-03 09:37:52-07	1810395
/	198.51.100.106	GET	200 OK	2016-07-03 09:37:21-07	1810396
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 09:37:52-07	1810397
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 09:37:50-07	1810398
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 09:37:58-07	1810399
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 09:37:56-07	1810400
/	192.0.2.236	GET	200 OK	2016-07-03 09:37:31-07	1810401
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 09:37:51-07	1810402
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 09:38:22-07	1810403
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-03 09:38:04-07	1810404
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 09:38:30-07	1810405
/	203.0.113.24	GET	200 OK	2016-07-03 09:37:36-07	1810406
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-03 09:38:02-07	1810407
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 09:38:32-07	1810408
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-03 09:38:26-07	1810409
/	203.0.113.227	GET	200 OK	2016-07-03 09:37:45-07	1810410
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-03 09:38:24-07	1810411
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-03 09:38:03-07	1810412
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 09:38:38-07	1810413
/	203.0.113.192	GET	200 OK	2016-07-03 09:37:47-07	1810414
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-03 09:38:11-07	1810415
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 09:38:27-07	1810416
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 09:38:30-07	1810417
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 09:38:18-07	1810418
/	198.51.100.231	GET	200 OK	2016-07-03 09:37:55-07	1810419
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 09:38:11-07	1810420
/	192.0.2.243	GET	200 OK	2016-07-03 09:37:58-07	1810421
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 09:38:16-07	1810422
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 09:38:43-07	1810423
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-03 09:38:29-07	1810424
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-03 09:38:35-07	1810425
/	192.0.2.29	GET	200 OK	2016-07-03 09:38:07-07	1810426
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-03 09:38:31-07	1810427
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 09:39:06-07	1810428
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-03 09:38:36-07	1810429
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 09:38:49-07	1810430
/	198.51.100.111	GET	200 OK	2016-07-03 09:38:14-07	1810431
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-03 09:38:36-07	1810432
/	198.51.100.250	GET	200 OK	2016-07-03 09:38:15-07	1810433
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-03 09:39:08-07	1810434
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-03 09:39:04-07	1810435
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-03 09:39:13-07	1810436
/	198.51.100.243	GET	200 OK	2016-07-03 09:38:22-07	1810437
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-03 09:38:50-07	1810438
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-03 09:39:18-07	1810439
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-03 09:39:00-07	1810440
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-03 09:39:22-07	1810441
/	192.0.2.158	GET	200 OK	2016-07-03 09:38:32-07	1810442
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-03 09:39:16-07	1810443
/	198.51.100.60	GET	200 OK	2016-07-03 09:38:40-07	1810444
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 09:39:38-07	1810445
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 09:38:56-07	1810446
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 09:39:36-07	1810447
/	192.0.2.180	GET	200 OK	2016-07-03 09:38:47-07	1810448
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 09:39:14-07	1810449
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 09:39:23-07	1810450
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 09:39:02-07	1810451
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-03 09:39:22-07	1810452
/	203.0.113.90	GET	200 OK	2016-07-03 09:38:50-07	1810453
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-03 09:39:07-07	1810454
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-03 09:39:24-07	1810455
/	203.0.113.39	GET	200 OK	2016-07-03 09:38:59-07	1810456
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-03 09:39:50-07	1810457
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-03 09:39:54-07	1810458
/	198.51.100.124	GET	200 OK	2016-07-03 09:39:01-07	1810459
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 09:39:38-07	1810460
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 09:39:29-07	1810461
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 09:39:36-07	1810462
/	203.0.113.222	GET	200 OK	2016-07-03 09:39:02-07	1810463
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-03 09:39:56-07	1810464
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 09:39:32-07	1810465
/	203.0.113.251	GET	200 OK	2016-07-03 09:39:04-07	1810466
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 09:39:29-07	1810467
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 09:39:19-07	1810468
/	198.51.100.90	GET	200 OK	2016-07-03 09:39:08-07	1810469
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 09:39:43-07	1810470
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 09:39:57-07	1810471
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-03 09:39:59-07	1810472
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-03 09:40:00-07	1810473
/	198.51.100.180	GET	200 OK	2016-07-03 09:39:15-07	1810474
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-03 09:39:43-07	1810475
/	203.0.113.173	GET	200 OK	2016-07-03 09:39:21-07	1810476
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-03 09:40:11-07	1810477
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 09:39:40-07	1810478
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-03 09:40:17-07	1810479
/	203.0.113.9	GET	200 OK	2016-07-03 09:39:25-07	1810480
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 09:39:43-07	1810481
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-03 09:39:48-07	1810482
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-03 09:39:57-07	1810483
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 09:40:09-07	1810484
/	198.51.100.120	GET	200 OK	2016-07-03 09:39:34-07	1810485
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-03 09:40:24-07	1810486
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-03 09:39:55-07	1810487
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-03 09:40:12-07	1810488
/	198.51.100.233	GET	200 OK	2016-07-03 09:39:39-07	1810489
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-03 09:40:19-07	1810490
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-03 09:40:03-07	1810491
/	203.0.113.244	GET	200 OK	2016-07-03 09:39:48-07	1810492
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-03 09:40:35-07	1810493
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 09:40:21-07	1810494
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 09:40:39-07	1810495
/	203.0.113.157	GET	200 OK	2016-07-03 09:39:55-07	1810496
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-03 09:40:17-07	1810497
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-03 09:40:30-07	1810498
/article/bears-love-berriesm	203.0.113.157	GET	404 NOT FOUND	2016-07-03 09:40:35-07	1810499
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-03 09:40:42-07	1810500
/	192.0.2.110	GET	200 OK	2016-07-03 09:39:59-07	1810501
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-03 09:40:46-07	1810502
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-03 09:40:50-07	1810503
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-03 09:40:18-07	1810504
/	198.51.100.168	GET	200 OK	2016-07-03 09:40:04-07	1810505
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-03 09:40:29-07	1810506
/	203.0.113.68	GET	200 OK	2016-07-03 09:40:07-07	1810507
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 09:40:34-07	1810508
/article/media-obsessed-with-bearsu	203.0.113.68	GET	404 NOT FOUND	2016-07-03 09:41:06-07	1810509
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-03 09:40:25-07	1810510
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 09:40:45-07	1810511
/	203.0.113.142	GET	200 OK	2016-07-03 09:40:13-07	1810512
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 09:41:06-07	1810513
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-03 09:40:28-07	1810514
/	203.0.113.101	GET	200 OK	2016-07-03 09:40:18-07	1810515
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 09:40:58-07	1810516
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 09:40:40-07	1810517
/	198.51.100.206	GET	200 OK	2016-07-03 09:40:20-07	1810518
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-03 09:40:35-07	1810519
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-03 09:40:36-07	1810520
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-03 09:40:46-07	1810521
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-03 09:40:52-07	1810522
/	192.0.2.71	GET	200 OK	2016-07-03 09:40:24-07	1810523
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-03 09:41:06-07	1810524
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 09:40:53-07	1810525
/	203.0.113.212	GET	200 OK	2016-07-03 09:40:34-07	1810526
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 09:41:24-07	1810527
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-03 09:41:10-07	1810528
/	198.51.100.189	GET	200 OK	2016-07-03 09:40:42-07	1810529
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-03 09:40:58-07	1810530
/	192.0.2.83	GET	200 OK	2016-07-03 09:40:47-07	1810531
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-03 09:41:30-07	1810532
/	192.0.2.248	GET	200 OK	2016-07-03 09:40:57-07	1810533
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-03 09:41:54-07	1810534
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-03 09:41:55-07	1810535
/	192.0.2.221	GET	200 OK	2016-07-03 09:41:05-07	1810536
/	198.51.100.165	GET	200 OK	2016-07-03 10:22:07-07	1812151
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 09:41:59-07	1810537
/	198.51.100.110	GET	200 OK	2016-07-03 09:41:14-07	1810538
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-03 09:41:34-07	1810539
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-03 09:41:41-07	1810540
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-03 09:41:44-07	1810541
/	198.51.100.153	GET	200 OK	2016-07-03 09:41:19-07	1810542
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-03 09:41:49-07	1810543
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 09:42:17-07	1810544
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-03 09:42:01-07	1810545
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-03 09:42:07-07	1810546
/	203.0.113.110	GET	200 OK	2016-07-03 09:41:29-07	1810547
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-03 09:42:07-07	1810548
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 09:42:09-07	1810549
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-03 09:41:47-07	1810550
/	198.51.100.173	GET	200 OK	2016-07-03 09:41:33-07	1810551
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-03 09:42:00-07	1810552
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 09:42:00-07	1810553
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-03 09:42:11-07	1810554
/	192.0.2.229	GET	200 OK	2016-07-03 09:41:41-07	1810555
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-03 09:42:22-07	1810556
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 09:42:08-07	1810557
/	203.0.113.95	GET	200 OK	2016-07-03 09:41:51-07	1810558
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-03 09:42:10-07	1810559
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-03 09:42:32-07	1810560
/	198.51.100.39	GET	200 OK	2016-07-03 09:42:00-07	1810561
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-03 09:42:55-07	1810562
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 09:43:00-07	1810563
/	203.0.113.11	GET	200 OK	2016-07-03 09:42:04-07	1810564
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 09:42:51-07	1810565
/	192.0.2.161	GET	200 OK	2016-07-03 09:42:08-07	1810566
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-03 09:42:52-07	1810567
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 09:42:41-07	1810568
/	203.0.113.71	GET	200 OK	2016-07-03 09:42:12-07	1810569
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-03 09:42:33-07	1810570
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-03 09:42:45-07	1810571
/	198.51.100.195	GET	200 OK	2016-07-03 09:42:17-07	1810572
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-03 09:43:00-07	1810573
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-03 09:42:47-07	1810574
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-03 09:43:15-07	1810575
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-03 09:43:17-07	1810576
/	203.0.113.103	GET	200 OK	2016-07-03 09:42:27-07	1810577
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 09:42:48-07	1810578
/	198.51.100.42	GET	200 OK	2016-07-03 09:42:33-07	1810579
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-03 09:43:05-07	1810580
/	192.0.2.186	GET	200 OK	2016-07-03 09:42:35-07	1810581
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-03 09:43:07-07	1810582
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-03 09:43:01-07	1810583
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-03 09:43:14-07	1810584
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-03 09:43:07-07	1810585
/	192.0.2.128	GET	200 OK	2016-07-03 09:42:37-07	1810586
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-03 09:43:16-07	1810587
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-03 09:43:08-07	1810588
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-03 09:43:18-07	1810589
/	198.51.100.33	GET	200 OK	2016-07-03 09:42:39-07	1810590
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-03 09:42:54-07	1810591
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 09:43:36-07	1810592
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-03 09:43:05-07	1810593
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 09:43:04-07	1810594
/	198.51.100.187	GET	200 OK	2016-07-03 09:42:40-07	1810595
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 09:43:19-07	1810596
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-03 09:43:10-07	1810597
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-03 09:43:29-07	1810598
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-03 09:43:23-07	1810599
/	198.51.100.38	GET	200 OK	2016-07-03 09:42:47-07	1810600
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 09:43:02-07	1810601
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 09:43:13-07	1810602
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-03 09:43:06-07	1810603
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-03 09:43:32-07	1810604
/	203.0.113.18	GET	200 OK	2016-07-03 09:42:50-07	1810605
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-03 09:43:11-07	1810606
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 09:43:38-07	1810607
/	192.0.2.218	GET	200 OK	2016-07-03 09:42:52-07	1810608
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-03 09:43:22-07	1810609
/	192.0.2.251	GET	200 OK	2016-07-03 09:42:59-07	1810610
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-03 09:43:52-07	1810611
/	198.51.100.62	GET	200 OK	2016-07-03 09:43:01-07	1810612
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-03 09:43:38-07	1810613
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-03 09:43:59-07	1810614
/	198.51.100.101	GET	200 OK	2016-07-03 09:43:09-07	1810615
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 09:43:53-07	1810616
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 09:44:00-07	1810617
/	203.0.113.150	GET	200 OK	2016-07-03 09:43:12-07	1810618
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 09:44:06-07	1810619
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 09:43:47-07	1810620
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 09:43:36-07	1810621
/	203.0.113.166	GET	200 OK	2016-07-03 09:43:14-07	1810622
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 09:43:48-07	1810623
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-03 09:43:40-07	1810624
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-03 09:44:06-07	1810625
/	198.51.100.210	GET	200 OK	2016-07-03 09:43:20-07	1810626
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 09:43:48-07	1810627
/	198.51.100.169	GET	200 OK	2016-07-03 09:43:23-07	1810628
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 09:43:57-07	1810629
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 09:44:00-07	1810630
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-03 09:44:10-07	1810631
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-03 09:44:13-07	1810633
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-03 09:44:05-07	1810634
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-03 09:44:10-07	1810635
/	198.51.100.147	GET	200 OK	2016-07-03 09:43:34-07	1810636
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-03 09:44:31-07	1810637
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-03 09:43:58-07	1810638
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-03 09:44:21-07	1810639
/	203.0.113.126	GET	200 OK	2016-07-03 09:43:39-07	1810640
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-03 09:44:12-07	1810641
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-03 09:44:28-07	1810642
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 09:44:24-07	1810643
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-03 09:44:32-07	1810644
/	192.0.2.70	GET	200 OK	2016-07-03 09:43:47-07	1810645
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-03 09:44:45-07	1810646
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 09:44:05-07	1810647
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 09:44:21-07	1810648
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-03 09:44:40-07	1810649
/	203.0.113.78	GET	200 OK	2016-07-03 09:43:49-07	1810650
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 09:44:38-07	1810651
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 09:44:15-07	1810652
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 09:44:38-07	1810653
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 09:44:09-07	1810654
/	203.0.113.220	GET	200 OK	2016-07-03 09:43:58-07	1810655
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 09:44:14-07	1810656
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-03 09:44:30-07	1810657
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 09:44:34-07	1810658
/	203.0.113.11	GET	200 OK	2016-07-03 09:44:07-07	1810659
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 09:44:29-07	1810660
/	198.51.100.13	GET	200 OK	2016-07-03 09:44:14-07	1810661
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-03 09:44:37-07	1810662
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-03 09:45:08-07	1810663
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-03 09:44:33-07	1810664
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-03 09:44:40-07	1810665
/	198.51.100.158	GET	200 OK	2016-07-03 09:44:16-07	1810666
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-03 09:44:47-07	1810667
/	203.0.113.44	GET	200 OK	2016-07-03 09:44:22-07	1810668
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 09:45:06-07	1810669
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 09:45:05-07	1810670
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 09:44:52-07	1810671
/	192.0.2.167	GET	200 OK	2016-07-03 09:44:25-07	1810672
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 09:45:07-07	1810673
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-03 09:44:42-07	1810674
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 09:45:02-07	1810675
/	192.0.2.197	GET	200 OK	2016-07-03 09:44:27-07	1810676
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 09:45:02-07	1810677
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-03 09:44:45-07	1810678
/	198.51.100.253	GET	200 OK	2016-07-03 09:44:29-07	1810679
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-03 09:44:52-07	1810680
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-03 09:45:00-07	1810681
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-03 09:45:03-07	1810682
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-03 09:45:25-07	1810683
/	192.0.2.247	GET	200 OK	2016-07-03 09:44:38-07	1810684
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 09:45:34-07	1810685
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-03 09:45:26-07	1810686
/	192.0.2.47	GET	200 OK	2016-07-03 09:44:47-07	1810687
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-03 09:45:15-07	1810688
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-03 09:45:04-07	1810689
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 09:45:19-07	1810690
/	203.0.113.230	GET	200 OK	2016-07-03 09:44:55-07	1810691
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 09:45:24-07	1810692
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 09:45:37-07	1810693
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-03 09:45:43-07	1810694
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 09:45:49-07	1810695
/	192.0.2.240	GET	200 OK	2016-07-03 09:45:01-07	1810696
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 09:45:51-07	1810697
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 09:45:16-07	1810698
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 09:45:48-07	1810699
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 09:46:01-07	1810700
/	192.0.2.96	GET	200 OK	2016-07-03 09:45:09-07	1810701
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-03 09:45:59-07	1810702
/	192.0.2.225	GET	200 OK	2016-07-03 09:45:16-07	1810703
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-03 09:45:55-07	1810704
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-03 09:45:33-07	1810705
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-03 09:45:49-07	1810706
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-03 09:46:12-07	1810707
/	203.0.113.245	GET	200 OK	2016-07-03 09:45:22-07	1810708
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 09:46:06-07	1810709
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-03 09:46:06-07	1810710
/	192.0.2.67	GET	200 OK	2016-07-03 09:45:30-07	1810711
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-03 09:45:46-07	1810712
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-03 09:46:27-07	1810713
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 09:45:54-07	1810714
/	198.51.100.139	GET	200 OK	2016-07-03 09:45:32-07	1810715
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 09:46:02-07	1810716
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 09:46:28-07	1810717
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 09:46:01-07	1810718
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 09:46:26-07	1810719
/	192.0.2.45	GET	200 OK	2016-07-03 09:45:34-07	1810720
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-03 09:46:12-07	1810721
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 09:46:30-07	1810722
/	203.0.113.7	GET	200 OK	2016-07-03 09:45:43-07	1810723
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 09:46:23-07	1810724
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-03 09:46:23-07	1810725
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-03 09:46:42-07	1810726
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-03 09:46:12-07	1810728
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-03 09:46:09-07	1810729
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-03 09:46:26-07	1810730
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-03 09:46:18-07	1810731
/	198.51.100.14	GET	200 OK	2016-07-03 09:45:56-07	1810732
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-03 09:46:34-07	1810733
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 09:46:50-07	1810734
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-03 09:46:28-07	1810735
/	203.0.113.133	GET	200 OK	2016-07-03 09:45:59-07	1810736
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 09:46:26-07	1810737
/	203.0.113.196	GET	200 OK	2016-07-03 09:46:03-07	1810738
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-03 09:46:38-07	1810739
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-03 09:46:24-07	1810740
/	203.0.113.254	GET	200 OK	2016-07-03 09:46:11-07	1810741
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-03 09:46:31-07	1810742
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-03 09:47:01-07	1810743
/	198.51.100.221	GET	200 OK	2016-07-03 09:46:15-07	1810744
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-03 09:46:53-07	1810745
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-03 09:46:36-07	1810746
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-03 09:46:31-07	1810747
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-03 09:47:13-07	1810748
/	198.51.100.127	GET	200 OK	2016-07-03 09:46:16-07	1810749
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 09:46:46-07	1810750
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 09:46:48-07	1810751
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-03 09:46:59-07	1810752
/	192.0.2.225	GET	200 OK	2016-07-03 09:46:20-07	1810753
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-03 09:47:08-07	1810754
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-03 09:47:03-07	1810755
/	198.51.100.148	GET	200 OK	2016-07-03 09:46:25-07	1810756
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-03 09:46:59-07	1810757
/	192.0.2.170	GET	200 OK	2016-07-03 09:46:35-07	1810758
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 09:46:51-07	1810759
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 09:46:58-07	1810760
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 09:47:03-07	1810761
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 09:47:29-07	1810762
/	198.51.100.156	GET	200 OK	2016-07-03 09:46:37-07	1810763
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 09:46:54-07	1810764
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 09:47:36-07	1810765
/	198.51.100.121	GET	200 OK	2016-07-03 09:46:40-07	1810766
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-03 09:47:05-07	1810767
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-03 09:47:35-07	1810768
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-03 09:47:13-07	1810769
/	192.0.2.222	GET	200 OK	2016-07-03 09:46:42-07	1810770
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 09:47:32-07	1810771
/	192.0.2.207	GET	200 OK	2016-07-03 09:46:49-07	1810772
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 09:47:22-07	1810773
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-03 09:47:47-07	1810774
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-03 09:47:47-07	1810775
/	192.0.2.124	GET	200 OK	2016-07-03 09:46:56-07	1810776
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-03 09:47:22-07	1810777
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-03 09:47:22-07	1810778
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 09:47:36-07	1810779
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-03 09:47:50-07	1810780
/	198.51.100.119	GET	200 OK	2016-07-03 09:47:02-07	1810781
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 09:47:57-07	1810782
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 09:48:02-07	1810783
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-03 09:47:49-07	1810784
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-03 09:47:32-07	1810785
/	203.0.113.224	GET	200 OK	2016-07-03 09:47:03-07	1810786
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-03 09:48:01-07	1810787
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 09:47:43-07	1810788
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 09:47:57-07	1810789
/	198.51.100.231	GET	200 OK	2016-07-03 09:47:08-07	1810790
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 09:47:45-07	1810791
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 09:47:32-07	1810792
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-03 09:48:06-07	1810793
/	203.0.113.159	GET	200 OK	2016-07-03 09:47:13-07	1810794
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 09:47:49-07	1810795
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-03 09:48:11-07	1810796
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 09:47:55-07	1810797
/	198.51.100.91	GET	200 OK	2016-07-03 09:47:14-07	1810798
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-03 09:47:48-07	1810799
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-03 09:47:43-07	1810800
/	198.51.100.172	GET	200 OK	2016-07-03 09:47:18-07	1810801
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 09:47:50-07	1810802
/	198.51.100.236	GET	200 OK	2016-07-03 09:47:26-07	1810803
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 09:47:50-07	1810804
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-03 09:48:17-07	1810805
/	198.51.100.28	GET	200 OK	2016-07-03 09:47:36-07	1810806
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 09:48:20-07	1810807
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 09:48:16-07	1810808
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-03 09:48:05-07	1810809
/	198.51.100.22	GET	200 OK	2016-07-03 09:47:44-07	1810810
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 09:48:30-07	1810811
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-03 09:48:24-07	1810812
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-03 09:48:19-07	1810813
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-03 09:48:44-07	1810814
/	192.0.2.81	GET	200 OK	2016-07-03 09:47:52-07	1810815
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-03 09:48:13-07	1810816
/	203.0.113.166	GET	200 OK	2016-07-03 09:47:58-07	1810817
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-03 09:48:31-07	1810818
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-03 09:48:22-07	1810819
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-03 09:48:49-07	1810820
/	198.51.100.31	GET	200 OK	2016-07-03 09:48:04-07	1810821
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-03 09:48:52-07	1810822
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-03 09:48:47-07	1810823
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-03 09:48:40-07	1810824
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-03 09:48:29-07	1810825
/	198.51.100.235	GET	200 OK	2016-07-03 09:48:12-07	1810826
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 09:48:37-07	1810827
/	198.51.100.87	GET	200 OK	2016-07-03 09:48:18-07	1810828
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-03 09:48:58-07	1810829
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-03 09:49:08-07	1810830
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 09:49:00-07	1810831
/	203.0.113.189	GET	200 OK	2016-07-03 09:48:19-07	1810832
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-03 09:48:57-07	1810833
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-03 09:48:43-07	1810834
/	192.0.2.85	GET	200 OK	2016-07-03 09:48:24-07	1810835
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-03 09:49:04-07	1810836
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-03 09:49:15-07	1810837
/article/bears-love-berriesu	192.0.2.85	GET	404 NOT FOUND	2016-07-03 09:48:52-07	1810838
/	198.51.100.36	GET	200 OK	2016-07-03 09:48:26-07	1810839
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 09:49:07-07	1810840
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-03 09:49:15-07	1810841
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 09:49:02-07	1810842
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-03 09:49:11-07	1810843
/	198.51.100.74	GET	200 OK	2016-07-03 09:48:28-07	1810844
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-03 09:49:14-07	1810845
/	192.0.2.126	GET	200 OK	2016-07-03 09:48:36-07	1810846
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 09:49:15-07	1810847
/	192.0.2.194	GET	200 OK	2016-07-03 09:48:43-07	1810848
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-03 09:49:20-07	1810849
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-03 09:49:26-07	1810850
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-03 09:49:27-07	1810851
/	198.51.100.170	GET	200 OK	2016-07-03 09:48:47-07	1810852
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 09:49:08-07	1810853
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-03 09:49:13-07	1810854
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 09:49:21-07	1810855
/	192.0.2.159	GET	200 OK	2016-07-03 09:48:48-07	1810856
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 09:49:34-07	1810857
/	198.51.100.37	GET	200 OK	2016-07-03 09:48:51-07	1810858
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-03 09:49:40-07	1810859
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-03 09:49:39-07	1810860
/	198.51.100.187	GET	200 OK	2016-07-03 09:48:54-07	1810861
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 09:49:37-07	1810862
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-03 09:49:47-07	1810863
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 09:49:21-07	1810864
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-03 09:49:19-07	1810865
/	192.0.2.104	GET	200 OK	2016-07-03 09:49:04-07	1810866
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-03 09:49:51-07	1810867
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-03 09:49:45-07	1810868
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-03 09:49:32-07	1810869
/	198.51.100.59	GET	200 OK	2016-07-03 09:49:12-07	1810870
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 09:49:46-07	1810871
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 09:49:33-07	1810872
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-03 09:49:33-07	1810873
/	192.0.2.181	GET	200 OK	2016-07-03 09:49:15-07	1810874
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 09:49:58-07	1810875
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 09:49:37-07	1810876
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-03 09:49:41-07	1810877
/	203.0.113.206	GET	200 OK	2016-07-03 09:49:20-07	1810878
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-03 09:49:56-07	1810879
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-03 09:50:16-07	1810880
/	203.0.113.65	GET	200 OK	2016-07-03 09:49:28-07	1810881
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 09:49:59-07	1810882
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-03 09:49:58-07	1810883
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 09:50:27-07	1810884
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-03 09:50:28-07	1810885
/	203.0.113.74	GET	200 OK	2016-07-03 09:49:31-07	1810886
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-03 09:50:25-07	1810887
/	203.0.113.13	GET	200 OK	2016-07-03 09:49:34-07	1810888
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-03 09:50:32-07	1810889
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-03 09:50:10-07	1810890
/	203.0.113.222	GET	200 OK	2016-07-03 09:49:41-07	1810891
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 09:50:35-07	1810892
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 09:49:59-07	1810893
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 09:50:12-07	1810894
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 09:50:13-07	1810895
/	192.0.2.182	GET	200 OK	2016-07-03 09:49:45-07	1810896
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 09:50:00-07	1810897
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-03 09:50:35-07	1810898
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 09:50:20-07	1810899
/	192.0.2.28	GET	200 OK	2016-07-03 09:49:51-07	1810900
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-03 09:50:21-07	1810901
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-03 09:50:29-07	1810902
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-03 09:50:23-07	1810903
/	192.0.2.165	GET	200 OK	2016-07-03 09:49:58-07	1810904
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-03 09:50:28-07	1810905
/	198.51.100.160	GET	200 OK	2016-07-03 09:50:04-07	1810906
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-03 09:50:30-07	1810907
/	192.0.2.246	GET	200 OK	2016-07-03 09:50:10-07	1810908
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 09:50:33-07	1810909
/	198.51.100.140	GET	200 OK	2016-07-03 09:50:14-07	1810910
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-03 09:50:53-07	1810911
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 09:50:44-07	1810912
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 09:51:11-07	1810913
/	198.51.100.130	GET	200 OK	2016-07-03 09:50:17-07	1810914
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-03 09:50:32-07	1810915
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-03 09:50:40-07	1810916
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-03 09:51:01-07	1810917
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-03 09:51:12-07	1810918
/	198.51.100.172	GET	200 OK	2016-07-03 09:50:24-07	1810919
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 09:51:20-07	1810920
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-03 09:51:23-07	1810921
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 09:50:42-07	1810922
/	192.0.2.99	GET	200 OK	2016-07-03 09:50:26-07	1810923
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-03 09:51:09-07	1810924
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-03 09:51:16-07	1810925
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 09:51:20-07	1810926
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-03 09:51:11-07	1810927
/	198.51.100.72	GET	200 OK	2016-07-03 09:50:35-07	1810928
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 09:51:29-07	1810929
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 09:51:10-07	1810930
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-03 09:51:14-07	1810931
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-03 09:51:12-07	1810932
/	192.0.2.1	GET	200 OK	2016-07-03 09:50:37-07	1810933
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 09:51:20-07	1810934
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 09:51:15-07	1810935
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 09:51:06-07	1810936
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-03 09:51:23-07	1810937
/	203.0.113.249	GET	200 OK	2016-07-03 09:50:42-07	1810938
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-03 09:51:03-07	1810939
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-03 09:51:15-07	1810940
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 09:51:26-07	1810941
/	203.0.113.162	GET	200 OK	2016-07-03 09:50:50-07	1810942
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 09:51:40-07	1810943
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 09:51:40-07	1810944
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 09:51:09-07	1810945
/	192.0.2.213	GET	200 OK	2016-07-03 09:51:00-07	1810946
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 09:51:32-07	1810947
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-03 09:51:31-07	1810948
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-03 09:51:49-07	1810949
/	203.0.113.169	GET	200 OK	2016-07-03 09:51:05-07	1810950
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-03 09:51:26-07	1810951
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 09:52:04-07	1810952
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-03 09:51:34-07	1810953
/	198.51.100.240	GET	200 OK	2016-07-03 09:51:06-07	1810954
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 09:51:58-07	1810955
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-03 09:51:59-07	1810956
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-03 09:51:27-07	1810957
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 09:51:42-07	1810958
/	203.0.113.172	GET	200 OK	2016-07-03 09:51:07-07	1810959
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 09:51:52-07	1810960
/	203.0.113.215	GET	200 OK	2016-07-03 09:51:10-07	1810961
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 09:51:45-07	1810962
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-03 09:51:48-07	1810963
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-03 09:51:31-07	1810964
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 09:52:00-07	1810965
/	203.0.113.175	GET	200 OK	2016-07-03 09:51:15-07	1810966
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-03 09:51:51-07	1810967
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-03 09:51:41-07	1810968
/	203.0.113.217	GET	200 OK	2016-07-03 09:51:21-07	1810969
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-03 09:51:57-07	1810970
/	192.0.2.246	GET	200 OK	2016-07-03 09:51:28-07	1810971
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 09:52:25-07	1810972
/	198.51.100.93	GET	200 OK	2016-07-03 09:51:38-07	1810973
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-03 09:51:58-07	1810974
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-03 09:52:16-07	1810975
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-03 09:52:25-07	1810976
/	203.0.113.55	GET	200 OK	2016-07-03 09:51:39-07	1810977
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 09:52:21-07	1810978
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 09:52:07-07	1810979
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-03 09:52:31-07	1810980
/	198.51.100.179	GET	200 OK	2016-07-03 09:51:47-07	1810981
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 09:52:39-07	1810982
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-03 09:52:32-07	1810983
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-03 09:52:20-07	1810984
/	192.0.2.167	GET	200 OK	2016-07-03 09:51:48-07	1810985
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 09:52:27-07	1810986
/	198.51.100.103	GET	200 OK	2016-07-03 09:51:56-07	1810987
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 09:52:15-07	1810988
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-03 09:52:50-07	1810989
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-03 09:52:26-07	1810990
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-03 09:52:13-07	1810991
/	198.51.100.16	GET	200 OK	2016-07-03 09:52:06-07	1810992
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 09:52:49-07	1810993
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 09:52:37-07	1810994
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-03 09:52:54-07	1810995
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-03 09:52:32-07	1810996
/	192.0.2.226	GET	200 OK	2016-07-03 09:52:12-07	1810997
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-03 09:52:56-07	1810998
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-03 09:52:31-07	1810999
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-03 09:52:49-07	1811000
/	192.0.2.86	GET	200 OK	2016-07-03 09:52:13-07	1811001
/article/balloon-goons-doomeda	192.0.2.86	GET	404 NOT FOUND	2016-07-03 09:53:08-07	1811002
/	192.0.2.121	GET	200 OK	2016-07-03 09:52:14-07	1811003
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-03 09:53:13-07	1811004
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-03 09:52:40-07	1811005
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-03 09:52:41-07	1811006
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-03 09:52:32-07	1811007
/	192.0.2.39	GET	200 OK	2016-07-03 09:52:16-07	1811008
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-03 09:53:10-07	1811009
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-03 09:53:00-07	1811010
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 09:52:31-07	1811011
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 09:52:50-07	1811012
/	192.0.2.167	GET	200 OK	2016-07-03 09:52:21-07	1811013
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-03 09:53:12-07	1811014
/	198.51.100.67	GET	200 OK	2016-07-03 09:52:25-07	1811015
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-03 09:53:09-07	1811016
/	203.0.113.24	GET	200 OK	2016-07-03 09:52:32-07	1811017
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 09:53:30-07	1811018
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-03 09:52:56-07	1811019
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-03 09:53:11-07	1811020
/	192.0.2.217	GET	200 OK	2016-07-03 09:52:37-07	1811021
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-03 09:53:06-07	1811022
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-03 09:53:09-07	1811023
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 09:53:35-07	1811024
/	198.51.100.251	GET	200 OK	2016-07-03 09:52:38-07	1811025
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 09:53:32-07	1811026
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-03 09:53:09-07	1811027
/	203.0.113.10	GET	200 OK	2016-07-03 09:52:44-07	1811028
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-03 09:53:38-07	1811029
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-03 09:53:36-07	1811030
/	203.0.113.227	GET	200 OK	2016-07-03 09:52:47-07	1811031
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-03 09:53:21-07	1811032
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-03 09:53:03-07	1811033
/	192.0.2.35	GET	200 OK	2016-07-03 09:52:52-07	1811034
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 09:53:29-07	1811035
/	198.51.100.236	GET	200 OK	2016-07-03 09:52:57-07	1811036
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-03 09:53:35-07	1811037
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 09:53:12-07	1811038
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-03 09:53:15-07	1811039
/	198.51.100.142	GET	200 OK	2016-07-03 09:53:07-07	1811040
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-03 09:54:00-07	1811041
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-03 09:53:42-07	1811042
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-03 09:53:22-07	1811043
/	192.0.2.82	GET	200 OK	2016-07-03 09:53:17-07	1811044
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-03 09:53:55-07	1811045
/	203.0.113.29	GET	200 OK	2016-07-03 09:53:27-07	1811046
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-03 09:54:24-07	1811047
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-03 09:54:03-07	1811048
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-03 09:53:44-07	1811049
/	192.0.2.12	GET	200 OK	2016-07-03 09:53:36-07	1811050
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 09:54:24-07	1811051
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-03 09:53:57-07	1811052
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 09:54:30-07	1811053
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-03 09:54:09-07	1811054
/	198.51.100.220	GET	200 OK	2016-07-03 09:53:42-07	1811055
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-03 09:54:27-07	1811056
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 09:54:20-07	1811057
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-03 09:54:12-07	1811058
/	198.51.100.61	GET	200 OK	2016-07-03 09:53:45-07	1811059
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-03 09:54:35-07	1811060
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-03 09:54:34-07	1811061
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 09:54:30-07	1811062
/	203.0.113.176	GET	200 OK	2016-07-03 09:53:50-07	1811063
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 09:54:46-07	1811064
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-03 09:54:26-07	1811065
/	198.51.100.155	GET	200 OK	2016-07-03 09:53:53-07	1811066
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-03 09:54:11-07	1811067
/	192.0.2.139	GET	200 OK	2016-07-03 09:54:00-07	1811068
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 09:54:24-07	1811069
/	203.0.113.24	GET	200 OK	2016-07-03 09:54:09-07	1811070
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 09:54:42-07	1811071
/	203.0.113.171	GET	200 OK	2016-07-03 09:54:10-07	1811072
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 09:54:44-07	1811073
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-03 09:54:55-07	1811074
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 09:54:58-07	1811075
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 09:55:06-07	1811076
/	198.51.100.145	GET	200 OK	2016-07-03 09:54:14-07	1811077
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-03 09:54:48-07	1811078
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-03 09:54:44-07	1811079
/	203.0.113.254	GET	200 OK	2016-07-03 09:54:23-07	1811080
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-03 09:55:11-07	1811081
/	192.0.2.212	GET	200 OK	2016-07-03 09:54:29-07	1811082
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-03 09:54:49-07	1811083
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-03 09:55:13-07	1811084
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-03 09:54:53-07	1811085
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-03 09:54:54-07	1811086
/	203.0.113.251	GET	200 OK	2016-07-03 09:54:34-07	1811087
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 09:55:09-07	1811088
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-03 09:55:21-07	1811089
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-03 09:54:52-07	1811090
/	192.0.2.98	GET	200 OK	2016-07-03 09:54:40-07	1811091
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 09:55:25-07	1811092
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-03 09:55:16-07	1811093
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 09:55:39-07	1811094
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 09:55:36-07	1811095
/	203.0.113.69	GET	200 OK	2016-07-03 09:54:45-07	1811096
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-03 09:55:35-07	1811097
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-03 09:55:13-07	1811098
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-03 09:55:42-07	1811099
/	203.0.113.123	GET	200 OK	2016-07-03 09:54:52-07	1811100
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 09:55:36-07	1811101
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-03 09:55:40-07	1811102
/	198.51.100.62	GET	200 OK	2016-07-03 09:55:02-07	1811103
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-03 09:55:21-07	1811104
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 09:55:20-07	1811105
/	192.0.2.46	GET	200 OK	2016-07-03 09:55:06-07	1811106
/	192.0.2.74	GET	200 OK	2016-07-03 10:27:19-07	1812342
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-03 09:55:32-07	1811107
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-03 09:56:02-07	1811108
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-03 09:55:24-07	1811109
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-03 09:55:31-07	1811110
/	203.0.113.178	GET	200 OK	2016-07-03 09:55:11-07	1811111
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-03 09:56:07-07	1811112
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-03 09:55:29-07	1811113
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-03 09:55:34-07	1811114
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-03 09:56:06-07	1811115
/	203.0.113.158	GET	200 OK	2016-07-03 09:55:17-07	1811116
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-03 09:55:40-07	1811117
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-03 09:55:57-07	1811118
/	198.51.100.215	GET	200 OK	2016-07-03 09:55:27-07	1811119
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-03 09:55:47-07	1811120
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-03 09:55:53-07	1811121
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-03 09:56:11-07	1811122
/	203.0.113.228	GET	200 OK	2016-07-03 09:55:37-07	1811123
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-03 09:56:35-07	1811124
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-03 09:55:55-07	1811125
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-03 09:56:35-07	1811126
/	203.0.113.86	GET	200 OK	2016-07-03 09:55:47-07	1811127
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-03 09:56:14-07	1811128
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-03 09:56:26-07	1811129
/	203.0.113.197	GET	200 OK	2016-07-03 09:55:54-07	1811130
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-03 09:56:44-07	1811131
/	192.0.2.144	GET	200 OK	2016-07-03 09:56:03-07	1811132
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-03 09:56:27-07	1811133
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-03 09:56:48-07	1811134
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-03 09:56:23-07	1811135
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-03 09:56:34-07	1811136
/	203.0.113.45	GET	200 OK	2016-07-03 09:56:13-07	1811137
/article/media-obsessed-with-bearsp	203.0.113.45	GET	404 NOT FOUND	2016-07-03 09:56:59-07	1811138
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-03 09:56:32-07	1811139
/	203.0.113.216	GET	200 OK	2016-07-03 09:56:23-07	1811140
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 09:57:06-07	1811141
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-03 09:57:11-07	1811142
/	203.0.113.22	GET	200 OK	2016-07-03 09:56:31-07	1811143
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-03 09:57:07-07	1811144
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 09:56:47-07	1811145
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-03 09:57:12-07	1811146
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 09:56:47-07	1811147
/	198.51.100.14	GET	200 OK	2016-07-03 09:56:38-07	1811148
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 09:57:36-07	1811149
/	198.51.100.46	GET	200 OK	2016-07-03 09:56:46-07	1811150
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 09:57:03-07	1811151
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-03 09:57:28-07	1811152
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-03 09:57:22-07	1811153
/	203.0.113.76	GET	200 OK	2016-07-03 09:56:48-07	1811154
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 09:57:29-07	1811155
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-03 09:57:35-07	1811156
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-03 09:57:08-07	1811157
/	198.51.100.173	GET	200 OK	2016-07-03 09:56:57-07	1811158
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-03 09:57:19-07	1811159
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 09:57:24-07	1811160
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-03 09:57:25-07	1811161
/	203.0.113.236	GET	200 OK	2016-07-03 09:57:05-07	1811162
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 09:57:47-07	1811163
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 09:57:53-07	1811164
/	192.0.2.50	GET	200 OK	2016-07-03 09:57:11-07	1811165
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 09:58:06-07	1811166
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-03 09:57:33-07	1811167
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 09:57:40-07	1811168
/	203.0.113.194	GET	200 OK	2016-07-03 09:57:17-07	1811169
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-03 09:58:11-07	1811170
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 09:57:38-07	1811171
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 09:58:02-07	1811172
/	192.0.2.77	GET	200 OK	2016-07-03 09:57:22-07	1811173
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-03 09:58:12-07	1811174
/	198.51.100.106	GET	200 OK	2016-07-03 09:57:32-07	1811175
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 09:58:18-07	1811176
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-03 09:58:03-07	1811177
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-03 09:57:51-07	1811178
/	198.51.100.82	GET	200 OK	2016-07-03 09:57:38-07	1811179
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-03 09:58:00-07	1811180
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 09:58:21-07	1811181
/	203.0.113.48	GET	200 OK	2016-07-03 09:57:41-07	1811182
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-03 09:58:10-07	1811183
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-03 09:58:20-07	1811184
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-03 09:58:25-07	1811185
/	198.51.100.69	GET	200 OK	2016-07-03 09:57:42-07	1811186
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-03 09:58:13-07	1811187
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-03 09:58:04-07	1811188
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-03 09:57:57-07	1811189
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-03 09:58:03-07	1811190
/	192.0.2.49	GET	200 OK	2016-07-03 09:57:48-07	1811191
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-03 09:58:16-07	1811192
/	203.0.113.133	GET	200 OK	2016-07-03 09:57:51-07	1811193
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-03 09:58:25-07	1811194
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 09:58:41-07	1811195
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 09:58:33-07	1811196
/	192.0.2.22	GET	200 OK	2016-07-03 09:58:00-07	1811197
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 09:58:21-07	1811198
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-03 09:58:55-07	1811199
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-03 09:58:57-07	1811200
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-03 09:58:28-07	1811202
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 09:58:37-07	1811203
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-03 09:58:31-07	1811204
/	203.0.113.131	GET	200 OK	2016-07-03 09:58:11-07	1811205
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-03 09:58:45-07	1811206
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-03 09:58:34-07	1811207
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-03 09:59:08-07	1811208
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-03 09:59:01-07	1811209
/	192.0.2.181	GET	200 OK	2016-07-03 09:58:15-07	1811210
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-03 09:58:51-07	1811211
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 09:58:38-07	1811212
/	192.0.2.79	GET	200 OK	2016-07-03 09:58:21-07	1811213
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-03 09:58:37-07	1811214
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 09:58:57-07	1811215
/	203.0.113.129	GET	200 OK	2016-07-03 09:58:30-07	1811216
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-03 09:59:28-07	1811217
/	192.0.2.188	GET	200 OK	2016-07-03 09:58:39-07	1811218
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 09:59:38-07	1811219
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 09:58:55-07	1811220
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 09:58:57-07	1811221
/	198.51.100.139	GET	200 OK	2016-07-03 09:58:46-07	1811222
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-03 09:59:04-07	1811223
/	198.51.100.178	GET	200 OK	2016-07-03 09:58:53-07	1811224
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-03 09:59:47-07	1811225
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 09:59:11-07	1811226
/	198.51.100.36	GET	200 OK	2016-07-03 09:59:02-07	1811227
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-03 09:59:43-07	1811228
/	203.0.113.116	GET	200 OK	2016-07-03 09:59:03-07	1811229
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-03 09:59:47-07	1811230
/	192.0.2.225	GET	200 OK	2016-07-03 09:59:13-07	1811231
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-03 10:00:00-07	1811232
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-03 09:59:30-07	1811233
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-03 09:59:52-07	1811234
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-03 09:59:45-07	1811235
/	192.0.2.212	GET	200 OK	2016-07-03 09:59:18-07	1811236
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-03 09:59:34-07	1811237
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-03 09:59:36-07	1811238
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-03 09:59:36-07	1811239
/	192.0.2.246	GET	200 OK	2016-07-03 09:59:20-07	1811240
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-03 10:00:12-07	1811241
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 09:59:38-07	1811242
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 10:00:02-07	1811243
/	198.51.100.199	GET	200 OK	2016-07-03 09:59:24-07	1811244
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-03 10:00:10-07	1811245
/	198.51.100.226	GET	200 OK	2016-07-03 09:59:30-07	1811246
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 10:00:29-07	1811247
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 10:00:06-07	1811248
/	203.0.113.151	GET	200 OK	2016-07-03 09:59:31-07	1811249
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 09:59:52-07	1811250
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-03 10:00:22-07	1811251
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-03 10:00:21-07	1811252
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 10:00:31-07	1811253
/	203.0.113.86	GET	200 OK	2016-07-03 09:59:37-07	1811254
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-03 10:00:29-07	1811255
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 10:00:20-07	1811256
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-03 10:00:23-07	1811257
/	203.0.113.213	GET	200 OK	2016-07-03 09:59:39-07	1811258
/article/bad-things-goneh	203.0.113.213	GET	404 NOT FOUND	2016-07-03 10:00:05-07	1811259
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 10:00:23-07	1811260
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-03 10:00:06-07	1811261
/	192.0.2.47	GET	200 OK	2016-07-03 09:59:42-07	1811262
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 09:59:57-07	1811263
/	203.0.113.151	GET	200 OK	2016-07-03 09:59:44-07	1811264
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-03 10:00:25-07	1811265
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 10:00:09-07	1811266
/	198.51.100.229	GET	200 OK	2016-07-03 09:59:50-07	1811267
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 10:00:28-07	1811268
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-03 10:00:13-07	1811269
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-03 10:00:29-07	1811270
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-03 10:00:28-07	1811271
/	192.0.2.166	GET	200 OK	2016-07-03 09:59:55-07	1811272
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 10:00:52-07	1811273
/article/balloon-goons-doomedf	192.0.2.166	GET	404 NOT FOUND	2016-07-03 10:00:34-07	1811274
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 10:00:29-07	1811275
/	203.0.113.38	GET	200 OK	2016-07-03 10:00:03-07	1811276
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-03 10:00:58-07	1811277
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 10:00:18-07	1811278
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 10:00:32-07	1811279
/	198.51.100.83	GET	200 OK	2016-07-03 10:00:05-07	1811280
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 10:00:53-07	1811281
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 10:01:04-07	1811282
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 10:00:21-07	1811283
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 10:01:04-07	1811284
/	198.51.100.191	GET	200 OK	2016-07-03 10:00:09-07	1811285
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-03 10:00:56-07	1811286
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 10:00:38-07	1811287
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-03 10:00:47-07	1811288
/	192.0.2.83	GET	200 OK	2016-07-03 10:00:13-07	1811289
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-03 10:01:04-07	1811290
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 10:00:39-07	1811291
/	203.0.113.216	GET	200 OK	2016-07-03 10:00:16-07	1811292
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 10:00:37-07	1811293
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-03 10:01:01-07	1811294
/	192.0.2.139	GET	200 OK	2016-07-03 10:00:26-07	1811295
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-03 10:00:42-07	1811296
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-03 10:01:23-07	1811297
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-03 10:01:07-07	1811298
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-03 10:01:26-07	1811299
/	192.0.2.60	GET	200 OK	2016-07-03 10:00:32-07	1811300
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 10:01:21-07	1811301
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-03 10:00:57-07	1811302
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-03 10:01:22-07	1811303
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-03 10:01:32-07	1811304
/	192.0.2.136	GET	200 OK	2016-07-03 10:00:40-07	1811305
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-03 10:01:39-07	1811306
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-03 10:01:39-07	1811307
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 10:01:39-07	1811308
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 10:01:18-07	1811309
/	192.0.2.111	GET	200 OK	2016-07-03 10:00:41-07	1811310
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-03 10:01:38-07	1811311
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 10:01:16-07	1811312
/	203.0.113.173	GET	200 OK	2016-07-03 10:00:48-07	1811313
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 10:01:17-07	1811314
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-03 10:01:38-07	1811315
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-03 10:01:14-07	1811316
/	192.0.2.127	GET	200 OK	2016-07-03 10:00:58-07	1811317
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-03 10:01:20-07	1811318
/article/trouble-for-troubledj	192.0.2.127	GET	404 NOT FOUND	2016-07-03 10:01:31-07	1811319
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-03 10:01:32-07	1811320
/	203.0.113.159	GET	200 OK	2016-07-03 10:01:00-07	1811321
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-03 10:01:58-07	1811322
/	192.0.2.254	GET	200 OK	2016-07-03 10:01:07-07	1811323
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-03 10:01:33-07	1811324
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-03 10:02:00-07	1811325
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 10:01:22-07	1811326
/	198.51.100.92	GET	200 OK	2016-07-03 10:01:14-07	1811327
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-03 10:02:13-07	1811328
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-03 10:02:02-07	1811329
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 10:01:34-07	1811330
/	198.51.100.74	GET	200 OK	2016-07-03 10:01:20-07	1811331
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-03 10:01:38-07	1811332
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-03 10:01:50-07	1811333
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 10:01:46-07	1811334
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-03 10:02:05-07	1811335
/	203.0.113.111	GET	200 OK	2016-07-03 10:01:30-07	1811336
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-03 10:01:46-07	1811337
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-03 10:02:02-07	1811338
/	192.0.2.130	GET	200 OK	2016-07-03 10:01:37-07	1811339
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-03 10:02:15-07	1811340
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-03 10:01:54-07	1811341
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-03 10:02:37-07	1811342
/	203.0.113.128	GET	200 OK	2016-07-03 10:01:47-07	1811343
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 10:02:11-07	1811344
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 10:02:06-07	1811345
/	203.0.113.28	GET	200 OK	2016-07-03 10:01:55-07	1811346
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-03 10:02:55-07	1811347
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-03 10:02:35-07	1811348
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-03 10:02:37-07	1811349
/	203.0.113.103	GET	200 OK	2016-07-03 10:02:01-07	1811350
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-03 10:02:56-07	1811351
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-03 10:02:24-07	1811352
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 10:02:50-07	1811353
/	198.51.100.44	GET	200 OK	2016-07-03 10:02:05-07	1811354
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 10:03:01-07	1811355
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 10:02:44-07	1811356
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 10:02:20-07	1811357
/	198.51.100.252	GET	200 OK	2016-07-03 10:02:06-07	1811358
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 10:02:37-07	1811359
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-03 10:02:34-07	1811360
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-03 10:02:21-07	1811361
/	203.0.113.69	GET	200 OK	2016-07-03 10:02:16-07	1811362
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-03 10:02:40-07	1811363
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-03 10:03:04-07	1811364
/	192.0.2.73	GET	200 OK	2016-07-03 10:02:25-07	1811365
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 10:02:43-07	1811366
/	203.0.113.168	GET	200 OK	2016-07-03 10:02:26-07	1811367
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-03 10:03:23-07	1811368
/	203.0.113.113	GET	200 OK	2016-07-03 10:02:27-07	1811369
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 10:03:24-07	1811370
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 10:02:48-07	1811371
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 10:03:06-07	1811372
/	192.0.2.68	GET	200 OK	2016-07-03 10:02:29-07	1811373
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-03 10:03:27-07	1811374
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-03 10:02:53-07	1811375
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-03 10:02:45-07	1811376
/	198.51.100.141	GET	200 OK	2016-07-03 10:02:37-07	1811377
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-03 10:03:08-07	1811378
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-03 10:03:03-07	1811379
/	198.51.100.231	GET	200 OK	2016-07-03 10:02:39-07	1811380
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-03 10:03:35-07	1811381
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-03 10:03:07-07	1811382
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-03 10:03:00-07	1811383
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 10:03:18-07	1811384
/	198.51.100.117	GET	200 OK	2016-07-03 10:02:45-07	1811385
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-03 10:03:43-07	1811386
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-03 10:03:13-07	1811387
/	203.0.113.194	GET	200 OK	2016-07-03 10:02:47-07	1811388
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-03 10:03:27-07	1811389
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 10:03:47-07	1811390
/	198.51.100.152	GET	200 OK	2016-07-03 10:30:01-07	1812437
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 10:03:39-07	1811391
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-03 10:03:29-07	1811392
/	192.0.2.234	GET	200 OK	2016-07-03 10:02:52-07	1811393
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-03 10:03:46-07	1811394
/	198.51.100.63	GET	200 OK	2016-07-03 10:02:58-07	1811395
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-03 10:03:56-07	1811396
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-03 10:03:48-07	1811397
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-03 10:03:15-07	1811398
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-03 10:03:58-07	1811399
/	192.0.2.48	GET	200 OK	2016-07-03 10:03:00-07	1811400
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-03 10:03:38-07	1811401
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 10:03:23-07	1811402
/	203.0.113.89	GET	200 OK	2016-07-03 10:03:05-07	1811403
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-03 10:04:00-07	1811404
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-03 10:03:39-07	1811405
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-03 10:03:20-07	1811406
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-03 10:03:31-07	1811407
/	203.0.113.65	GET	200 OK	2016-07-03 10:03:13-07	1811408
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-03 10:03:36-07	1811409
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-03 10:04:10-07	1811410
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-03 10:04:11-07	1811411
/	203.0.113.70	GET	200 OK	2016-07-03 10:03:18-07	1811412
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-03 10:03:35-07	1811413
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-03 10:03:44-07	1811414
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 10:03:54-07	1811415
/	203.0.113.152	GET	200 OK	2016-07-03 10:03:22-07	1811416
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 10:03:50-07	1811417
/	192.0.2.27	GET	200 OK	2016-07-03 10:03:30-07	1811418
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 10:03:56-07	1811419
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 10:04:05-07	1811420
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 10:04:21-07	1811421
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-03 10:04:14-07	1811422
/	192.0.2.240	GET	200 OK	2016-07-03 10:03:40-07	1811423
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 10:03:55-07	1811424
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 10:03:56-07	1811425
/	203.0.113.59	GET	200 OK	2016-07-03 10:03:48-07	1811426
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-03 10:04:12-07	1811427
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-03 10:04:28-07	1811428
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-03 10:04:06-07	1811429
/	203.0.113.85	GET	200 OK	2016-07-03 10:03:52-07	1811430
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-03 10:04:32-07	1811431
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-03 10:04:37-07	1811432
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-03 10:04:35-07	1811433
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 10:04:23-07	1811434
/	198.51.100.194	GET	200 OK	2016-07-03 10:04:02-07	1811435
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-03 10:04:38-07	1811436
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-03 10:04:36-07	1811437
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-03 10:04:49-07	1811438
/	203.0.113.244	GET	200 OK	2016-07-03 10:04:03-07	1811439
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 10:05:01-07	1811440
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 10:04:32-07	1811441
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-03 10:04:56-07	1811442
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 10:04:57-07	1811443
/	203.0.113.145	GET	200 OK	2016-07-03 10:04:04-07	1811444
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-03 10:04:56-07	1811445
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-03 10:04:30-07	1811446
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-03 10:05:03-07	1811447
/	192.0.2.124	GET	200 OK	2016-07-03 10:04:07-07	1811448
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 10:04:42-07	1811449
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 10:04:55-07	1811450
/	203.0.113.144	GET	200 OK	2016-07-03 10:04:11-07	1811451
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-03 10:04:56-07	1811452
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-03 10:04:42-07	1811453
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-03 10:04:29-07	1811454
/	203.0.113.252	GET	200 OK	2016-07-03 10:04:17-07	1811455
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 10:05:05-07	1811456
/	203.0.113.200	GET	200 OK	2016-07-03 10:04:24-07	1811457
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 10:05:13-07	1811458
/	203.0.113.125	GET	200 OK	2016-07-03 10:04:31-07	1811459
/article/bad-things-goney	203.0.113.125	GET	404 NOT FOUND	2016-07-03 10:05:29-07	1811460
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-03 10:05:27-07	1811461
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 10:05:30-07	1811462
/	198.51.100.72	GET	200 OK	2016-07-03 10:04:37-07	1811463
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 10:04:57-07	1811464
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 10:05:21-07	1811465
/	192.0.2.105	GET	200 OK	2016-07-03 10:04:46-07	1811466
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-03 10:05:29-07	1811467
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-03 10:05:42-07	1811468
/	198.51.100.65	GET	200 OK	2016-07-03 10:04:48-07	1811469
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-03 10:05:23-07	1811470
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 10:05:18-07	1811471
/	203.0.113.52	GET	200 OK	2016-07-03 10:04:52-07	1811472
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-03 10:05:17-07	1811473
/	198.51.100.34	GET	200 OK	2016-07-03 10:05:01-07	1811474
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-03 10:05:48-07	1811475
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-03 10:05:57-07	1811476
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-03 10:05:50-07	1811477
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-03 10:05:37-07	1811478
/	192.0.2.177	GET	200 OK	2016-07-03 10:05:10-07	1811479
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-03 10:06:03-07	1811480
/	203.0.113.197	GET	200 OK	2016-07-03 10:05:16-07	1811481
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 10:06:15-07	1811482
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 10:05:52-07	1811483
/	192.0.2.36	GET	200 OK	2016-07-03 10:05:24-07	1811484
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-03 10:06:10-07	1811485
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-03 10:05:58-07	1811486
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-03 10:05:49-07	1811487
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-03 10:06:11-07	1811488
/	198.51.100.220	GET	200 OK	2016-07-03 10:05:29-07	1811489
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 10:06:02-07	1811490
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 10:06:29-07	1811491
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-03 10:06:15-07	1811492
/	192.0.2.199	GET	200 OK	2016-07-03 10:05:32-07	1811493
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 10:06:28-07	1811494
/	203.0.113.76	GET	200 OK	2016-07-03 10:05:38-07	1811495
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 10:06:25-07	1811496
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 10:06:06-07	1811497
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-03 10:06:20-07	1811498
/	198.51.100.252	GET	200 OK	2016-07-03 10:05:45-07	1811499
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 10:06:23-07	1811500
/	192.0.2.35	GET	200 OK	2016-07-03 10:05:48-07	1811501
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 10:06:34-07	1811502
/	203.0.113.52	GET	200 OK	2016-07-03 10:05:52-07	1811503
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-03 10:06:18-07	1811504
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-03 10:06:50-07	1811505
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-03 10:06:17-07	1811506
/	203.0.113.230	GET	200 OK	2016-07-03 10:05:54-07	1811507
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-03 10:06:31-07	1811508
/	203.0.113.159	GET	200 OK	2016-07-03 10:05:57-07	1811509
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 10:06:51-07	1811510
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 10:06:26-07	1811511
/	192.0.2.80	GET	200 OK	2016-07-03 10:06:00-07	1811512
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-03 10:06:19-07	1811513
/	198.51.100.73	GET	200 OK	2016-07-03 10:06:08-07	1811514
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 10:06:51-07	1811515
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 10:06:50-07	1811516
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 10:06:47-07	1811517
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-03 10:06:30-07	1811518
/	203.0.113.137	GET	200 OK	2016-07-03 10:06:16-07	1811519
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 10:07:09-07	1811520
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-03 10:06:58-07	1811521
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-03 10:06:41-07	1811522
/	192.0.2.18	GET	200 OK	2016-07-03 10:06:22-07	1811523
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-03 10:07:19-07	1811524
/	192.0.2.76	GET	200 OK	2016-07-03 10:06:23-07	1811525
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 10:07:19-07	1811526
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 10:07:00-07	1811527
/	198.51.100.191	GET	200 OK	2016-07-03 10:06:28-07	1811528
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-03 10:07:02-07	1811529
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 10:06:54-07	1811530
/	192.0.2.72	GET	200 OK	2016-07-03 10:06:29-07	1811531
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-03 10:06:46-07	1811532
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-03 10:07:29-07	1811533
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-03 10:07:04-07	1811534
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-03 10:06:48-07	1811535
/	198.51.100.22	GET	200 OK	2016-07-03 10:06:37-07	1811536
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-03 10:07:24-07	1811537
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-03 10:07:33-07	1811538
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-03 10:06:58-07	1811539
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-03 10:07:20-07	1811540
/	198.51.100.60	GET	200 OK	2016-07-03 10:06:40-07	1811541
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-03 10:07:37-07	1811542
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 10:07:33-07	1811543
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 10:07:32-07	1811544
/	192.0.2.208	GET	200 OK	2016-07-03 10:06:49-07	1811545
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-03 10:07:30-07	1811546
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-03 10:07:49-07	1811547
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-03 10:07:45-07	1811548
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-03 10:07:08-07	1811549
/	192.0.2.219	GET	200 OK	2016-07-03 10:06:59-07	1811550
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 10:07:16-07	1811551
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-03 10:07:18-07	1811552
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 10:07:54-07	1811553
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-03 10:07:38-07	1811554
/	203.0.113.3	GET	200 OK	2016-07-03 10:07:07-07	1811555
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-03 10:08:05-07	1811556
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-03 10:08:00-07	1811557
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-03 10:07:30-07	1811558
/	198.51.100.222	GET	200 OK	2016-07-03 10:07:09-07	1811559
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-03 10:08:06-07	1811560
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-03 10:07:30-07	1811561
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 10:08:02-07	1811562
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-03 10:07:28-07	1811563
/	192.0.2.247	GET	200 OK	2016-07-03 10:07:15-07	1811564
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-03 10:07:47-07	1811565
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-03 10:07:43-07	1811566
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 10:08:13-07	1811567
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 10:08:01-07	1811568
/	192.0.2.120	GET	200 OK	2016-07-03 10:07:19-07	1811569
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-03 10:08:02-07	1811570
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 10:07:49-07	1811571
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-03 10:07:59-07	1811572
/	192.0.2.217	GET	200 OK	2016-07-03 10:07:27-07	1811573
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-03 10:07:58-07	1811574
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 10:07:54-07	1811575
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 10:08:17-07	1811576
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-03 10:07:59-07	1811577
/	198.51.100.202	GET	200 OK	2016-07-03 10:07:30-07	1811578
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-03 10:07:45-07	1811579
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 10:07:53-07	1811580
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-03 10:07:50-07	1811581
/	203.0.113.150	GET	200 OK	2016-07-03 10:07:35-07	1811582
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-03 10:08:11-07	1811583
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-03 10:08:18-07	1811584
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 10:08:10-07	1811585
/	203.0.113.86	GET	200 OK	2016-07-03 10:07:37-07	1811586
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 10:08:12-07	1811587
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 10:08:14-07	1811588
/	203.0.113.124	GET	200 OK	2016-07-03 10:07:46-07	1811589
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-03 10:08:33-07	1811590
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-03 10:08:14-07	1811591
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-03 10:08:13-07	1811592
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-03 10:08:36-07	1811593
/	198.51.100.194	GET	200 OK	2016-07-03 10:07:48-07	1811594
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-03 10:08:14-07	1811595
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-03 10:08:29-07	1811596
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-03 10:08:32-07	1811597
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-03 10:08:18-07	1811598
/	198.51.100.145	GET	200 OK	2016-07-03 10:07:53-07	1811599
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 10:08:14-07	1811600
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 10:08:45-07	1811601
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 10:08:42-07	1811602
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 10:08:42-07	1811603
/	198.51.100.71	GET	200 OK	2016-07-03 10:08:02-07	1811604
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 10:09:01-07	1811605
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-03 10:08:41-07	1811606
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 10:08:32-07	1811607
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-03 10:08:24-07	1811608
/	203.0.113.159	GET	200 OK	2016-07-03 10:08:05-07	1811609
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-03 10:09:02-07	1811610
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 10:08:31-07	1811611
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 10:08:28-07	1811612
/	203.0.113.210	GET	200 OK	2016-07-03 10:08:13-07	1811613
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 10:09:08-07	1811614
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-03 10:08:36-07	1811615
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-03 10:09:04-07	1811616
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-03 10:09:05-07	1811617
/	192.0.2.35	GET	200 OK	2016-07-03 10:08:21-07	1811618
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-03 10:09:15-07	1811619
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 10:09:00-07	1811620
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-03 10:09:10-07	1811621
/	198.51.100.155	GET	200 OK	2016-07-03 10:08:22-07	1811622
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-03 10:09:05-07	1811623
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 10:08:57-07	1811624
/	203.0.113.212	GET	200 OK	2016-07-03 10:08:31-07	1811625
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 10:08:48-07	1811626
/	192.0.2.166	GET	200 OK	2016-07-03 10:08:32-07	1811627
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 10:09:24-07	1811628
/	192.0.2.104	GET	200 OK	2016-07-03 10:08:41-07	1811629
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 10:09:35-07	1811630
/	198.51.100.36	GET	200 OK	2016-07-03 10:08:48-07	1811631
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-03 10:09:33-07	1811632
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-03 10:09:26-07	1811633
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-03 10:09:35-07	1811634
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-03 10:09:05-07	1811635
/	198.51.100.30	GET	200 OK	2016-07-03 10:08:52-07	1811636
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 10:09:14-07	1811637
/	203.0.113.26	GET	200 OK	2016-07-03 10:09:02-07	1811638
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-03 10:09:56-07	1811639
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-03 10:09:33-07	1811640
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 10:09:42-07	1811641
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-03 10:09:18-07	1811642
/	192.0.2.153	GET	200 OK	2016-07-03 10:09:12-07	1811643
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-03 10:09:36-07	1811644
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-03 10:09:51-07	1811645
/	192.0.2.64	GET	200 OK	2016-07-03 10:09:19-07	1811646
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-03 10:10:13-07	1811647
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-03 10:09:49-07	1811648
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 10:09:34-07	1811649
/	192.0.2.42	GET	200 OK	2016-07-03 10:09:29-07	1811650
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-03 10:10:15-07	1811651
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-03 10:10:17-07	1811652
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-03 10:10:19-07	1811653
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-03 10:09:52-07	1811654
/	203.0.113.170	GET	200 OK	2016-07-03 10:09:31-07	1811655
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-03 10:10:07-07	1811656
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-03 10:09:48-07	1811657
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-03 10:10:04-07	1811658
/	198.51.100.78	GET	200 OK	2016-07-03 10:09:35-07	1811659
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 10:10:34-07	1811660
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 10:10:24-07	1811661
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 10:10:33-07	1811662
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 10:10:35-07	1811663
/	203.0.113.225	GET	200 OK	2016-07-03 10:09:41-07	1811664
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-03 10:09:56-07	1811665
/	198.51.100.38	GET	200 OK	2016-07-03 10:09:43-07	1811666
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-03 10:10:26-07	1811667
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-03 10:10:09-07	1811668
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-03 10:10:13-07	1811669
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 10:10:05-07	1811670
/	192.0.2.154	GET	200 OK	2016-07-03 10:09:44-07	1811671
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-03 10:10:06-07	1811672
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-03 10:10:17-07	1811673
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-03 10:10:31-07	1811674
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-03 10:10:07-07	1811675
/	192.0.2.228	GET	200 OK	2016-07-03 10:09:51-07	1811676
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 10:10:27-07	1811677
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-03 10:10:30-07	1811678
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-03 10:10:16-07	1811679
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-03 10:10:28-07	1811680
/	192.0.2.31	GET	200 OK	2016-07-03 10:09:52-07	1811681
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-03 10:10:51-07	1811682
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-03 10:10:51-07	1811683
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-03 10:10:51-07	1811684
/	192.0.2.87	GET	200 OK	2016-07-03 10:09:56-07	1811685
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-03 10:10:24-07	1811686
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-03 10:10:34-07	1811687
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-03 10:10:25-07	1811688
/	203.0.113.242	GET	200 OK	2016-07-03 10:10:06-07	1811689
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-03 10:10:46-07	1811690
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-03 10:10:55-07	1811691
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-03 10:11:01-07	1811692
/	192.0.2.28	GET	200 OK	2016-07-03 10:10:08-07	1811693
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-03 10:10:49-07	1811694
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-03 10:10:52-07	1811695
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-03 10:10:34-07	1811696
/	203.0.113.95	GET	200 OK	2016-07-03 10:10:18-07	1811697
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-03 10:10:43-07	1811698
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-03 10:11:09-07	1811699
/	203.0.113.17	GET	200 OK	2016-07-03 10:10:23-07	1811700
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-03 10:11:01-07	1811701
/	198.51.100.13	GET	200 OK	2016-07-03 10:10:26-07	1811702
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-03 10:11:13-07	1811703
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-03 10:10:57-07	1811704
/	198.51.100.3	GET	200 OK	2016-07-03 10:10:30-07	1811705
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-03 10:10:54-07	1811706
/	198.51.100.17	GET	200 OK	2016-07-03 10:10:35-07	1811707
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 10:11:32-07	1811708
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 10:11:11-07	1811709
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-03 10:10:55-07	1811710
/	198.51.100.43	GET	200 OK	2016-07-03 10:10:37-07	1811711
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 10:11:23-07	1811712
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-03 10:11:07-07	1811713
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-03 10:10:52-07	1811714
/	203.0.113.168	GET	200 OK	2016-07-03 10:10:46-07	1811715
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 10:11:14-07	1811716
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-03 10:11:28-07	1811717
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 10:11:40-07	1811718
/	192.0.2.30	GET	200 OK	2016-07-03 10:10:51-07	1811719
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-03 10:11:15-07	1811720
/	192.0.2.32	GET	200 OK	2016-07-03 10:10:54-07	1811721
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-03 10:11:09-07	1811722
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-03 10:11:42-07	1811723
/	203.0.113.55	GET	200 OK	2016-07-03 10:10:58-07	1811724
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 10:11:25-07	1811725
/	192.0.2.200	GET	200 OK	2016-07-03 10:11:05-07	1811726
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-03 10:11:39-07	1811727
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-03 10:11:32-07	1811728
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-03 10:11:59-07	1811729
/	198.51.100.191	GET	200 OK	2016-07-03 10:11:13-07	1811730
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 10:11:41-07	1811731
/	203.0.113.32	GET	200 OK	2016-07-03 10:11:19-07	1811732
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-03 10:11:34-07	1811733
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-03 10:11:56-07	1811734
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-03 10:11:50-07	1811735
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-03 10:12:15-07	1811736
/	198.51.100.10	GET	200 OK	2016-07-03 10:11:26-07	1811737
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-03 10:11:43-07	1811738
/	198.51.100.150	GET	200 OK	2016-07-03 10:11:36-07	1811739
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-03 10:11:55-07	1811740
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 10:12:03-07	1811741
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-03 10:12:29-07	1811742
/	198.51.100.251	GET	200 OK	2016-07-03 10:11:39-07	1811743
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 10:12:10-07	1811744
/	192.0.2.196	GET	200 OK	2016-07-03 10:11:47-07	1811745
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-03 10:12:35-07	1811746
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 10:12:36-07	1811747
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-03 10:12:06-07	1811748
/	198.51.100.158	GET	200 OK	2016-07-03 10:11:48-07	1811749
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-03 10:12:45-07	1811750
/	203.0.113.163	GET	200 OK	2016-07-03 10:11:53-07	1811751
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 10:12:25-07	1811752
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 10:12:23-07	1811753
/	203.0.113.62	GET	200 OK	2016-07-03 10:12:03-07	1811754
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-03 10:13:03-07	1811755
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-03 10:12:33-07	1811756
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 10:12:24-07	1811757
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 10:13:01-07	1811758
/	198.51.100.235	GET	200 OK	2016-07-03 10:12:05-07	1811759
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 10:12:46-07	1811760
/	192.0.2.220	GET	200 OK	2016-07-03 10:12:06-07	1811761
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-03 10:12:51-07	1811762
/	192.0.2.227	GET	200 OK	2016-07-03 10:12:11-07	1811763
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-03 10:13:04-07	1811764
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 10:12:37-07	1811765
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-03 10:12:31-07	1811766
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 10:12:35-07	1811767
/	198.51.100.104	GET	200 OK	2016-07-03 10:12:16-07	1811768
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-03 10:12:35-07	1811769
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-03 10:12:56-07	1811771
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-03 10:12:57-07	1811772
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-03 10:13:03-07	1811773
/	203.0.113.224	GET	200 OK	2016-07-03 10:12:24-07	1811774
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 10:12:55-07	1811775
/	198.51.100.78	GET	200 OK	2016-07-03 10:12:30-07	1811776
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 10:13:06-07	1811777
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 10:13:17-07	1811778
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 10:13:24-07	1811779
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 10:13:19-07	1811780
/	192.0.2.178	GET	200 OK	2016-07-03 10:12:38-07	1811781
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-03 10:13:19-07	1811782
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-03 10:13:20-07	1811783
/	192.0.2.209	GET	200 OK	2016-07-03 10:12:40-07	1811784
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 10:13:16-07	1811785
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-03 10:13:08-07	1811786
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-03 10:13:34-07	1811787
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-03 10:13:31-07	1811788
/	192.0.2.204	GET	200 OK	2016-07-03 10:12:41-07	1811789
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-03 10:13:20-07	1811790
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 10:13:13-07	1811791
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 10:13:26-07	1811792
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-03 10:13:32-07	1811793
/	198.51.100.200	GET	200 OK	2016-07-03 10:12:49-07	1811794
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 10:13:04-07	1811795
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 10:13:09-07	1811796
/	192.0.2.41	GET	200 OK	2016-07-03 10:12:58-07	1811797
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-03 10:13:17-07	1811798
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-03 10:13:16-07	1811799
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-03 10:13:16-07	1811800
/	192.0.2.233	GET	200 OK	2016-07-03 10:13:01-07	1811801
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-03 10:13:23-07	1811802
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-03 10:13:46-07	1811803
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-03 10:13:45-07	1811804
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-03 10:13:34-07	1811805
/	198.51.100.70	GET	200 OK	2016-07-03 10:13:08-07	1811806
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 10:13:57-07	1811807
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-03 10:14:02-07	1811808
/	192.0.2.146	GET	200 OK	2016-07-03 10:13:18-07	1811809
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-03 10:13:53-07	1811810
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 10:13:46-07	1811811
/	198.51.100.140	GET	200 OK	2016-07-03 10:13:26-07	1811812
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 10:14:23-07	1811813
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 10:13:46-07	1811814
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 10:13:48-07	1811815
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 10:14:21-07	1811816
/	203.0.113.81	GET	200 OK	2016-07-03 10:13:30-07	1811817
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-03 10:13:52-07	1811818
/	192.0.2.157	GET	200 OK	2016-07-03 10:13:33-07	1811819
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-03 10:14:28-07	1811820
/	203.0.113.111	GET	200 OK	2016-07-03 10:13:38-07	1811821
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-03 10:14:05-07	1811822
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-03 10:14:30-07	1811823
/	192.0.2.252	GET	200 OK	2016-07-03 10:13:40-07	1811824
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 10:14:21-07	1811825
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 10:13:55-07	1811826
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 10:13:57-07	1811827
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 10:14:34-07	1811828
/	203.0.113.244	GET	200 OK	2016-07-03 10:13:46-07	1811829
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-03 10:14:21-07	1811830
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-03 10:14:38-07	1811831
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 10:14:07-07	1811832
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-03 10:14:37-07	1811833
/	192.0.2.43	GET	200 OK	2016-07-03 10:13:47-07	1811834
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-03 10:14:45-07	1811835
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-03 10:14:18-07	1811836
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 10:14:46-07	1811837
/	198.51.100.19	GET	200 OK	2016-07-03 10:13:48-07	1811838
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-03 10:14:14-07	1811839
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-03 10:14:03-07	1811840
/	192.0.2.117	GET	200 OK	2016-07-03 10:13:58-07	1811841
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 10:14:14-07	1811842
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-03 10:14:40-07	1811843
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 10:14:33-07	1811844
/	203.0.113.226	GET	200 OK	2016-07-03 10:14:08-07	1811845
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-03 10:14:53-07	1811846
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-03 10:14:35-07	1811847
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-03 10:15:05-07	1811848
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-03 10:14:24-07	1811849
/	198.51.100.153	GET	200 OK	2016-07-03 10:14:13-07	1811850
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-03 10:14:35-07	1811851
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-03 10:14:54-07	1811852
/	192.0.2.199	GET	200 OK	2016-07-03 10:14:15-07	1811853
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-03 10:14:54-07	1811854
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 10:14:34-07	1811855
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-03 10:15:14-07	1811856
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-03 10:15:09-07	1811857
/	192.0.2.24	GET	200 OK	2016-07-03 10:14:22-07	1811858
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-03 10:15:21-07	1811859
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-03 10:15:07-07	1811860
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-03 10:14:51-07	1811861
/	198.51.100.43	GET	200 OK	2016-07-03 10:14:31-07	1811862
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 10:15:27-07	1811863
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 10:15:29-07	1811864
/	192.0.2.232	GET	200 OK	2016-07-03 10:37:29-07	1812722
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 10:15:01-07	1811865
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 10:15:19-07	1811866
/	203.0.113.99	GET	200 OK	2016-07-03 10:14:33-07	1811867
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 10:14:55-07	1811868
/	192.0.2.14	GET	200 OK	2016-07-03 10:14:43-07	1811869
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 10:14:58-07	1811870
/	192.0.2.18	GET	200 OK	2016-07-03 10:14:50-07	1811871
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 10:15:16-07	1811872
/	203.0.113.169	GET	200 OK	2016-07-03 10:14:57-07	1811873
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-03 10:15:41-07	1811874
/	198.51.100.57	GET	200 OK	2016-07-03 10:15:00-07	1811875
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-03 10:15:32-07	1811876
/	198.51.100.104	GET	200 OK	2016-07-03 10:15:03-07	1811877
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 10:15:49-07	1811878
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 10:15:21-07	1811879
/	192.0.2.189	GET	200 OK	2016-07-03 10:15:08-07	1811880
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-03 10:16:08-07	1811881
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-03 10:15:27-07	1811882
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 10:15:50-07	1811883
/	203.0.113.76	GET	200 OK	2016-07-03 10:15:09-07	1811884
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 10:15:34-07	1811885
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 10:15:32-07	1811886
/	192.0.2.227	GET	200 OK	2016-07-03 10:15:17-07	1811887
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-03 10:15:51-07	1811888
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 10:16:10-07	1811889
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 10:15:50-07	1811890
/	203.0.113.26	GET	200 OK	2016-07-03 10:15:19-07	1811891
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 10:16:17-07	1811892
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-03 10:16:15-07	1811893
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-03 10:15:45-07	1811894
/	192.0.2.185	GET	200 OK	2016-07-03 10:15:29-07	1811895
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-03 10:16:22-07	1811896
/	192.0.2.213	GET	200 OK	2016-07-03 10:15:37-07	1811897
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-03 10:16:05-07	1811898
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 10:16:10-07	1811899
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-03 10:16:17-07	1811900
/	198.51.100.149	GET	200 OK	2016-07-03 10:15:42-07	1811901
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-03 10:16:41-07	1811902
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-03 10:16:13-07	1811903
/	203.0.113.154	GET	200 OK	2016-07-03 10:15:49-07	1811904
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 10:16:08-07	1811905
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 10:16:34-07	1811906
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-03 10:16:30-07	1811907
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 10:16:45-07	1811908
/	198.51.100.47	GET	200 OK	2016-07-03 10:15:51-07	1811909
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 10:16:23-07	1811910
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 10:16:50-07	1811911
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-03 10:16:38-07	1811912
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-03 10:16:45-07	1811913
/	198.51.100.201	GET	200 OK	2016-07-03 10:15:57-07	1811914
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-03 10:16:14-07	1811915
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-03 10:16:20-07	1811916
/	192.0.2.98	GET	200 OK	2016-07-03 10:16:01-07	1811917
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-03 10:16:53-07	1811918
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 10:16:55-07	1811919
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 10:16:43-07	1811920
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 10:16:37-07	1811921
/	198.51.100.176	GET	200 OK	2016-07-03 10:16:02-07	1811922
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 10:16:31-07	1811923
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-03 10:16:43-07	1811924
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-03 10:16:46-07	1811925
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-03 10:16:49-07	1811926
/	203.0.113.51	GET	200 OK	2016-07-03 10:16:09-07	1811927
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-03 10:16:58-07	1811928
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 10:16:25-07	1811929
/	203.0.113.120	GET	200 OK	2016-07-03 10:16:11-07	1811930
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 10:17:11-07	1811931
/	203.0.113.184	GET	200 OK	2016-07-03 10:16:14-07	1811932
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 10:16:48-07	1811933
/	198.51.100.192	GET	200 OK	2016-07-03 10:16:18-07	1811934
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-03 10:17:06-07	1811935
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 10:17:06-07	1811936
/	198.51.100.134	GET	200 OK	2016-07-03 10:16:26-07	1811937
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-03 10:17:13-07	1811938
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-03 10:17:25-07	1811939
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-03 10:16:58-07	1811940
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 10:17:20-07	1811941
/	203.0.113.235	GET	200 OK	2016-07-03 10:16:29-07	1811942
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-03 10:17:01-07	1811943
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-03 10:17:09-07	1811944
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-03 10:17:27-07	1811945
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 10:16:53-07	1811946
/	192.0.2.109	GET	200 OK	2016-07-03 10:16:33-07	1811947
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-03 10:17:31-07	1811948
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-03 10:17:26-07	1811949
/	198.51.100.59	GET	200 OK	2016-07-03 10:16:37-07	1811950
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 10:16:59-07	1811951
/	203.0.113.230	GET	200 OK	2016-07-03 10:16:38-07	1811952
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-03 10:17:24-07	1811953
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 10:17:12-07	1811954
/	203.0.113.47	GET	200 OK	2016-07-03 10:16:47-07	1811955
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-03 10:17:03-07	1811956
/	192.0.2.12	GET	200 OK	2016-07-03 10:16:48-07	1811957
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 10:17:36-07	1811958
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-03 10:17:36-07	1811959
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 10:17:17-07	1811960
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-03 10:17:21-07	1811961
/	203.0.113.140	GET	200 OK	2016-07-03 10:16:55-07	1811962
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 10:17:51-07	1811963
/	198.51.100.42	GET	200 OK	2016-07-03 10:17:02-07	1811964
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 10:18:02-07	1811965
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-03 10:17:45-07	1811966
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-03 10:17:42-07	1811967
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-03 10:17:59-07	1811968
/	192.0.2.39	GET	200 OK	2016-07-03 10:17:10-07	1811969
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-03 10:17:34-07	1811970
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-03 10:18:04-07	1811971
/	203.0.113.170	GET	200 OK	2016-07-03 10:17:18-07	1811972
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-03 10:18:04-07	1811973
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-03 10:18:11-07	1811974
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 10:17:42-07	1811975
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 10:18:02-07	1811976
/	192.0.2.201	GET	200 OK	2016-07-03 10:17:23-07	1811977
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-03 10:17:38-07	1811978
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-03 10:18:18-07	1811979
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-03 10:18:09-07	1811980
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-03 10:17:40-07	1811981
/	203.0.113.169	GET	200 OK	2016-07-03 10:17:26-07	1811982
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-03 10:17:46-07	1811983
/	192.0.2.211	GET	200 OK	2016-07-03 10:17:28-07	1811984
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-03 10:18:21-07	1811985
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-03 10:17:51-07	1811986
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-03 10:18:08-07	1811987
/	192.0.2.41	GET	200 OK	2016-07-03 10:17:38-07	1811988
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-03 10:18:24-07	1811989
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-03 10:18:10-07	1811990
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-03 10:18:16-07	1811991
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-03 10:17:59-07	1811992
/	198.51.100.90	GET	200 OK	2016-07-03 10:17:47-07	1811993
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-03 10:18:35-07	1811994
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-03 10:18:19-07	1811995
/	192.0.2.75	GET	200 OK	2016-07-03 10:17:54-07	1811996
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-03 10:18:24-07	1811997
/	203.0.113.242	GET	200 OK	2016-07-03 10:18:03-07	1811998
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-03 10:18:30-07	1811999
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-03 10:18:19-07	1812000
/	192.0.2.13	GET	200 OK	2016-07-03 10:18:12-07	1812001
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-03 10:19:03-07	1812002
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-03 10:18:51-07	1812003
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-03 10:18:37-07	1812004
/	192.0.2.20	GET	200 OK	2016-07-03 10:18:19-07	1812005
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 10:19:17-07	1812006
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-03 10:19:08-07	1812007
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 10:19:08-07	1812008
/	192.0.2.43	GET	200 OK	2016-07-03 10:18:21-07	1812009
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-03 10:18:41-07	1812010
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 10:19:00-07	1812011
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-03 10:18:52-07	1812012
/	203.0.113.43	GET	200 OK	2016-07-03 10:18:28-07	1812013
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-03 10:18:45-07	1812014
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 10:18:49-07	1812015
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-03 10:19:21-07	1812016
/	198.51.100.62	GET	200 OK	2016-07-03 10:18:30-07	1812017
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 10:18:50-07	1812018
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 10:19:25-07	1812019
/	198.51.100.200	GET	200 OK	2016-07-03 10:18:34-07	1812020
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-03 10:19:09-07	1812021
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-03 10:18:49-07	1812022
/	192.0.2.249	GET	200 OK	2016-07-03 10:18:43-07	1812023
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 10:19:11-07	1812024
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-03 10:19:08-07	1812025
/	203.0.113.113	GET	200 OK	2016-07-03 10:18:50-07	1812026
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-03 10:19:14-07	1812027
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-03 10:19:20-07	1812028
/	203.0.113.80	GET	200 OK	2016-07-03 10:18:58-07	1812029
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 10:19:38-07	1812030
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 10:19:29-07	1812031
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 10:19:38-07	1812032
/	198.51.100.253	GET	200 OK	2016-07-03 10:19:06-07	1812033
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-03 10:19:33-07	1812034
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-03 10:19:42-07	1812035
/	203.0.113.99	GET	200 OK	2016-07-03 10:19:07-07	1812036
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-03 10:19:22-07	1812037
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-03 10:19:35-07	1812038
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 10:19:38-07	1812039
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 10:19:53-07	1812040
/	203.0.113.102	GET	200 OK	2016-07-03 10:19:14-07	1812041
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-03 10:19:37-07	1812042
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 10:20:04-07	1812043
/	198.51.100.165	GET	200 OK	2016-07-03 10:19:17-07	1812044
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 10:19:57-07	1812045
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-03 10:20:14-07	1812046
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-03 10:20:16-07	1812047
/	198.51.100.184	GET	200 OK	2016-07-03 10:19:22-07	1812048
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-03 10:19:41-07	1812049
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 10:19:45-07	1812050
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 10:19:59-07	1812051
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 10:19:54-07	1812052
/	198.51.100.6	GET	200 OK	2016-07-03 10:19:29-07	1812053
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 10:20:06-07	1812054
/	192.0.2.75	GET	200 OK	2016-07-03 10:19:32-07	1812055
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 10:20:24-07	1812056
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 10:20:31-07	1812057
/	192.0.2.24	GET	200 OK	2016-07-03 10:19:33-07	1812058
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-03 10:20:21-07	1812059
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-03 10:20:25-07	1812060
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-03 10:19:49-07	1812061
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-03 10:20:19-07	1812062
/	198.51.100.127	GET	200 OK	2016-07-03 10:19:37-07	1812063
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-03 10:20:34-07	1812064
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 10:20:16-07	1812065
/	192.0.2.191	GET	200 OK	2016-07-03 10:19:44-07	1812066
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-03 10:20:07-07	1812067
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-03 10:20:20-07	1812068
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-03 10:20:06-07	1812069
/	192.0.2.32	GET	200 OK	2016-07-03 10:19:49-07	1812070
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-03 10:20:04-07	1812071
/	198.51.100.21	GET	200 OK	2016-07-03 10:19:50-07	1812072
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-03 10:20:11-07	1812073
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-03 10:20:44-07	1812074
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-03 10:20:37-07	1812075
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-03 10:20:12-07	1812076
/	198.51.100.101	GET	200 OK	2016-07-03 10:19:59-07	1812077
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-03 10:20:34-07	1812078
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 10:20:35-07	1812079
/	198.51.100.216	GET	200 OK	2016-07-03 10:20:01-07	1812080
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-03 10:20:16-07	1812081
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-03 10:20:23-07	1812082
/	198.51.100.70	GET	200 OK	2016-07-03 10:20:04-07	1812083
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 10:20:19-07	1812084
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-03 10:20:40-07	1812085
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 10:20:34-07	1812086
/	198.51.100.108	GET	200 OK	2016-07-03 10:20:14-07	1812087
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-03 10:20:57-07	1812088
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-03 10:21:03-07	1812089
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-03 10:20:56-07	1812090
/	192.0.2.16	GET	200 OK	2016-07-03 10:20:23-07	1812091
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 10:20:56-07	1812092
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-03 10:20:38-07	1812093
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-03 10:20:40-07	1812094
/	198.51.100.134	GET	200 OK	2016-07-03 10:20:30-07	1812095
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-03 10:20:51-07	1812096
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 10:21:02-07	1812097
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-03 10:20:58-07	1812098
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-03 10:20:52-07	1812099
/	203.0.113.4	GET	200 OK	2016-07-03 10:20:40-07	1812100
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-03 10:21:29-07	1812101
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-03 10:21:04-07	1812102
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-03 10:21:36-07	1812103
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-03 10:21:26-07	1812104
/	198.51.100.230	GET	200 OK	2016-07-03 10:20:49-07	1812105
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-03 10:21:12-07	1812106
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-03 10:21:44-07	1812107
/	192.0.2.250	GET	200 OK	2016-07-03 10:20:52-07	1812108
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 10:21:23-07	1812109
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-03 10:21:42-07	1812110
/	192.0.2.95	GET	200 OK	2016-07-03 10:21:01-07	1812111
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-03 10:21:18-07	1812112
/article/media-obsessed-with-bearsc	192.0.2.95	GET	404 NOT FOUND	2016-07-03 10:21:40-07	1812113
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 10:21:23-07	1812114
/	203.0.113.226	GET	200 OK	2016-07-03 10:21:03-07	1812115
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 10:21:57-07	1812116
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-03 10:22:03-07	1812117
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 10:21:44-07	1812118
/	192.0.2.190	GET	200 OK	2016-07-03 10:21:12-07	1812119
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-03 10:22:00-07	1812120
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-03 10:21:38-07	1812121
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-03 10:22:07-07	1812122
/	203.0.113.110	GET	200 OK	2016-07-03 10:21:16-07	1812123
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-03 10:22:16-07	1812124
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-03 10:21:44-07	1812125
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 10:21:38-07	1812126
/	192.0.2.202	GET	200 OK	2016-07-03 10:21:26-07	1812127
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 10:21:52-07	1812128
/	198.51.100.95	GET	200 OK	2016-07-03 10:21:35-07	1812129
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-03 10:22:15-07	1812130
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-03 10:22:20-07	1812131
/	192.0.2.6	GET	200 OK	2016-07-03 10:21:41-07	1812132
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-03 10:22:40-07	1812133
/	192.0.2.216	GET	200 OK	2016-07-03 10:21:50-07	1812134
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-03 10:22:36-07	1812135
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 10:22:41-07	1812136
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 10:22:33-07	1812137
/	192.0.2.210	GET	200 OK	2016-07-03 10:21:52-07	1812138
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 10:22:17-07	1812139
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 10:22:38-07	1812140
/	203.0.113.100	GET	200 OK	2016-07-03 10:21:53-07	1812141
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-03 10:22:29-07	1812142
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-03 10:22:09-07	1812143
/	192.0.2.4	GET	200 OK	2016-07-03 10:21:54-07	1812144
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-03 10:22:22-07	1812145
/	198.51.100.35	GET	200 OK	2016-07-03 10:22:03-07	1812146
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 10:22:53-07	1812147
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-03 10:22:48-07	1812148
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 10:22:57-07	1812149
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-03 10:22:51-07	1812150
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 10:22:25-07	1812152
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 10:23:06-07	1812153
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 10:22:28-07	1812154
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 10:23:05-07	1812155
/	192.0.2.209	GET	200 OK	2016-07-03 10:22:16-07	1812156
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-03 10:22:32-07	1812157
/article/media-obsessed-with-bearsz	192.0.2.209	GET	404 NOT FOUND	2016-07-03 10:23:07-07	1812158
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-03 10:22:55-07	1812159
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 10:23:13-07	1812160
/	203.0.113.23	GET	200 OK	2016-07-03 10:22:24-07	1812161
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-03 10:23:04-07	1812162
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-03 10:22:59-07	1812163
/	198.51.100.224	GET	200 OK	2016-07-03 10:22:28-07	1812164
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 10:23:08-07	1812165
/	192.0.2.233	GET	200 OK	2016-07-03 10:22:30-07	1812166
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-03 10:23:30-07	1812167
/	198.51.100.96	GET	200 OK	2016-07-03 10:22:37-07	1812168
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-03 10:23:11-07	1812169
/	192.0.2.63	GET	200 OK	2016-07-03 10:22:41-07	1812170
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 10:23:01-07	1812171
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 10:22:58-07	1812172
/	192.0.2.121	GET	200 OK	2016-07-03 10:22:47-07	1812173
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-03 10:23:18-07	1812174
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-03 10:23:44-07	1812175
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-03 10:23:40-07	1812176
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-03 10:23:44-07	1812177
/	192.0.2.243	GET	200 OK	2016-07-03 10:22:56-07	1812178
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 10:23:35-07	1812179
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 10:23:14-07	1812180
/	198.51.100.96	GET	200 OK	2016-07-03 10:23:03-07	1812181
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-03 10:23:49-07	1812182
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-03 10:23:58-07	1812183
/	198.51.100.101	GET	200 OK	2016-07-03 10:23:10-07	1812184
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-03 10:23:29-07	1812185
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-03 10:23:27-07	1812186
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-03 10:23:30-07	1812187
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 10:24:01-07	1812188
/	203.0.113.228	GET	200 OK	2016-07-03 10:23:13-07	1812189
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-03 10:23:28-07	1812190
/	198.51.100.71	GET	200 OK	2016-07-03 10:23:19-07	1812191
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-03 10:24:11-07	1812192
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-03 10:24:11-07	1812193
/	198.51.100.213	GET	200 OK	2016-07-03 10:23:23-07	1812194
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 10:24:18-07	1812195
/	203.0.113.124	GET	200 OK	2016-07-03 10:23:28-07	1812196
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-03 10:24:09-07	1812197
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-03 10:24:20-07	1812198
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-03 10:24:04-07	1812199
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-03 10:24:14-07	1812200
/	203.0.113.135	GET	200 OK	2016-07-03 10:23:30-07	1812201
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-03 10:23:48-07	1812202
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 10:23:57-07	1812203
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-03 10:24:08-07	1812204
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-03 10:23:57-07	1812205
/	198.51.100.225	GET	200 OK	2016-07-03 10:23:39-07	1812206
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 10:23:55-07	1812207
/	198.51.100.166	GET	200 OK	2016-07-03 10:23:43-07	1812208
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 10:24:41-07	1812209
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-03 10:24:40-07	1812210
/	198.51.100.115	GET	200 OK	2016-07-03 10:23:50-07	1812211
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-03 10:24:10-07	1812212
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-03 10:24:21-07	1812213
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 10:24:32-07	1812214
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 10:24:42-07	1812215
/	192.0.2.109	GET	200 OK	2016-07-03 10:23:56-07	1812216
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-03 10:24:43-07	1812217
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-03 10:24:18-07	1812218
/	203.0.113.196	GET	200 OK	2016-07-03 10:24:01-07	1812219
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-03 10:24:54-07	1812220
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-03 10:24:48-07	1812221
/article/media-obsessed-with-bearsy	203.0.113.196	GET	404 NOT FOUND	2016-07-03 10:24:37-07	1812222
/	198.51.100.133	GET	200 OK	2016-07-03 10:24:06-07	1812223
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-03 10:25:05-07	1812224
/	198.51.100.167	GET	200 OK	2016-07-03 10:24:12-07	1812225
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 10:24:54-07	1812226
/	198.51.100.43	GET	200 OK	2016-07-03 10:24:13-07	1812227
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-03 10:24:36-07	1812228
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 10:25:06-07	1812229
/	203.0.113.176	GET	200 OK	2016-07-03 10:24:16-07	1812230
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 10:25:12-07	1812231
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 10:24:36-07	1812232
/	192.0.2.167	GET	200 OK	2016-07-03 10:24:17-07	1812233
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 10:24:42-07	1812234
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 10:24:57-07	1812235
/	198.51.100.240	GET	200 OK	2016-07-03 10:24:26-07	1812236
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-03 10:24:42-07	1812237
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 10:24:59-07	1812238
/	192.0.2.166	GET	200 OK	2016-07-03 10:24:33-07	1812239
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 10:25:01-07	1812240
/	192.0.2.119	GET	200 OK	2016-07-03 10:24:41-07	1812241
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 10:25:09-07	1812242
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-03 10:25:01-07	1812243
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-03 10:25:20-07	1812244
/	192.0.2.54	GET	200 OK	2016-07-03 10:24:44-07	1812245
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 10:25:18-07	1812246
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-03 10:25:41-07	1812247
/	203.0.113.91	GET	200 OK	2016-07-03 10:24:46-07	1812248
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-03 10:25:15-07	1812249
/	203.0.113.45	GET	200 OK	2016-07-03 10:24:49-07	1812250
/article/candidate-is-jerkc	203.0.113.45	GET	404 NOT FOUND	2016-07-03 10:25:42-07	1812251
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-03 10:25:05-07	1812252
/	198.51.100.22	GET	200 OK	2016-07-03 10:24:58-07	1812253
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 10:25:58-07	1812254
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-03 10:25:14-07	1812255
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-03 10:25:39-07	1812256
/	198.51.100.80	GET	200 OK	2016-07-03 10:25:01-07	1812257
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-03 10:25:23-07	1812258
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-03 10:25:41-07	1812259
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-03 10:25:49-07	1812260
/	198.51.100.176	GET	200 OK	2016-07-03 10:25:10-07	1812261
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-03 10:25:26-07	1812262
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-03 10:26:02-07	1812263
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-03 10:25:39-07	1812264
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-03 10:25:28-07	1812265
/	198.51.100.43	GET	200 OK	2016-07-03 10:25:14-07	1812266
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 10:25:43-07	1812267
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 10:26:07-07	1812268
/	198.51.100.70	GET	200 OK	2016-07-03 10:25:17-07	1812269
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-03 10:26:15-07	1812270
/	198.51.100.18	GET	200 OK	2016-07-03 10:25:22-07	1812271
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 10:26:18-07	1812272
/	198.51.100.204	GET	200 OK	2016-07-03 10:25:29-07	1812273
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-03 10:26:07-07	1812274
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-03 10:26:19-07	1812275
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-03 10:26:16-07	1812276
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-03 10:26:07-07	1812277
/	198.51.100.94	GET	200 OK	2016-07-03 10:25:37-07	1812278
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-03 10:25:57-07	1812279
/	203.0.113.117	GET	200 OK	2016-07-03 10:25:46-07	1812280
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-03 10:26:01-07	1812281
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-03 10:26:14-07	1812282
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-03 10:26:12-07	1812283
/	203.0.113.188	GET	200 OK	2016-07-03 10:25:51-07	1812284
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-03 10:26:19-07	1812285
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 10:26:11-07	1812286
/	203.0.113.161	GET	200 OK	2016-07-03 10:25:57-07	1812287
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-03 10:26:44-07	1812288
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-03 10:26:17-07	1812289
/	198.51.100.166	GET	200 OK	2016-07-03 10:26:04-07	1812290
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-03 10:26:21-07	1812291
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 10:26:26-07	1812292
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 10:26:29-07	1812293
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 10:26:45-07	1812294
/	203.0.113.201	GET	200 OK	2016-07-03 10:26:06-07	1812295
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-03 10:26:59-07	1812296
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 10:26:40-07	1812297
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-03 10:26:26-07	1812298
/	203.0.113.51	GET	200 OK	2016-07-03 10:26:10-07	1812299
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-03 10:27:02-07	1812300
/	198.51.100.126	GET	200 OK	2016-07-03 10:26:15-07	1812301
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 10:27:06-07	1812302
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-03 10:27:07-07	1812303
/	192.0.2.242	GET	200 OK	2016-07-03 10:26:16-07	1812304
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 10:26:46-07	1812305
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 10:26:57-07	1812306
/	203.0.113.136	GET	200 OK	2016-07-03 10:26:20-07	1812307
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-03 10:26:46-07	1812308
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 10:26:53-07	1812309
/	192.0.2.23	GET	200 OK	2016-07-03 10:26:23-07	1812310
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 10:27:02-07	1812311
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 10:27:14-07	1812312
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 10:26:53-07	1812313
/	203.0.113.70	GET	200 OK	2016-07-03 10:26:30-07	1812314
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-03 10:27:04-07	1812315
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 10:27:15-07	1812316
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-03 10:27:16-07	1812317
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-03 10:27:27-07	1812318
/	192.0.2.88	GET	200 OK	2016-07-03 10:26:36-07	1812319
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 10:27:30-07	1812320
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-03 10:26:51-07	1812321
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 10:27:12-07	1812322
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-03 10:26:56-07	1812323
/	192.0.2.42	GET	200 OK	2016-07-03 10:26:40-07	1812324
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-03 10:27:11-07	1812325
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-03 10:27:03-07	1812326
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 10:27:35-07	1812327
/	198.51.100.203	GET	200 OK	2016-07-03 10:26:46-07	1812328
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-03 10:27:18-07	1812329
/	198.51.100.40	GET	200 OK	2016-07-03 10:26:54-07	1812330
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 10:27:20-07	1812331
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-03 10:27:18-07	1812332
/	203.0.113.21	GET	200 OK	2016-07-03 10:26:59-07	1812333
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 10:27:47-07	1812334
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-03 10:27:59-07	1812335
/	198.51.100.241	GET	200 OK	2016-07-03 10:27:06-07	1812336
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-03 10:27:24-07	1812337
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-03 10:27:40-07	1812338
/	203.0.113.119	GET	200 OK	2016-07-03 10:27:14-07	1812339
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 10:27:38-07	1812340
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-03 10:27:55-07	1812341
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 10:28:07-07	1812343
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-03 10:28:04-07	1812344
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 10:27:38-07	1812345
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 10:28:05-07	1812346
/	192.0.2.93	GET	200 OK	2016-07-03 10:27:26-07	1812347
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-03 10:27:48-07	1812348
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 10:28:26-07	1812349
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-03 10:27:58-07	1812350
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 10:27:54-07	1812351
/	203.0.113.136	GET	200 OK	2016-07-03 10:27:36-07	1812352
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-03 10:28:36-07	1812353
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 10:28:15-07	1812354
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-03 10:28:17-07	1812355
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-03 10:28:20-07	1812356
/	198.51.100.61	GET	200 OK	2016-07-03 10:27:38-07	1812357
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 10:28:07-07	1812358
/	203.0.113.21	GET	200 OK	2016-07-03 10:27:41-07	1812359
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-03 10:28:25-07	1812360
/	192.0.2.41	GET	200 OK	2016-07-03 10:27:51-07	1812361
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-03 10:28:33-07	1812362
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-03 10:28:45-07	1812363
/	203.0.113.161	GET	200 OK	2016-07-03 10:28:01-07	1812364
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-03 10:28:37-07	1812365
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-03 10:28:43-07	1812366
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-03 10:28:47-07	1812367
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 10:28:44-07	1812368
/	192.0.2.114	GET	200 OK	2016-07-03 10:28:10-07	1812369
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-03 10:28:58-07	1812370
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-03 10:29:02-07	1812371
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-03 10:28:42-07	1812372
/	192.0.2.136	GET	200 OK	2016-07-03 10:28:18-07	1812373
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-03 10:29:10-07	1812374
/	203.0.113.142	GET	200 OK	2016-07-03 10:28:19-07	1812375
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 10:29:18-07	1812376
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-03 10:28:54-07	1812377
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-03 10:29:07-07	1812378
/	198.51.100.29	GET	200 OK	2016-07-03 10:28:27-07	1812379
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-03 10:28:54-07	1812380
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-03 10:29:04-07	1812381
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-03 10:28:48-07	1812382
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-03 10:29:16-07	1812383
/	203.0.113.147	GET	200 OK	2016-07-03 10:28:37-07	1812384
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-03 10:29:06-07	1812385
/	192.0.2.82	GET	200 OK	2016-07-03 10:28:40-07	1812386
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-03 10:29:18-07	1812387
/	192.0.2.177	GET	200 OK	2016-07-03 10:28:49-07	1812388
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-03 10:29:38-07	1812389
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 10:29:38-07	1812390
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 10:29:42-07	1812391
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-03 10:29:40-07	1812392
/	192.0.2.117	GET	200 OK	2016-07-03 10:28:55-07	1812393
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 10:29:24-07	1812394
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 10:29:13-07	1812395
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 10:29:15-07	1812396
/	192.0.2.210	GET	200 OK	2016-07-03 10:29:04-07	1812397
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 10:29:20-07	1812398
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-03 10:29:45-07	1812399
/	198.51.100.229	GET	200 OK	2016-07-03 10:29:14-07	1812400
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 10:29:56-07	1812401
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 10:29:53-07	1812402
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-03 10:29:36-07	1812403
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 10:29:54-07	1812404
/	198.51.100.3	GET	200 OK	2016-07-03 10:29:21-07	1812405
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-03 10:29:53-07	1812406
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-03 10:30:05-07	1812407
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-03 10:29:57-07	1812408
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-03 10:30:11-07	1812409
/	192.0.2.243	GET	200 OK	2016-07-03 10:29:27-07	1812410
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-03 10:30:09-07	1812411
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-03 10:29:55-07	1812412
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-03 10:29:43-07	1812413
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 10:29:44-07	1812414
/	203.0.113.91	GET	200 OK	2016-07-03 10:29:32-07	1812415
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-03 10:29:57-07	1812416
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-03 10:30:19-07	1812417
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-03 10:30:00-07	1812418
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-03 10:30:16-07	1812419
/	198.51.100.139	GET	200 OK	2016-07-03 10:29:36-07	1812420
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 10:30:15-07	1812421
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-03 10:30:22-07	1812422
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-03 10:30:30-07	1812423
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-03 10:30:01-07	1812424
/	198.51.100.9	GET	200 OK	2016-07-03 10:29:40-07	1812425
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-03 10:30:11-07	1812426
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-03 10:30:08-07	1812427
/	203.0.113.75	GET	200 OK	2016-07-03 10:29:48-07	1812428
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 10:30:15-07	1812429
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 10:30:20-07	1812430
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-03 10:30:41-07	1812431
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 10:30:30-07	1812432
/	203.0.113.163	GET	200 OK	2016-07-03 10:29:55-07	1812433
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-03 10:30:42-07	1812434
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-03 10:30:10-07	1812435
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 10:30:27-07	1812436
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 10:30:28-07	1812438
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 10:30:30-07	1812439
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-03 10:30:56-07	1812440
/	192.0.2.81	GET	200 OK	2016-07-03 10:30:10-07	1812441
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-03 10:31:10-07	1812442
/	198.51.100.212	GET	200 OK	2016-07-03 10:30:11-07	1812443
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-03 10:30:47-07	1812444
/	203.0.113.219	GET	200 OK	2016-07-03 10:30:14-07	1812445
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-03 10:31:14-07	1812446
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 10:30:59-07	1812447
/	198.51.100.67	GET	200 OK	2016-07-03 10:30:21-07	1812448
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-03 10:30:43-07	1812449
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-03 10:30:56-07	1812450
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-03 10:31:01-07	1812451
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-03 10:30:47-07	1812452
/	203.0.113.4	GET	200 OK	2016-07-03 10:30:29-07	1812453
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-03 10:31:09-07	1812454
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-03 10:31:18-07	1812455
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-03 10:30:44-07	1812456
/	198.51.100.73	GET	200 OK	2016-07-03 10:30:30-07	1812457
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-03 10:31:01-07	1812458
/	192.0.2.5	GET	200 OK	2016-07-03 10:30:33-07	1812459
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 10:31:10-07	1812460
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 10:31:00-07	1812461
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-03 10:31:16-07	1812462
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-03 10:30:59-07	1812463
/	192.0.2.79	GET	200 OK	2016-07-03 10:30:36-07	1812464
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-03 10:31:05-07	1812465
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 10:31:08-07	1812466
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 10:30:51-07	1812467
/	192.0.2.226	GET	200 OK	2016-07-03 10:30:46-07	1812468
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-03 10:31:14-07	1812469
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-03 10:31:22-07	1812470
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-03 10:31:08-07	1812471
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-03 10:31:08-07	1812472
/	198.51.100.141	GET	200 OK	2016-07-03 10:30:54-07	1812473
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-03 10:31:43-07	1812474
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-03 10:31:25-07	1812475
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-03 10:31:38-07	1812476
/	203.0.113.99	GET	200 OK	2016-07-03 10:31:03-07	1812477
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-03 10:31:23-07	1812478
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 10:31:42-07	1812479
/	203.0.113.244	GET	200 OK	2016-07-03 10:31:06-07	1812480
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-03 10:31:53-07	1812481
/	198.51.100.236	GET	200 OK	2016-07-03 10:31:11-07	1812482
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-03 10:31:45-07	1812483
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-03 10:31:26-07	1812484
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-03 10:32:01-07	1812485
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-03 10:31:32-07	1812486
/	203.0.113.46	GET	200 OK	2016-07-03 10:31:17-07	1812487
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-03 10:32:13-07	1812488
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-03 10:31:56-07	1812489
/	192.0.2.173	GET	200 OK	2016-07-03 10:31:19-07	1812490
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 10:31:48-07	1812491
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-03 10:31:41-07	1812492
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-03 10:32:16-07	1812493
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 10:32:06-07	1812494
/	198.51.100.63	GET	200 OK	2016-07-03 10:31:20-07	1812495
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-03 10:32:12-07	1812496
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-03 10:32:13-07	1812497
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-03 10:32:13-07	1812498
/	203.0.113.87	GET	200 OK	2016-07-03 10:31:22-07	1812499
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 10:31:59-07	1812500
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 10:31:55-07	1812501
/	192.0.2.254	GET	200 OK	2016-07-03 10:31:26-07	1812502
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 10:31:59-07	1812503
/	192.0.2.73	GET	200 OK	2016-07-03 10:31:28-07	1812504
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-03 10:31:55-07	1812505
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-03 10:32:02-07	1812506
/article/bears-love-berriesp	192.0.2.73	GET	404 NOT FOUND	2016-07-03 10:32:11-07	1812507
/	198.51.100.230	GET	200 OK	2016-07-03 10:31:34-07	1812508
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-03 10:32:17-07	1812509
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-03 10:32:14-07	1812510
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-03 10:32:18-07	1812511
/	203.0.113.114	GET	200 OK	2016-07-03 10:31:44-07	1812512
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 10:32:22-07	1812513
/	203.0.113.74	GET	200 OK	2016-07-03 10:31:51-07	1812514
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-03 10:32:07-07	1812515
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-03 10:32:25-07	1812516
/	192.0.2.89	GET	200 OK	2016-07-03 10:31:55-07	1812517
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-03 10:32:39-07	1812518
/	198.51.100.62	GET	200 OK	2016-07-03 10:31:59-07	1812519
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-03 10:32:15-07	1812520
/	203.0.113.36	GET	200 OK	2016-07-03 10:32:07-07	1812521
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 10:33:01-07	1812522
/	198.51.100.215	GET	200 OK	2016-07-03 10:32:08-07	1812523
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-03 10:33:07-07	1812524
/	192.0.2.159	GET	200 OK	2016-07-03 10:32:13-07	1812525
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 10:33:04-07	1812526
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 10:33:02-07	1812527
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-03 10:32:45-07	1812528
/	198.51.100.106	GET	200 OK	2016-07-03 10:32:18-07	1812529
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 10:32:52-07	1812530
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-03 10:32:57-07	1812531
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 10:33:02-07	1812532
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 10:32:43-07	1812533
/	198.51.100.196	GET	200 OK	2016-07-03 10:32:25-07	1812534
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-03 10:33:11-07	1812535
/	203.0.113.47	GET	200 OK	2016-07-03 10:32:29-07	1812536
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-03 10:33:03-07	1812537
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 10:33:00-07	1812538
/article/bad-things-goney	203.0.113.47	GET	404 NOT FOUND	2016-07-03 10:33:11-07	1812539
/	198.51.100.164	GET	200 OK	2016-07-03 10:32:39-07	1812540
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-03 10:33:13-07	1812541
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-03 10:33:08-07	1812542
/	203.0.113.71	GET	200 OK	2016-07-03 10:32:45-07	1812543
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-03 10:33:12-07	1812544
/	203.0.113.91	GET	200 OK	2016-07-03 10:32:55-07	1812545
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-03 10:33:13-07	1812546
/	192.0.2.251	GET	200 OK	2016-07-03 10:33:03-07	1812547
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-03 10:33:59-07	1812548
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-03 10:33:39-07	1812549
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-03 10:33:57-07	1812550
/	203.0.113.252	GET	200 OK	2016-07-03 10:33:13-07	1812551
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-03 10:33:45-07	1812552
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 10:33:35-07	1812553
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 10:33:44-07	1812554
/	192.0.2.160	GET	200 OK	2016-07-03 10:33:19-07	1812555
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-03 10:33:45-07	1812556
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-03 10:34:01-07	1812557
/	192.0.2.60	GET	200 OK	2016-07-03 10:33:28-07	1812558
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-03 10:34:01-07	1812559
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-03 10:34:06-07	1812560
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-03 10:34:26-07	1812561
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 10:34:27-07	1812562
/	192.0.2.216	GET	200 OK	2016-07-03 10:33:34-07	1812563
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-03 10:34:21-07	1812564
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 10:34:01-07	1812565
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-03 10:33:58-07	1812566
/	192.0.2.222	GET	200 OK	2016-07-03 10:33:37-07	1812567
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-03 10:34:34-07	1812568
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-03 10:33:56-07	1812569
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-03 10:34:01-07	1812570
/article/balloon-goons-doomedp	192.0.2.222	GET	404 NOT FOUND	2016-07-03 10:34:05-07	1812571
/	203.0.113.204	GET	200 OK	2016-07-03 10:33:46-07	1812572
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-03 10:34:34-07	1812573
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-03 10:34:19-07	1812574
/	198.51.100.67	GET	200 OK	2016-07-03 10:33:47-07	1812575
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-03 10:34:42-07	1812576
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-03 10:34:25-07	1812577
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-03 10:34:39-07	1812578
/	198.51.100.37	GET	200 OK	2016-07-03 10:33:57-07	1812579
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 10:34:43-07	1812580
/	203.0.113.222	GET	200 OK	2016-07-03 10:33:58-07	1812581
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-03 10:34:13-07	1812582
/	198.51.100.252	GET	200 OK	2016-07-03 10:34:03-07	1812583
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 10:34:47-07	1812584
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-03 10:34:27-07	1812585
/	198.51.100.160	GET	200 OK	2016-07-03 10:34:07-07	1812586
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 10:35:05-07	1812587
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-03 10:35:00-07	1812588
/	198.51.100.59	GET	200 OK	2016-07-03 10:34:09-07	1812589
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 10:34:28-07	1812590
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 10:34:28-07	1812591
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-03 10:34:43-07	1812592
/	203.0.113.46	GET	200 OK	2016-07-03 10:34:16-07	1812593
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 10:34:52-07	1812594
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-03 10:34:36-07	1812595
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-03 10:34:43-07	1812596
/	198.51.100.21	GET	200 OK	2016-07-03 10:34:17-07	1812597
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-03 10:35:05-07	1812598
/article/so-many-bearsp	198.51.100.21	GET	404 NOT FOUND	2016-07-03 10:35:09-07	1812599
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-03 10:34:44-07	1812600
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-03 10:34:35-07	1812601
/	192.0.2.98	GET	200 OK	2016-07-03 10:34:20-07	1812602
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-03 10:34:42-07	1812603
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-03 10:34:52-07	1812604
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 10:35:06-07	1812605
/	203.0.113.175	GET	200 OK	2016-07-03 10:34:22-07	1812606
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-03 10:34:37-07	1812607
/	203.0.113.15	GET	200 OK	2016-07-03 10:34:27-07	1812608
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-03 10:35:12-07	1812609
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-03 10:35:24-07	1812610
/	198.51.100.247	GET	200 OK	2016-07-03 10:34:37-07	1812611
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-03 10:35:27-07	1812612
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-03 10:34:52-07	1812613
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-03 10:35:29-07	1812614
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-03 10:35:33-07	1812615
/	198.51.100.83	GET	200 OK	2016-07-03 10:34:41-07	1812616
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 10:35:00-07	1812617
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 10:35:07-07	1812618
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-03 10:35:26-07	1812619
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-03 10:34:57-07	1812620
/	192.0.2.126	GET	200 OK	2016-07-03 10:34:50-07	1812621
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-03 10:35:25-07	1812622
/	203.0.113.233	GET	200 OK	2016-07-03 10:34:53-07	1812623
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-03 10:35:42-07	1812624
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-03 10:35:44-07	1812625
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-03 10:35:43-07	1812626
/	203.0.113.235	GET	200 OK	2016-07-03 10:35:03-07	1812627
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-03 10:35:21-07	1812628
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 10:35:19-07	1812629
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 10:35:21-07	1812630
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 10:35:35-07	1812631
/	192.0.2.12	GET	200 OK	2016-07-03 10:35:11-07	1812632
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-03 10:36:11-07	1812633
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-03 10:35:38-07	1812634
/	192.0.2.178	GET	200 OK	2016-07-03 10:35:15-07	1812635
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-03 10:35:53-07	1812636
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-03 10:35:44-07	1812637
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-03 10:35:38-07	1812638
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-03 10:35:47-07	1812639
/	192.0.2.219	GET	200 OK	2016-07-03 10:35:20-07	1812640
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-03 10:36:16-07	1812641
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 10:36:11-07	1812642
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 10:36:05-07	1812643
/article/trouble-for-troubleds	192.0.2.219	GET	404 NOT FOUND	2016-07-03 10:36:11-07	1812644
/	192.0.2.15	GET	200 OK	2016-07-03 10:35:24-07	1812645
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 10:36:00-07	1812646
/	203.0.113.25	GET	200 OK	2016-07-03 10:35:29-07	1812647
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-03 10:35:47-07	1812648
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 10:35:58-07	1812649
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-03 10:36:08-07	1812650
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 10:36:06-07	1812651
/	198.51.100.5	GET	200 OK	2016-07-03 10:35:39-07	1812652
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-03 10:36:12-07	1812653
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-03 10:36:23-07	1812654
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-03 10:36:12-07	1812655
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-03 10:35:58-07	1812656
/	192.0.2.206	GET	200 OK	2016-07-03 10:35:44-07	1812657
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 10:36:00-07	1812658
/	203.0.113.234	GET	200 OK	2016-07-03 10:35:45-07	1812659
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 10:36:21-07	1812660
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-03 10:36:30-07	1812661
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-03 10:36:17-07	1812662
/	203.0.113.228	GET	200 OK	2016-07-03 10:35:54-07	1812663
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-03 10:36:41-07	1812664
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-03 10:36:18-07	1812665
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-03 10:36:54-07	1812666
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-03 10:36:32-07	1812667
/	203.0.113.89	GET	200 OK	2016-07-03 10:36:03-07	1812668
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-03 10:36:56-07	1812669
/	203.0.113.190	GET	200 OK	2016-07-03 10:36:07-07	1812670
/article/trouble-for-troubledg	203.0.113.190	GET	404 NOT FOUND	2016-07-03 10:36:29-07	1812671
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-03 10:36:25-07	1812672
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-03 10:37:03-07	1812673
/	192.0.2.254	GET	200 OK	2016-07-03 10:36:13-07	1812674
/article/so-many-bearsx	192.0.2.254	GET	404 NOT FOUND	2016-07-03 10:36:41-07	1812675
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 10:36:50-07	1812676
/	192.0.2.12	GET	200 OK	2016-07-03 10:36:21-07	1812677
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-03 10:36:37-07	1812678
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 10:37:00-07	1812679
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-03 10:37:14-07	1812680
/	192.0.2.78	GET	200 OK	2016-07-03 10:36:24-07	1812681
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-03 10:36:58-07	1812682
/	198.51.100.147	GET	200 OK	2016-07-03 10:36:33-07	1812683
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-03 10:37:29-07	1812684
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-03 10:37:11-07	1812685
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-03 10:36:58-07	1812686
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-03 10:37:04-07	1812687
/	198.51.100.209	GET	200 OK	2016-07-03 10:36:38-07	1812688
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 10:37:27-07	1812689
/	198.51.100.163	GET	200 OK	2016-07-03 10:36:44-07	1812690
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-03 10:37:38-07	1812691
/	203.0.113.124	GET	200 OK	2016-07-03 10:36:50-07	1812692
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-03 10:37:09-07	1812693
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 10:37:38-07	1812694
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-03 10:37:49-07	1812695
/	198.51.100.112	GET	200 OK	2016-07-03 10:36:58-07	1812696
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 10:37:45-07	1812697
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-03 10:37:56-07	1812698
/	192.0.2.138	GET	200 OK	2016-07-03 10:36:59-07	1812699
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 10:37:30-07	1812700
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-03 10:37:52-07	1812701
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 10:37:53-07	1812702
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-03 10:37:14-07	1812703
/	203.0.113.178	GET	200 OK	2016-07-03 10:37:06-07	1812704
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-03 10:37:37-07	1812705
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-03 10:37:32-07	1812706
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-03 10:37:52-07	1812707
/	198.51.100.120	GET	200 OK	2016-07-03 10:37:07-07	1812708
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-03 10:37:28-07	1812709
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-03 10:37:59-07	1812710
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-03 10:37:38-07	1812711
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-03 10:37:32-07	1812712
/	203.0.113.192	GET	200 OK	2016-07-03 10:37:14-07	1812713
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 10:37:47-07	1812714
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-03 10:37:53-07	1812715
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-03 10:38:11-07	1812716
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-03 10:37:36-07	1812717
/	198.51.100.102	GET	200 OK	2016-07-03 10:37:20-07	1812718
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 10:37:42-07	1812719
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-03 10:38:18-07	1812720
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-03 10:37:50-07	1812721
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-03 10:37:58-07	1812723
/	192.0.2.94	GET	200 OK	2016-07-03 10:37:32-07	1812724
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-03 10:38:19-07	1812725
/	192.0.2.126	GET	200 OK	2016-07-03 10:37:33-07	1812726
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 10:38:18-07	1812727
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 10:38:13-07	1812728
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 10:37:48-07	1812729
/	192.0.2.222	GET	200 OK	2016-07-03 10:37:42-07	1812730
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 10:37:59-07	1812731
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 10:38:11-07	1812732
/	198.51.100.252	GET	200 OK	2016-07-03 10:37:52-07	1812733
/article/media-obsessed-with-bearsx	198.51.100.252	GET	404 NOT FOUND	2016-07-03 10:38:39-07	1812734
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 10:38:08-07	1812735
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 10:38:09-07	1812736
/	192.0.2.17	GET	200 OK	2016-07-03 10:37:56-07	1812737
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 10:38:30-07	1812738
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-03 10:38:30-07	1812739
/	203.0.113.63	GET	200 OK	2016-07-03 10:38:02-07	1812740
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-03 10:38:24-07	1812741
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 10:38:47-07	1812742
/	192.0.2.178	GET	200 OK	2016-07-03 10:38:03-07	1812743
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-03 10:38:24-07	1812744
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-03 10:38:30-07	1812745
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-03 10:38:53-07	1812746
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-03 10:39:00-07	1812747
/	198.51.100.168	GET	200 OK	2016-07-03 10:38:05-07	1812748
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-03 10:38:39-07	1812749
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-03 10:38:29-07	1812750
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-03 10:38:24-07	1812751
/	192.0.2.192	GET	200 OK	2016-07-03 10:38:12-07	1812752
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 10:38:51-07	1812753
/	203.0.113.198	GET	200 OK	2016-07-03 10:38:20-07	1812754
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 10:39:14-07	1812755
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 10:39:08-07	1812756
/	203.0.113.141	GET	200 OK	2016-07-03 10:38:24-07	1812757
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 10:38:53-07	1812758
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-03 10:39:03-07	1812759
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 10:39:14-07	1812760
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 10:39:11-07	1812761
/	203.0.113.54	GET	200 OK	2016-07-03 10:38:34-07	1812762
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 10:38:50-07	1812763
/	192.0.2.53	GET	200 OK	2016-07-03 10:38:40-07	1812764
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 10:39:31-07	1812765
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 10:38:58-07	1812766
/	203.0.113.105	GET	200 OK	2016-07-03 10:38:47-07	1812767
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-03 10:39:42-07	1812768
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 10:39:16-07	1812769
/	198.51.100.16	GET	200 OK	2016-07-03 10:38:53-07	1812770
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-03 10:39:33-07	1812771
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-03 10:39:09-07	1812772
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-03 10:39:18-07	1812773
/	192.0.2.71	GET	200 OK	2016-07-03 10:38:58-07	1812774
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 10:39:26-07	1812775
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-03 10:39:19-07	1812776
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-03 10:39:36-07	1812777
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-03 10:39:35-07	1812778
/	198.51.100.8	GET	200 OK	2016-07-03 10:39:01-07	1812779
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-03 10:39:21-07	1812780
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-03 10:39:19-07	1812781
/	198.51.100.20	GET	200 OK	2016-07-03 10:39:09-07	1812782
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-03 10:39:36-07	1812783
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-03 10:39:48-07	1812784
/	203.0.113.213	GET	200 OK	2016-07-03 10:39:10-07	1812785
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-03 10:39:54-07	1812786
/	192.0.2.101	GET	200 OK	2016-07-03 10:39:13-07	1812787
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 10:39:43-07	1812788
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-03 10:39:55-07	1812789
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 10:40:12-07	1812790
/	192.0.2.164	GET	200 OK	2016-07-03 10:39:23-07	1812791
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 10:39:52-07	1812792
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 10:39:54-07	1812793
/	198.51.100.21	GET	200 OK	2016-07-03 10:39:32-07	1812794
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-03 10:40:29-07	1812795
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-03 10:40:02-07	1812796
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-03 10:40:29-07	1812797
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-03 10:40:15-07	1812798
/	203.0.113.139	GET	200 OK	2016-07-03 10:39:38-07	1812799
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 10:40:08-07	1812800
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-03 10:40:05-07	1812801
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 10:39:57-07	1812802
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 10:40:16-07	1812803
/	203.0.113.99	GET	200 OK	2016-07-03 10:39:47-07	1812804
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-03 10:40:43-07	1812805
/	192.0.2.126	GET	200 OK	2016-07-03 10:39:56-07	1812806
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 10:40:50-07	1812807
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-03 10:40:40-07	1812808
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 10:40:44-07	1812809
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 10:40:48-07	1812810
/	192.0.2.81	GET	200 OK	2016-07-03 10:39:57-07	1812811
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-03 10:40:34-07	1812812
/	198.51.100.51	GET	200 OK	2016-07-03 10:40:03-07	1812813
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-03 10:40:49-07	1812814
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-03 10:40:24-07	1812815
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 10:40:25-07	1812816
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-03 10:40:30-07	1812817
/	203.0.113.200	GET	200 OK	2016-07-03 10:40:10-07	1812818
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-03 10:40:38-07	1812819
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-03 10:41:06-07	1812820
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-03 10:40:56-07	1812821
/	203.0.113.186	GET	200 OK	2016-07-03 10:40:16-07	1812822
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 10:40:37-07	1812823
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 10:40:52-07	1812824
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 10:41:03-07	1812825
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 10:40:48-07	1812826
/	198.51.100.207	GET	200 OK	2016-07-03 10:40:22-07	1812827
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-03 10:40:43-07	1812828
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-03 10:40:40-07	1812829
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-03 10:41:12-07	1812830
/	192.0.2.107	GET	200 OK	2016-07-03 10:40:29-07	1812831
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-03 10:40:59-07	1812832
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-03 10:41:08-07	1812833
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-03 10:41:17-07	1812834
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-03 10:41:06-07	1812835
/	192.0.2.82	GET	200 OK	2016-07-03 10:40:31-07	1812836
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-03 10:41:01-07	1812837
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-03 10:40:50-07	1812838
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-03 10:41:22-07	1812839
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-03 10:41:09-07	1812840
/	198.51.100.44	GET	200 OK	2016-07-03 10:40:40-07	1812841
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-03 10:41:26-07	1812842
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 10:41:23-07	1812843
/	203.0.113.164	GET	200 OK	2016-07-03 10:40:50-07	1812844
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-03 10:41:47-07	1812845
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-03 10:41:45-07	1812846
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-03 10:41:46-07	1812847
/	192.0.2.203	GET	200 OK	2016-07-03 10:40:59-07	1812848
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 10:41:23-07	1812849
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 10:41:50-07	1812850
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 10:41:20-07	1812851
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 10:41:22-07	1812852
/	203.0.113.86	GET	200 OK	2016-07-03 10:41:00-07	1812853
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 10:41:49-07	1812854
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-03 10:41:30-07	1812855
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 10:41:58-07	1812856
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 10:41:30-07	1812857
/	198.51.100.239	GET	200 OK	2016-07-03 10:41:03-07	1812858
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-03 10:41:27-07	1812859
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 10:42:03-07	1812860
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 10:41:38-07	1812861
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 10:41:25-07	1812862
/	192.0.2.135	GET	200 OK	2016-07-03 10:41:07-07	1812863
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 10:42:07-07	1812864
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-03 10:41:47-07	1812865
/	198.51.100.31	GET	200 OK	2016-07-03 10:41:11-07	1812866
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-03 10:41:29-07	1812867
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-03 10:41:29-07	1812868
/	192.0.2.199	GET	200 OK	2016-07-03 10:41:19-07	1812869
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 10:42:11-07	1812870
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-03 10:41:52-07	1812871
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-03 10:42:01-07	1812872
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-03 10:41:42-07	1812873
/	203.0.113.110	GET	200 OK	2016-07-03 10:41:21-07	1812874
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-03 10:42:02-07	1812875
/	203.0.113.182	GET	200 OK	2016-07-03 10:41:31-07	1812876
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-03 10:41:50-07	1812877
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-03 10:41:51-07	1812878
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-03 10:42:02-07	1812879
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-03 10:42:30-07	1812880
/	192.0.2.1	GET	200 OK	2016-07-03 10:41:36-07	1812881
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-03 10:42:16-07	1812882
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-03 10:42:11-07	1812883
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-03 10:42:25-07	1812884
/	203.0.113.222	GET	200 OK	2016-07-03 10:41:39-07	1812885
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 10:42:08-07	1812886
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-03 10:42:04-07	1812887
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 10:42:36-07	1812888
/	192.0.2.219	GET	200 OK	2016-07-03 10:41:49-07	1812889
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-03 10:42:49-07	1812890
/	203.0.113.166	GET	200 OK	2016-07-03 10:41:51-07	1812891
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 10:42:47-07	1812892
/	203.0.113.121	GET	200 OK	2016-07-03 10:41:58-07	1812893
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-03 10:42:19-07	1812894
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 10:42:16-07	1812895
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 10:42:34-07	1812896
/	192.0.2.94	GET	200 OK	2016-07-03 10:42:04-07	1812897
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-03 10:42:52-07	1812898
/	198.51.100.127	GET	200 OK	2016-07-03 10:42:11-07	1812899
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 10:42:50-07	1812900
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-03 10:42:46-07	1812901
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-03 10:42:43-07	1812902
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 10:42:49-07	1812903
/	203.0.113.5	GET	200 OK	2016-07-03 10:42:14-07	1812904
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-03 10:42:48-07	1812905
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-03 10:42:51-07	1812906
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-03 10:42:55-07	1812907
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-03 10:42:49-07	1812908
/	192.0.2.149	GET	200 OK	2016-07-03 10:42:23-07	1812909
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 10:43:06-07	1812910
/	203.0.113.41	GET	200 OK	2016-07-03 10:42:26-07	1812911
/	203.0.113.230	GET	200 OK	2016-07-03 10:58:49-07	1813578
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-03 10:43:06-07	1812912
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-03 10:42:52-07	1812913
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-03 10:43:03-07	1812914
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-03 10:43:17-07	1812915
/	203.0.113.160	GET	200 OK	2016-07-03 10:42:28-07	1812916
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 10:42:47-07	1812917
/	198.51.100.17	GET	200 OK	2016-07-03 10:42:35-07	1812918
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-03 10:43:14-07	1812919
/	198.51.100.253	GET	200 OK	2016-07-03 10:42:38-07	1812920
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 10:43:04-07	1812921
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-03 10:43:15-07	1812922
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 10:43:37-07	1812923
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-03 10:43:11-07	1812924
/	192.0.2.60	GET	200 OK	2016-07-03 10:42:44-07	1812925
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 10:43:19-07	1812926
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 10:43:30-07	1812927
/	198.51.100.66	GET	200 OK	2016-07-03 10:42:52-07	1812928
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-03 10:43:25-07	1812929
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-03 10:43:39-07	1812930
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-03 10:43:46-07	1812931
/	192.0.2.52	GET	200 OK	2016-07-03 10:43:00-07	1812932
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-03 10:43:45-07	1812933
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 10:43:45-07	1812934
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-03 10:43:33-07	1812935
/	203.0.113.104	GET	200 OK	2016-07-03 10:43:02-07	1812936
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-03 10:43:46-07	1812937
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-03 10:43:39-07	1812938
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-03 10:43:29-07	1812939
/	198.51.100.222	GET	200 OK	2016-07-03 10:43:10-07	1812940
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-03 10:43:44-07	1812941
/	198.51.100.136	GET	200 OK	2016-07-03 10:43:18-07	1812942
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 10:44:06-07	1812943
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-03 10:43:50-07	1812944
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 10:43:57-07	1812945
/	203.0.113.47	GET	200 OK	2016-07-03 10:43:21-07	1812946
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-03 10:44:16-07	1812947
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-03 10:43:36-07	1812948
/	203.0.113.12	GET	200 OK	2016-07-03 10:43:23-07	1812949
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-03 10:44:06-07	1812950
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-03 10:43:58-07	1812951
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-03 10:44:23-07	1812952
/	192.0.2.97	GET	200 OK	2016-07-03 10:43:28-07	1812953
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 10:43:52-07	1812954
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-03 10:43:43-07	1812955
/	198.51.100.22	GET	200 OK	2016-07-03 10:43:37-07	1812956
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-03 10:44:05-07	1812957
/	192.0.2.65	GET	200 OK	2016-07-03 10:43:46-07	1812958
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-03 10:44:11-07	1812959
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-03 10:44:08-07	1812960
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-03 10:44:02-07	1812961
/	192.0.2.12	GET	200 OK	2016-07-03 10:43:47-07	1812962
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-03 10:44:42-07	1812963
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 10:44:21-07	1812964
/	203.0.113.250	GET	200 OK	2016-07-03 10:43:57-07	1812965
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-03 10:44:19-07	1812966
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-03 10:44:16-07	1812967
/	192.0.2.133	GET	200 OK	2016-07-03 10:43:59-07	1812968
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 10:44:53-07	1812969
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-03 10:44:24-07	1812970
/	203.0.113.174	GET	200 OK	2016-07-03 10:44:00-07	1812971
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-03 10:44:22-07	1812972
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-03 10:44:57-07	1812973
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-03 10:45:00-07	1812974
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-03 10:44:22-07	1812975
/	192.0.2.187	GET	200 OK	2016-07-03 10:44:06-07	1812976
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-03 10:44:26-07	1812977
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-03 10:44:26-07	1812978
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-03 10:44:52-07	1812979
/	192.0.2.175	GET	200 OK	2016-07-03 10:44:07-07	1812980
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-03 10:44:41-07	1812981
/	203.0.113.199	GET	200 OK	2016-07-03 10:44:15-07	1812982
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-03 10:45:00-07	1812983
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-03 10:45:01-07	1812984
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-03 10:45:08-07	1812985
/	198.51.100.186	GET	200 OK	2016-07-03 10:44:21-07	1812986
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-03 10:44:59-07	1812987
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 10:45:06-07	1812988
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 10:44:37-07	1812989
/	203.0.113.188	GET	200 OK	2016-07-03 10:44:23-07	1812990
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-03 10:45:11-07	1812991
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-03 10:45:15-07	1812992
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 10:44:54-07	1812993
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 10:45:07-07	1812994
/	198.51.100.128	GET	200 OK	2016-07-03 10:44:25-07	1812995
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 10:44:58-07	1812996
/	192.0.2.217	GET	200 OK	2016-07-03 10:44:33-07	1812997
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 10:45:03-07	1812998
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 10:44:55-07	1812999
/	198.51.100.59	GET	200 OK	2016-07-03 10:44:40-07	1813000
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-03 10:45:01-07	1813001
/	192.0.2.219	GET	200 OK	2016-07-03 10:44:42-07	1813002
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 10:45:05-07	1813003
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-03 10:45:29-07	1813004
/	198.51.100.82	GET	200 OK	2016-07-03 10:44:46-07	1813005
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 10:45:38-07	1813006
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 10:45:21-07	1813007
/	198.51.100.6	GET	200 OK	2016-07-03 10:44:50-07	1813008
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-03 10:45:27-07	1813009
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 10:45:18-07	1813010
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 10:45:16-07	1813011
/	203.0.113.26	GET	200 OK	2016-07-03 10:45:00-07	1813012
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-03 10:45:48-07	1813013
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 10:45:31-07	1813014
/	198.51.100.139	GET	200 OK	2016-07-03 10:45:01-07	1813015
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 10:45:19-07	1813016
/	192.0.2.162	GET	200 OK	2016-07-03 10:45:02-07	1813017
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 10:45:34-07	1813018
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 10:45:47-07	1813019
/	192.0.2.97	GET	200 OK	2016-07-03 10:45:10-07	1813020
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-03 10:46:10-07	1813021
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 10:46:07-07	1813022
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-03 10:45:37-07	1813023
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 10:45:30-07	1813024
/	198.51.100.38	GET	200 OK	2016-07-03 10:45:16-07	1813025
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-03 10:45:52-07	1813026
/	203.0.113.100	GET	200 OK	2016-07-03 10:45:23-07	1813027
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 10:46:12-07	1813028
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 10:46:12-07	1813029
/	198.51.100.13	GET	200 OK	2016-07-03 10:45:26-07	1813030
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 10:45:54-07	1813031
/	203.0.113.202	GET	200 OK	2016-07-03 10:45:28-07	1813032
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-03 10:46:25-07	1813033
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 10:46:26-07	1813034
/	192.0.2.83	GET	200 OK	2016-07-03 10:45:33-07	1813035
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 10:46:02-07	1813036
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 10:46:25-07	1813037
/	203.0.113.183	GET	200 OK	2016-07-03 10:45:39-07	1813038
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 10:45:59-07	1813039
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-03 10:46:19-07	1813040
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 10:46:21-07	1813041
/	198.51.100.97	GET	200 OK	2016-07-03 10:45:44-07	1813042
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-03 10:46:29-07	1813043
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-03 10:46:15-07	1813044
/	192.0.2.198	GET	200 OK	2016-07-03 10:45:45-07	1813045
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 10:46:34-07	1813046
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-03 10:46:40-07	1813047
/	203.0.113.48	GET	200 OK	2016-07-03 10:45:46-07	1813048
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-03 10:46:35-07	1813049
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 10:46:04-07	1813050
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-03 10:46:04-07	1813051
/	198.51.100.181	GET	200 OK	2016-07-03 10:45:49-07	1813052
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-03 10:46:17-07	1813053
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 10:46:40-07	1813054
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-03 10:46:20-07	1813055
/	198.51.100.120	GET	200 OK	2016-07-03 10:45:56-07	1813056
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-03 10:46:35-07	1813057
/	198.51.100.171	GET	200 OK	2016-07-03 10:45:58-07	1813058
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-03 10:46:28-07	1813059
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-03 10:46:44-07	1813060
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 10:46:48-07	1813061
/	203.0.113.2	GET	200 OK	2016-07-03 10:46:06-07	1813062
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-03 10:46:58-07	1813063
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-03 10:46:57-07	1813064
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-03 10:46:48-07	1813065
/	198.51.100.95	GET	200 OK	2016-07-03 10:46:11-07	1813066
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-03 10:46:42-07	1813067
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-03 10:47:03-07	1813068
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-03 10:46:52-07	1813069
/	203.0.113.185	GET	200 OK	2016-07-03 10:46:12-07	1813070
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 10:46:29-07	1813071
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-03 10:46:54-07	1813072
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-03 10:46:54-07	1813073
/	203.0.113.16	GET	200 OK	2016-07-03 10:46:18-07	1813074
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-03 10:47:18-07	1813075
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-03 10:47:13-07	1813076
/	198.51.100.83	GET	200 OK	2016-07-03 10:46:26-07	1813077
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 10:46:59-07	1813078
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-03 10:47:02-07	1813079
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 10:47:03-07	1813080
/	203.0.113.74	GET	200 OK	2016-07-03 10:46:27-07	1813081
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-03 10:46:55-07	1813082
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-03 10:47:14-07	1813083
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-03 10:47:26-07	1813084
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-03 10:47:03-07	1813085
/	198.51.100.54	GET	200 OK	2016-07-03 10:46:33-07	1813086
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 10:47:09-07	1813087
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-03 10:47:12-07	1813088
/	192.0.2.3	GET	200 OK	2016-07-03 10:46:40-07	1813089
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-03 10:47:25-07	1813090
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 10:47:21-07	1813091
/	203.0.113.133	GET	200 OK	2016-07-03 10:46:50-07	1813092
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-03 10:47:37-07	1813093
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-03 10:47:24-07	1813094
/	203.0.113.3	GET	200 OK	2016-07-03 10:46:55-07	1813095
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-03 10:47:25-07	1813096
/	203.0.113.108	GET	200 OK	2016-07-03 10:46:58-07	1813097
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-03 10:47:51-07	1813098
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-03 10:47:35-07	1813099
/	198.51.100.4	GET	200 OK	2016-07-03 10:47:03-07	1813100
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-03 10:47:54-07	1813101
/	198.51.100.63	GET	200 OK	2016-07-03 10:47:09-07	1813102
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-03 10:47:54-07	1813103
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-03 10:47:55-07	1813104
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-03 10:47:36-07	1813105
/	198.51.100.101	GET	200 OK	2016-07-03 10:47:12-07	1813106
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-03 10:47:38-07	1813107
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-03 10:48:04-07	1813108
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-03 10:48:11-07	1813109
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-03 10:47:30-07	1813110
/	192.0.2.23	GET	200 OK	2016-07-03 10:47:13-07	1813111
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 10:48:08-07	1813112
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 10:48:12-07	1813113
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-03 10:47:36-07	1813114
/	203.0.113.220	GET	200 OK	2016-07-03 10:47:19-07	1813115
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 10:47:54-07	1813116
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 10:48:00-07	1813117
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-03 10:48:15-07	1813118
/	198.51.100.228	GET	200 OK	2016-07-03 10:47:28-07	1813119
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-03 10:47:55-07	1813120
/	198.51.100.131	GET	200 OK	2016-07-03 10:47:32-07	1813121
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-03 10:48:30-07	1813122
/	198.51.100.168	GET	200 OK	2016-07-03 10:47:37-07	1813123
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-03 10:47:53-07	1813124
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-03 10:48:10-07	1813125
/	203.0.113.37	GET	200 OK	2016-07-03 10:47:44-07	1813126
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-03 10:48:03-07	1813127
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-03 10:48:29-07	1813128
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-03 10:48:12-07	1813129
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 10:48:33-07	1813130
/	198.51.100.177	GET	200 OK	2016-07-03 10:47:53-07	1813131
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-03 10:48:08-07	1813132
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-03 10:48:38-07	1813133
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-03 10:48:34-07	1813134
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-03 10:48:31-07	1813135
/	203.0.113.3	GET	200 OK	2016-07-03 10:47:57-07	1813136
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 10:48:29-07	1813137
/	203.0.113.157	GET	200 OK	2016-07-03 10:48:01-07	1813138
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 10:48:45-07	1813139
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-03 10:48:16-07	1813140
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 10:48:39-07	1813141
/	192.0.2.64	GET	200 OK	2016-07-03 10:48:06-07	1813142
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-03 10:48:44-07	1813143
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 10:48:33-07	1813144
/	192.0.2.30	GET	200 OK	2016-07-03 10:48:11-07	1813145
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-03 10:48:37-07	1813146
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-03 10:49:00-07	1813147
/	203.0.113.80	GET	200 OK	2016-07-03 10:48:21-07	1813148
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 10:48:54-07	1813149
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 10:49:15-07	1813150
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 10:49:08-07	1813151
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 10:48:42-07	1813152
/	198.51.100.106	GET	200 OK	2016-07-03 10:48:29-07	1813153
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-03 10:49:17-07	1813154
/	198.51.100.92	GET	200 OK	2016-07-03 10:48:35-07	1813155
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 10:49:17-07	1813156
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 10:49:00-07	1813157
/	198.51.100.96	GET	200 OK	2016-07-03 10:48:38-07	1813158
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-03 10:49:26-07	1813159
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-03 10:49:00-07	1813160
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-03 10:48:58-07	1813161
/	203.0.113.103	GET	200 OK	2016-07-03 10:48:41-07	1813162
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 10:49:23-07	1813163
/	198.51.100.175	GET	200 OK	2016-07-03 10:48:51-07	1813164
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 10:49:13-07	1813165
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-03 10:49:18-07	1813166
/	198.51.100.132	GET	200 OK	2016-07-03 10:49:01-07	1813167
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 10:49:53-07	1813168
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 10:49:27-07	1813169
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-03 10:49:58-07	1813170
/	203.0.113.214	GET	200 OK	2016-07-03 10:49:07-07	1813171
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-03 10:49:32-07	1813172
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-03 10:49:44-07	1813173
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-03 10:49:57-07	1813174
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-03 10:49:47-07	1813175
/	198.51.100.116	GET	200 OK	2016-07-03 10:49:13-07	1813176
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 10:50:00-07	1813177
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-03 10:49:48-07	1813178
/article/balloon-goons-doomedn	198.51.100.116	GET	404 NOT FOUND	2016-07-03 10:49:52-07	1813179
/	192.0.2.39	GET	200 OK	2016-07-03 10:49:20-07	1813180
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 10:50:12-07	1813181
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-03 10:50:11-07	1813182
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-03 10:49:56-07	1813183
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-03 10:49:59-07	1813184
/	192.0.2.163	GET	200 OK	2016-07-03 10:49:22-07	1813185
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-03 10:50:08-07	1813186
/	203.0.113.156	GET	200 OK	2016-07-03 10:49:25-07	1813187
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-03 10:50:09-07	1813188
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-03 10:50:13-07	1813189
/	198.51.100.38	GET	200 OK	2016-07-03 10:49:31-07	1813190
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 10:50:13-07	1813191
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-03 10:49:56-07	1813192
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 10:50:10-07	1813193
/	192.0.2.110	GET	200 OK	2016-07-03 10:49:33-07	1813194
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-03 10:50:12-07	1813195
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-03 10:49:51-07	1813196
/	192.0.2.93	GET	200 OK	2016-07-03 10:49:35-07	1813197
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 10:50:34-07	1813198
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 10:49:50-07	1813199
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 10:50:16-07	1813200
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 10:50:13-07	1813201
/	198.51.100.16	GET	200 OK	2016-07-03 10:49:40-07	1813202
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 10:50:31-07	1813203
/	198.51.100.112	GET	200 OK	2016-07-03 10:49:42-07	1813204
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-03 10:50:33-07	1813205
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-03 10:50:05-07	1813206
/	203.0.113.81	GET	200 OK	2016-07-03 10:49:47-07	1813207
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-03 10:50:19-07	1813208
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-03 10:50:16-07	1813209
/	192.0.2.214	GET	200 OK	2016-07-03 10:49:52-07	1813210
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-03 10:50:34-07	1813211
/	192.0.2.97	GET	200 OK	2016-07-03 10:49:55-07	1813212
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-03 10:50:50-07	1813213
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-03 10:50:48-07	1813214
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-03 10:50:44-07	1813215
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 10:50:17-07	1813216
/	192.0.2.165	GET	200 OK	2016-07-03 10:50:02-07	1813217
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 10:50:41-07	1813218
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-03 10:50:46-07	1813219
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 10:50:41-07	1813220
/	198.51.100.34	GET	200 OK	2016-07-03 10:50:04-07	1813221
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-03 10:51:01-07	1813222
/	203.0.113.252	GET	200 OK	2016-07-03 10:50:05-07	1813223
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-03 10:50:51-07	1813224
/	198.51.100.201	GET	200 OK	2016-07-03 10:50:09-07	1813225
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 10:50:50-07	1813226
/	198.51.100.49	GET	200 OK	2016-07-03 10:50:12-07	1813227
/article/balloon-goons-doomedz	198.51.100.49	GET	404 NOT FOUND	2016-07-03 10:50:50-07	1813228
/	192.0.2.123	GET	200 OK	2016-07-03 10:50:14-07	1813229
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-03 10:50:44-07	1813230
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-03 10:50:52-07	1813231
/	198.51.100.211	GET	200 OK	2016-07-03 10:50:18-07	1813232
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 10:50:45-07	1813233
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-03 10:51:07-07	1813234
/	192.0.2.15	GET	200 OK	2016-07-03 10:50:24-07	1813235
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 10:51:12-07	1813236
/	203.0.113.105	GET	200 OK	2016-07-03 10:50:31-07	1813237
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-03 10:50:49-07	1813238
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-03 10:51:17-07	1813239
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 10:50:56-07	1813240
/	192.0.2.146	GET	200 OK	2016-07-03 10:50:38-07	1813241
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-03 10:51:02-07	1813242
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-03 10:51:02-07	1813243
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 10:51:19-07	1813244
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-03 10:51:13-07	1813245
/	203.0.113.13	GET	200 OK	2016-07-03 10:50:45-07	1813246
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 10:51:20-07	1813247
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-03 10:51:19-07	1813248
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-03 10:51:40-07	1813249
/	198.51.100.51	GET	200 OK	2016-07-03 10:50:52-07	1813250
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 10:51:07-07	1813251
/	203.0.113.133	GET	200 OK	2016-07-03 10:50:53-07	1813252
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-03 10:51:24-07	1813253
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-03 10:51:14-07	1813254
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 10:51:19-07	1813255
/	203.0.113.118	GET	200 OK	2016-07-03 10:51:02-07	1813256
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-03 10:51:27-07	1813257
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 10:51:55-07	1813258
/	203.0.113.212	GET	200 OK	2016-07-03 10:51:10-07	1813259
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-03 10:51:55-07	1813260
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-03 10:51:37-07	1813261
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-03 10:51:35-07	1813262
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 10:51:56-07	1813263
/	192.0.2.68	GET	200 OK	2016-07-03 10:51:13-07	1813264
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-03 10:51:53-07	1813265
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-03 10:51:48-07	1813266
/	192.0.2.77	GET	200 OK	2016-07-03 10:51:21-07	1813267
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 10:51:58-07	1813268
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-03 10:52:16-07	1813269
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 10:52:05-07	1813270
/	192.0.2.116	GET	200 OK	2016-07-03 10:51:24-07	1813271
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-03 10:52:10-07	1813272
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 10:51:42-07	1813273
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 10:52:24-07	1813274
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-03 10:52:18-07	1813275
/	198.51.100.150	GET	200 OK	2016-07-03 10:51:31-07	1813276
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-03 10:52:31-07	1813277
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 10:51:56-07	1813278
/	203.0.113.91	GET	200 OK	2016-07-03 10:51:39-07	1813279
/article/trouble-for-troubledj	203.0.113.91	GET	404 NOT FOUND	2016-07-03 10:52:34-07	1813280
/	198.51.100.192	GET	200 OK	2016-07-03 10:51:45-07	1813281
/article/candidate-is-jerkp	198.51.100.192	GET	404 NOT FOUND	2016-07-03 10:52:39-07	1813282
/	203.0.113.202	GET	200 OK	2016-07-03 10:51:46-07	1813283
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 10:52:16-07	1813284
/	198.51.100.239	GET	200 OK	2016-07-03 10:51:49-07	1813285
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-03 10:52:43-07	1813286
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 10:52:11-07	1813287
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 10:52:26-07	1813288
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 10:52:16-07	1813289
/	192.0.2.135	GET	200 OK	2016-07-03 10:51:55-07	1813290
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 10:52:24-07	1813291
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-03 10:52:46-07	1813292
/	198.51.100.54	GET	200 OK	2016-07-03 11:01:31-07	1813675
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-03 10:52:31-07	1813293
/	198.51.100.97	GET	200 OK	2016-07-03 10:52:02-07	1813294
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-03 10:52:55-07	1813295
/	203.0.113.71	GET	200 OK	2016-07-03 10:52:05-07	1813296
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-03 10:52:39-07	1813297
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-03 10:52:38-07	1813298
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-03 10:52:38-07	1813299
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-03 10:53:04-07	1813300
/	203.0.113.91	GET	200 OK	2016-07-03 10:52:15-07	1813301
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-03 10:52:58-07	1813302
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-03 10:52:48-07	1813303
/	192.0.2.77	GET	200 OK	2016-07-03 10:52:17-07	1813304
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 10:52:43-07	1813305
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-03 10:52:50-07	1813306
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-03 10:53:05-07	1813307
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-03 10:52:53-07	1813308
/	192.0.2.224	GET	200 OK	2016-07-03 10:52:22-07	1813309
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 10:53:10-07	1813310
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-03 10:53:11-07	1813311
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-03 10:52:58-07	1813312
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 10:53:17-07	1813313
/	192.0.2.175	GET	200 OK	2016-07-03 10:52:24-07	1813314
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 10:52:56-07	1813315
/	198.51.100.229	GET	200 OK	2016-07-03 10:52:31-07	1813316
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 10:53:29-07	1813317
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-03 10:52:55-07	1813318
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-03 10:53:18-07	1813319
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-03 10:53:10-07	1813320
/	203.0.113.109	GET	200 OK	2016-07-03 10:52:38-07	1813321
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-03 10:52:55-07	1813322
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 10:53:16-07	1813323
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-03 10:53:20-07	1813324
/	198.51.100.64	GET	200 OK	2016-07-03 10:52:42-07	1813325
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 10:53:39-07	1813326
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 10:53:42-07	1813327
/	203.0.113.148	GET	200 OK	2016-07-03 10:52:51-07	1813328
/article/so-many-bearsx	203.0.113.148	GET	404 NOT FOUND	2016-07-03 10:53:41-07	1813329
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-03 10:53:23-07	1813330
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 10:53:44-07	1813331
/	192.0.2.98	GET	200 OK	2016-07-03 10:52:56-07	1813332
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 10:53:40-07	1813333
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-03 10:53:51-07	1813334
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 10:53:29-07	1813335
/	192.0.2.42	GET	200 OK	2016-07-03 10:53:01-07	1813336
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-03 10:53:37-07	1813337
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-03 10:53:47-07	1813338
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 10:53:51-07	1813339
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 10:53:27-07	1813340
/	203.0.113.254	GET	200 OK	2016-07-03 10:53:06-07	1813341
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 10:53:32-07	1813342
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-03 10:53:47-07	1813343
/	198.51.100.15	GET	200 OK	2016-07-03 10:53:14-07	1813344
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 10:53:41-07	1813345
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 10:54:12-07	1813346
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 10:53:55-07	1813347
/	192.0.2.183	GET	200 OK	2016-07-03 10:53:22-07	1813348
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-03 10:54:04-07	1813349
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-03 10:54:15-07	1813350
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 10:53:51-07	1813351
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-03 10:54:06-07	1813352
/	203.0.113.123	GET	200 OK	2016-07-03 10:53:26-07	1813353
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-03 10:53:53-07	1813354
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 10:54:23-07	1813355
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 10:53:43-07	1813356
/	192.0.2.53	GET	200 OK	2016-07-03 10:53:27-07	1813357
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 10:54:01-07	1813358
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 10:54:13-07	1813359
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 10:54:09-07	1813360
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 10:53:55-07	1813361
/	203.0.113.81	GET	200 OK	2016-07-03 10:53:32-07	1813362
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-03 10:53:57-07	1813363
/	192.0.2.194	GET	200 OK	2016-07-03 10:53:41-07	1813364
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-03 10:54:11-07	1813365
/	203.0.113.236	GET	200 OK	2016-07-03 10:53:42-07	1813366
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 10:53:57-07	1813367
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-03 10:54:31-07	1813368
/	203.0.113.113	GET	200 OK	2016-07-03 10:53:45-07	1813369
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 10:54:30-07	1813370
/	192.0.2.172	GET	200 OK	2016-07-03 10:53:46-07	1813371
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 10:54:18-07	1813372
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-03 10:54:03-07	1813373
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-03 10:54:33-07	1813374
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 10:54:25-07	1813375
/	198.51.100.244	GET	200 OK	2016-07-03 10:53:50-07	1813376
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-03 10:54:24-07	1813377
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-03 10:54:46-07	1813378
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 10:54:10-07	1813379
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-03 10:54:07-07	1813380
/	192.0.2.127	GET	200 OK	2016-07-03 10:53:56-07	1813381
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-03 10:54:37-07	1813382
/	203.0.113.83	GET	200 OK	2016-07-03 10:53:58-07	1813383
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-03 10:54:26-07	1813384
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 10:54:16-07	1813385
/	198.51.100.19	GET	200 OK	2016-07-03 10:54:02-07	1813386
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-03 10:54:31-07	1813387
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 10:54:21-07	1813388
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 10:54:33-07	1813389
/	198.51.100.230	GET	200 OK	2016-07-03 10:54:11-07	1813390
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-03 10:55:11-07	1813391
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-03 10:54:55-07	1813392
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-03 10:55:05-07	1813393
/	192.0.2.118	GET	200 OK	2016-07-03 10:54:14-07	1813394
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 10:54:53-07	1813395
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 10:54:37-07	1813396
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-03 10:54:59-07	1813397
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 10:55:00-07	1813398
/	198.51.100.37	GET	200 OK	2016-07-03 10:54:22-07	1813399
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-03 10:54:39-07	1813400
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 10:55:07-07	1813401
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-03 10:54:37-07	1813402
/	203.0.113.209	GET	200 OK	2016-07-03 10:54:27-07	1813403
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-03 10:55:11-07	1813404
/	203.0.113.48	GET	200 OK	2016-07-03 10:54:34-07	1813405
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 10:55:04-07	1813406
/	192.0.2.162	GET	200 OK	2016-07-03 10:54:36-07	1813407
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-03 10:55:23-07	1813408
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 10:55:07-07	1813409
/	198.51.100.44	GET	200 OK	2016-07-03 10:54:38-07	1813410
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-03 10:55:31-07	1813411
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-03 10:55:33-07	1813412
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 10:55:17-07	1813413
/	203.0.113.219	GET	200 OK	2016-07-03 10:54:39-07	1813414
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 10:55:01-07	1813415
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 10:55:29-07	1813416
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-03 10:55:21-07	1813417
/	203.0.113.140	GET	200 OK	2016-07-03 10:54:46-07	1813418
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 10:55:09-07	1813419
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-03 10:55:33-07	1813420
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-03 10:55:22-07	1813421
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 10:55:39-07	1813422
/	198.51.100.199	GET	200 OK	2016-07-03 10:54:51-07	1813423
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-03 10:55:34-07	1813424
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-03 10:55:12-07	1813425
/	192.0.2.218	GET	200 OK	2016-07-03 10:54:52-07	1813426
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-03 10:55:35-07	1813427
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 10:55:20-07	1813428
/	198.51.100.212	GET	200 OK	2016-07-03 10:54:57-07	1813429
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-03 10:55:55-07	1813430
/	192.0.2.173	GET	200 OK	2016-07-03 10:54:58-07	1813431
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-03 10:55:49-07	1813432
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-03 10:55:27-07	1813433
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-03 10:55:39-07	1813434
/	198.51.100.48	GET	200 OK	2016-07-03 10:55:08-07	1813435
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-03 10:55:27-07	1813436
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-03 10:55:28-07	1813437
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-03 10:55:24-07	1813438
/	203.0.113.66	GET	200 OK	2016-07-03 10:55:16-07	1813439
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-03 10:56:13-07	1813440
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-03 10:56:15-07	1813441
/	198.51.100.251	GET	200 OK	2016-07-03 10:55:19-07	1813442
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 10:55:54-07	1813443
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-03 10:55:51-07	1813444
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 10:56:18-07	1813445
/	203.0.113.21	GET	200 OK	2016-07-03 10:55:23-07	1813446
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-03 10:55:38-07	1813447
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-03 10:55:45-07	1813448
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-03 10:56:21-07	1813449
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 10:55:45-07	1813450
/	203.0.113.238	GET	200 OK	2016-07-03 10:55:24-07	1813451
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 10:55:39-07	1813452
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 10:56:08-07	1813453
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 10:55:39-07	1813454
/	198.51.100.210	GET	200 OK	2016-07-03 10:55:33-07	1813455
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 10:56:10-07	1813456
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-03 10:56:27-07	1813457
/	198.51.100.18	GET	200 OK	2016-07-03 10:55:36-07	1813458
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 10:56:02-07	1813459
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-03 10:56:15-07	1813460
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 10:56:00-07	1813461
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 10:56:34-07	1813462
/	192.0.2.45	GET	200 OK	2016-07-03 10:55:44-07	1813463
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-03 10:56:30-07	1813464
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-03 10:56:08-07	1813465
/	192.0.2.218	GET	200 OK	2016-07-03 10:55:53-07	1813466
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-03 10:56:21-07	1813467
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 10:56:51-07	1813468
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 10:56:35-07	1813469
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-03 10:56:31-07	1813470
/	198.51.100.167	GET	200 OK	2016-07-03 10:56:03-07	1813471
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 10:56:31-07	1813472
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 10:56:25-07	1813473
/	198.51.100.226	GET	200 OK	2016-07-03 10:56:10-07	1813474
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-03 10:56:28-07	1813475
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 10:56:25-07	1813476
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 10:56:47-07	1813477
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 10:56:57-07	1813478
/	203.0.113.121	GET	200 OK	2016-07-03 10:56:17-07	1813479
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 10:57:17-07	1813480
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-03 10:56:45-07	1813481
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 10:56:53-07	1813482
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 10:56:33-07	1813483
/	198.51.100.127	GET	200 OK	2016-07-03 10:56:20-07	1813484
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 10:57:11-07	1813485
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-03 10:56:38-07	1813486
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-03 10:57:04-07	1813487
/	203.0.113.21	GET	200 OK	2016-07-03 10:56:27-07	1813488
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-03 10:56:57-07	1813489
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 10:57:00-07	1813490
/	192.0.2.118	GET	200 OK	2016-07-03 10:56:33-07	1813491
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 10:57:07-07	1813492
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-03 10:56:53-07	1813493
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 10:56:52-07	1813494
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-03 10:57:12-07	1813495
/	198.51.100.172	GET	200 OK	2016-07-03 10:56:39-07	1813496
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 10:57:36-07	1813497
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-03 10:57:18-07	1813498
/	203.0.113.238	GET	200 OK	2016-07-03 10:56:40-07	1813499
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 10:57:32-07	1813500
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-03 10:57:17-07	1813501
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 10:57:04-07	1813502
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-03 10:57:23-07	1813503
/	192.0.2.2	GET	200 OK	2016-07-03 10:56:49-07	1813504
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-03 10:57:17-07	1813505
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-03 10:57:10-07	1813506
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 10:57:35-07	1813507
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 10:57:20-07	1813508
/	192.0.2.153	GET	200 OK	2016-07-03 10:56:57-07	1813509
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-03 10:57:39-07	1813510
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-03 10:57:28-07	1813511
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-03 10:57:23-07	1813512
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-03 10:57:21-07	1813513
/	198.51.100.93	GET	200 OK	2016-07-03 10:57:03-07	1813514
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-03 10:57:27-07	1813515
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-03 10:57:26-07	1813516
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-03 10:57:23-07	1813517
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-03 10:57:36-07	1813518
/	203.0.113.208	GET	200 OK	2016-07-03 10:57:09-07	1813519
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-03 10:57:34-07	1813520
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-03 10:57:45-07	1813521
/	198.51.100.102	GET	200 OK	2016-07-03 10:57:15-07	1813522
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-03 10:57:53-07	1813523
/	203.0.113.243	GET	200 OK	2016-07-03 10:57:23-07	1813524
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-03 10:58:11-07	1813525
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-03 10:58:02-07	1813526
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-03 10:58:04-07	1813527
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-03 10:58:19-07	1813528
/	192.0.2.129	GET	200 OK	2016-07-03 10:57:31-07	1813529
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-03 10:58:08-07	1813530
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-03 10:58:28-07	1813531
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-03 10:58:09-07	1813532
/	192.0.2.128	GET	200 OK	2016-07-03 10:57:35-07	1813533
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-03 10:57:58-07	1813534
/	192.0.2.142	GET	200 OK	2016-07-03 10:57:36-07	1813535
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 10:58:20-07	1813536
/	198.51.100.76	GET	200 OK	2016-07-03 10:57:38-07	1813537
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-03 10:58:12-07	1813538
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-03 10:58:14-07	1813539
/	198.51.100.193	GET	200 OK	2016-07-03 10:57:46-07	1813540
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-03 10:58:37-07	1813541
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-03 10:58:16-07	1813542
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-03 10:58:21-07	1813543
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-03 10:58:45-07	1813544
/	192.0.2.19	GET	200 OK	2016-07-03 10:57:49-07	1813545
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-03 10:58:31-07	1813546
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-03 10:58:28-07	1813547
/	192.0.2.38	GET	200 OK	2016-07-03 10:57:59-07	1813548
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-03 10:58:21-07	1813549
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-03 10:58:51-07	1813550
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-03 10:58:23-07	1813551
/	192.0.2.194	GET	200 OK	2016-07-03 10:58:08-07	1813552
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 10:58:53-07	1813553
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-03 10:58:29-07	1813554
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-03 10:58:49-07	1813555
/	192.0.2.157	GET	200 OK	2016-07-03 10:58:13-07	1813556
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-03 10:59:09-07	1813557
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-03 10:58:58-07	1813558
/	198.51.100.217	GET	200 OK	2016-07-03 10:58:15-07	1813559
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-03 10:58:50-07	1813560
/	192.0.2.250	GET	200 OK	2016-07-03 10:58:19-07	1813561
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 10:58:39-07	1813562
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-03 10:59:07-07	1813563
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 10:58:40-07	1813564
/	192.0.2.181	GET	200 OK	2016-07-03 10:58:22-07	1813565
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-03 10:58:59-07	1813566
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-03 10:59:17-07	1813567
/	198.51.100.194	GET	200 OK	2016-07-03 10:58:31-07	1813568
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-03 10:59:01-07	1813569
/	192.0.2.118	GET	200 OK	2016-07-03 10:58:35-07	1813570
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-03 10:59:02-07	1813571
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-03 10:59:19-07	1813572
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 10:58:53-07	1813573
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 10:59:35-07	1813574
/	203.0.113.36	GET	200 OK	2016-07-03 10:58:39-07	1813575
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 10:59:37-07	1813576
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 10:59:02-07	1813577
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-03 10:59:49-07	1813579
/	198.51.100.171	GET	200 OK	2016-07-03 10:58:56-07	1813580
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-03 10:59:21-07	1813581
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-03 10:59:30-07	1813582
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-03 10:59:20-07	1813583
/	203.0.113.160	GET	200 OK	2016-07-03 10:58:58-07	1813584
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-03 10:59:15-07	1813585
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 10:59:35-07	1813586
/	203.0.113.107	GET	200 OK	2016-07-03 10:59:05-07	1813587
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 10:59:39-07	1813588
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 10:59:34-07	1813589
/	198.51.100.125	GET	200 OK	2016-07-03 10:59:08-07	1813590
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 10:59:44-07	1813591
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-03 10:59:25-07	1813592
/	198.51.100.236	GET	200 OK	2016-07-03 10:59:09-07	1813593
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 11:00:07-07	1813594
/	192.0.2.154	GET	200 OK	2016-07-03 10:59:15-07	1813595
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-03 11:00:10-07	1813596
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-03 10:59:45-07	1813597
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-03 11:00:05-07	1813598
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-03 10:59:43-07	1813599
/	203.0.113.75	GET	200 OK	2016-07-03 10:59:23-07	1813600
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 11:00:02-07	1813601
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-03 10:59:58-07	1813602
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 10:59:50-07	1813603
/	203.0.113.14	GET	200 OK	2016-07-03 10:59:26-07	1813604
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-03 10:59:41-07	1813605
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-03 10:59:54-07	1813606
/	198.51.100.43	GET	200 OK	2016-07-03 10:59:28-07	1813607
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 11:00:01-07	1813608
/	203.0.113.70	GET	200 OK	2016-07-03 10:59:33-07	1813609
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-03 11:00:01-07	1813610
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-03 11:00:06-07	1813611
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 11:00:01-07	1813612
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-03 11:00:26-07	1813613
/	198.51.100.117	GET	200 OK	2016-07-03 10:59:43-07	1813614
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-03 10:59:59-07	1813615
/	198.51.100.109	GET	200 OK	2016-07-03 10:59:48-07	1813616
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-03 11:00:05-07	1813617
/	203.0.113.182	GET	200 OK	2016-07-03 10:59:55-07	1813618
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-03 11:00:16-07	1813619
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-03 11:00:11-07	1813620
/	192.0.2.118	GET	200 OK	2016-07-03 10:59:58-07	1813621
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 11:00:39-07	1813622
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-03 11:00:55-07	1813623
/	198.51.100.106	GET	200 OK	2016-07-03 11:00:04-07	1813624
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-03 11:01:03-07	1813625
/	198.51.100.201	GET	200 OK	2016-07-03 11:00:12-07	1813626
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-03 11:00:34-07	1813627
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 11:00:43-07	1813628
/	198.51.100.39	GET	200 OK	2016-07-03 11:00:22-07	1813629
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-03 11:00:42-07	1813630
/	192.0.2.220	GET	200 OK	2016-07-03 11:00:30-07	1813631
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-03 11:00:55-07	1813632
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 11:00:56-07	1813633
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-03 11:00:57-07	1813634
/	198.51.100.115	GET	200 OK	2016-07-03 11:00:33-07	1813635
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-03 11:01:09-07	1813636
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 11:01:20-07	1813637
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-03 11:01:30-07	1813638
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-03 11:01:01-07	1813639
/	203.0.113.159	GET	200 OK	2016-07-03 11:00:36-07	1813640
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 11:01:26-07	1813641
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 11:00:54-07	1813642
/	198.51.100.151	GET	200 OK	2016-07-03 11:00:40-07	1813643
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 11:01:30-07	1813644
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-03 11:01:03-07	1813645
/	192.0.2.5	GET	200 OK	2016-07-03 11:00:47-07	1813646
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-03 11:01:46-07	1813647
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 11:01:05-07	1813648
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 11:01:38-07	1813649
/	198.51.100.205	GET	200 OK	2016-07-03 11:00:51-07	1813650
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 11:01:25-07	1813651
/	203.0.113.13	GET	200 OK	2016-07-03 11:00:54-07	1813652
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-03 11:01:51-07	1813653
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-03 11:01:12-07	1813654
/	192.0.2.238	GET	200 OK	2016-07-03 11:00:56-07	1813655
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-03 11:01:12-07	1813656
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-03 11:01:25-07	1813657
/	192.0.2.97	GET	200 OK	2016-07-03 11:00:57-07	1813658
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 11:01:31-07	1813659
/	198.51.100.10	GET	200 OK	2016-07-03 11:01:03-07	1813660
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-03 11:01:40-07	1813661
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-03 11:01:25-07	1813662
/	198.51.100.217	GET	200 OK	2016-07-03 11:01:09-07	1813663
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-03 11:01:29-07	1813664
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-03 11:01:30-07	1813665
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-03 11:02:09-07	1813666
/	192.0.2.204	GET	200 OK	2016-07-03 11:01:12-07	1813667
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 11:01:58-07	1813668
/	192.0.2.10	GET	200 OK	2016-07-03 11:01:21-07	1813669
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-03 11:02:03-07	1813670
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-03 11:01:53-07	1813671
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-03 11:02:13-07	1813672
/	203.0.113.152	GET	200 OK	2016-07-03 11:01:24-07	1813673
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-03 11:02:04-07	1813674
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-03 11:01:57-07	1813676
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-03 11:02:02-07	1813677
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 11:02:13-07	1813678
/	192.0.2.148	GET	200 OK	2016-07-03 11:01:33-07	1813679
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-03 11:02:33-07	1813680
/	203.0.113.192	GET	200 OK	2016-07-03 11:01:36-07	1813681
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 11:02:31-07	1813682
/	198.51.100.46	GET	200 OK	2016-07-03 11:01:38-07	1813683
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-03 11:02:34-07	1813684
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-03 11:02:32-07	1813685
/	203.0.113.200	GET	200 OK	2016-07-03 11:01:42-07	1813686
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 11:02:34-07	1813687
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-03 11:02:04-07	1813688
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 11:02:04-07	1813689
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 11:02:35-07	1813690
/	192.0.2.137	GET	200 OK	2016-07-03 11:01:49-07	1813691
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-03 11:02:19-07	1813692
/	198.51.100.4	GET	200 OK	2016-07-03 11:01:56-07	1813693
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 11:02:24-07	1813694
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 11:02:37-07	1813695
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 11:02:17-07	1813696
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-03 11:02:33-07	1813697
/	192.0.2.82	GET	200 OK	2016-07-03 11:02:04-07	1813698
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-03 11:02:50-07	1813699
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-03 11:03:02-07	1813700
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-03 11:02:50-07	1813701
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-03 11:02:50-07	1813702
/	192.0.2.171	GET	200 OK	2016-07-03 11:02:11-07	1813703
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-03 11:03:05-07	1813704
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-03 11:03:09-07	1813705
/	192.0.2.188	GET	200 OK	2016-07-03 11:02:16-07	1813706
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-03 11:02:38-07	1813707
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 11:03:15-07	1813708
/	192.0.2.234	GET	200 OK	2016-07-03 11:02:23-07	1813709
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-03 11:03:22-07	1813710
/	198.51.100.165	GET	200 OK	2016-07-03 11:02:25-07	1813711
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 11:02:43-07	1813712
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 11:03:16-07	1813713
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-03 11:03:16-07	1813714
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 11:03:10-07	1813715
/	203.0.113.163	GET	200 OK	2016-07-03 11:02:30-07	1813716
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 11:03:09-07	1813717
/	198.51.100.248	GET	200 OK	2016-07-03 11:02:40-07	1813718
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-03 11:03:28-07	1813719
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-03 11:03:34-07	1813720
/	198.51.100.225	GET	200 OK	2016-07-03 11:02:44-07	1813721
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-03 11:03:11-07	1813722
/	203.0.113.10	GET	200 OK	2016-07-03 11:02:47-07	1813723
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-03 11:03:22-07	1813724
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-03 11:03:23-07	1813725
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-03 11:03:36-07	1813726
/	203.0.113.140	GET	200 OK	2016-07-03 11:02:52-07	1813727
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-03 11:03:49-07	1813728
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-03 11:03:51-07	1813729
/	198.51.100.73	GET	200 OK	2016-07-03 11:03:00-07	1813730
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-03 11:03:33-07	1813731
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-03 11:03:17-07	1813732
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 11:03:26-07	1813733
/	203.0.113.220	GET	200 OK	2016-07-03 11:03:08-07	1813734
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-03 11:03:59-07	1813735
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-03 11:03:53-07	1813736
/	198.51.100.45	GET	200 OK	2016-07-03 11:03:11-07	1813737
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-03 11:03:47-07	1813738
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-03 11:03:35-07	1813739
/	192.0.2.5	GET	200 OK	2016-07-03 11:03:18-07	1813740
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 11:03:43-07	1813741
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 11:03:42-07	1813742
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-03 11:04:10-07	1813743
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 11:04:00-07	1813744
/	192.0.2.52	GET	200 OK	2016-07-03 11:03:21-07	1813745
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-03 11:03:41-07	1813746
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-03 11:04:06-07	1813747
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 11:04:20-07	1813748
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 11:03:47-07	1813749
/	198.51.100.9	GET	200 OK	2016-07-03 11:03:28-07	1813750
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-03 11:04:28-07	1813751
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-03 11:04:25-07	1813752
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-03 11:04:16-07	1813753
/	192.0.2.150	GET	200 OK	2016-07-03 11:03:35-07	1813754
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-03 11:04:00-07	1813755
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-03 11:03:54-07	1813756
/	203.0.113.129	GET	200 OK	2016-07-03 11:03:37-07	1813757
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-03 11:04:02-07	1813758
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-03 11:04:25-07	1813759
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-03 11:04:37-07	1813760
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-03 11:04:01-07	1813761
/	192.0.2.19	GET	200 OK	2016-07-03 11:03:45-07	1813762
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-03 11:04:22-07	1813763
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-03 11:04:43-07	1813764
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-03 11:04:14-07	1813765
/	198.51.100.226	GET	200 OK	2016-07-03 11:03:46-07	1813766
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-03 11:04:05-07	1813767
/	192.0.2.118	GET	200 OK	2016-07-03 11:03:49-07	1813768
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 11:04:49-07	1813769
/	203.0.113.82	GET	200 OK	2016-07-03 11:03:52-07	1813770
/	203.0.113.195	GET	200 OK	2016-07-03 11:13:49-07	1814151
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 11:04:51-07	1813771
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 11:04:13-07	1813772
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 11:04:43-07	1813773
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 11:04:35-07	1813774
/	192.0.2.81	GET	200 OK	2016-07-03 11:03:56-07	1813775
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-03 11:04:19-07	1813776
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-03 11:04:24-07	1813777
/	198.51.100.242	GET	200 OK	2016-07-03 11:04:03-07	1813778
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-03 11:04:36-07	1813779
/	192.0.2.171	GET	200 OK	2016-07-03 11:04:07-07	1813780
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-03 11:04:42-07	1813781
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-03 11:05:06-07	1813782
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-03 11:04:39-07	1813783
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-03 11:04:29-07	1813784
/	203.0.113.243	GET	200 OK	2016-07-03 11:04:10-07	1813785
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-03 11:05:04-07	1813786
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-03 11:04:29-07	1813787
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-03 11:05:01-07	1813788
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-03 11:04:50-07	1813789
/	198.51.100.64	GET	200 OK	2016-07-03 11:04:16-07	1813790
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-03 11:04:59-07	1813791
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-03 11:04:37-07	1813792
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-03 11:04:35-07	1813793
/	203.0.113.92	GET	200 OK	2016-07-03 11:04:17-07	1813794
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-03 11:05:17-07	1813795
/	198.51.100.8	GET	200 OK	2016-07-03 11:04:25-07	1813796
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-03 11:05:25-07	1813797
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-03 11:05:21-07	1813798
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-03 11:05:18-07	1813799
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-03 11:04:47-07	1813800
/	203.0.113.222	GET	200 OK	2016-07-03 11:04:29-07	1813801
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 11:05:07-07	1813802
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 11:04:56-07	1813803
/	192.0.2.167	GET	200 OK	2016-07-03 11:04:33-07	1813804
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-03 11:05:17-07	1813805
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 11:04:49-07	1813806
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 11:05:03-07	1813807
/	203.0.113.21	GET	200 OK	2016-07-03 11:04:38-07	1813808
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-03 11:04:59-07	1813809
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-03 11:05:16-07	1813810
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 11:05:24-07	1813811
/	198.51.100.8	GET	200 OK	2016-07-03 11:04:45-07	1813812
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-03 11:05:02-07	1813813
/	192.0.2.31	GET	200 OK	2016-07-03 11:04:47-07	1813814
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-03 11:05:19-07	1813815
/	203.0.113.58	GET	200 OK	2016-07-03 11:04:55-07	1813816
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-03 11:05:36-07	1813817
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-03 11:05:41-07	1813818
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-03 11:05:52-07	1813819
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-03 11:05:55-07	1813820
/	198.51.100.5	GET	200 OK	2016-07-03 11:05:04-07	1813821
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-03 11:05:36-07	1813822
/	203.0.113.152	GET	200 OK	2016-07-03 11:05:07-07	1813823
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-03 11:05:36-07	1813824
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 11:05:50-07	1813825
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-03 11:05:44-07	1813826
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-03 11:05:22-07	1813827
/	192.0.2.216	GET	200 OK	2016-07-03 11:05:11-07	1813828
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-03 11:05:29-07	1813829
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-03 11:05:48-07	1813830
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 11:05:47-07	1813831
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 11:05:38-07	1813832
/	198.51.100.191	GET	200 OK	2016-07-03 11:05:20-07	1813833
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-03 11:05:55-07	1813834
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 11:06:16-07	1813835
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 11:06:19-07	1813836
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 11:05:57-07	1813837
/	198.51.100.208	GET	200 OK	2016-07-03 11:05:28-07	1813838
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 11:06:00-07	1813839
/	192.0.2.253	GET	200 OK	2016-07-03 11:05:34-07	1813840
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 11:06:25-07	1813841
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-03 11:05:59-07	1813842
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-03 11:06:20-07	1813843
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-03 11:06:03-07	1813844
/	198.51.100.192	GET	200 OK	2016-07-03 11:05:36-07	1813845
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 11:06:16-07	1813846
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 11:06:12-07	1813847
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-03 11:06:04-07	1813848
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-03 11:06:00-07	1813849
/	192.0.2.224	GET	200 OK	2016-07-03 11:05:37-07	1813850
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-03 11:06:02-07	1813851
/	198.51.100.80	GET	200 OK	2016-07-03 11:05:43-07	1813852
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-03 11:06:40-07	1813853
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-03 11:06:19-07	1813854
/	192.0.2.185	GET	200 OK	2016-07-03 11:05:46-07	1813855
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-03 11:06:04-07	1813856
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-03 11:06:27-07	1813857
/	192.0.2.21	GET	200 OK	2016-07-03 11:05:52-07	1813858
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-03 11:06:25-07	1813859
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-03 11:06:13-07	1813860
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 11:06:32-07	1813861
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 11:06:36-07	1813862
/	192.0.2.240	GET	200 OK	2016-07-03 11:06:01-07	1813863
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-03 11:06:39-07	1813864
/	203.0.113.61	GET	200 OK	2016-07-03 11:06:10-07	1813865
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-03 11:06:31-07	1813866
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 11:06:52-07	1813867
/	192.0.2.99	GET	200 OK	2016-07-03 11:06:15-07	1813868
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-03 11:06:56-07	1813869
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 11:07:15-07	1813870
/	198.51.100.25	GET	200 OK	2016-07-03 11:06:19-07	1813871
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-03 11:06:41-07	1813872
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-03 11:06:49-07	1813873
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-03 11:07:10-07	1813874
/	198.51.100.188	GET	200 OK	2016-07-03 11:06:21-07	1813875
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-03 11:07:20-07	1813876
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-03 11:06:36-07	1813877
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-03 11:07:01-07	1813878
/	203.0.113.88	GET	200 OK	2016-07-03 11:06:25-07	1813879
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-03 11:06:46-07	1813880
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 11:06:53-07	1813881
/	198.51.100.172	GET	200 OK	2016-07-03 11:06:33-07	1813882
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-03 11:07:09-07	1813883
/	198.51.100.6	GET	200 OK	2016-07-03 11:06:34-07	1813884
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 11:07:08-07	1813885
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-03 11:06:50-07	1813886
/	198.51.100.187	GET	200 OK	2016-07-03 11:06:35-07	1813887
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 11:07:04-07	1813888
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-03 11:07:10-07	1813889
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 11:06:56-07	1813890
/	203.0.113.130	GET	200 OK	2016-07-03 11:06:39-07	1813891
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 11:07:16-07	1813892
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-03 11:07:21-07	1813893
/	198.51.100.232	GET	200 OK	2016-07-03 11:06:47-07	1813894
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 11:07:23-07	1813895
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 11:07:22-07	1813896
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 11:07:28-07	1813897
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 11:07:37-07	1813898
/	192.0.2.135	GET	200 OK	2016-07-03 11:06:53-07	1813899
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-03 11:07:51-07	1813900
/	198.51.100.227	GET	200 OK	2016-07-03 11:07:00-07	1813901
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-03 11:07:15-07	1813902
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-03 11:07:57-07	1813903
/	198.51.100.117	GET	200 OK	2016-07-03 11:07:05-07	1813904
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-03 11:07:25-07	1813905
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-03 11:07:34-07	1813906
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-03 11:07:34-07	1813907
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-03 11:07:35-07	1813908
/	203.0.113.187	GET	200 OK	2016-07-03 11:07:11-07	1813909
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-03 11:07:51-07	1813910
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-03 11:07:29-07	1813911
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-03 11:08:03-07	1813912
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-03 11:07:51-07	1813913
/	203.0.113.103	GET	200 OK	2016-07-03 11:07:19-07	1813914
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-03 11:07:42-07	1813915
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 11:07:48-07	1813916
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 11:07:55-07	1813917
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-03 11:07:34-07	1813918
/	198.51.100.59	GET	200 OK	2016-07-03 11:07:24-07	1813919
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-03 11:08:23-07	1813920
/	203.0.113.232	GET	200 OK	2016-07-03 11:07:26-07	1813921
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-03 11:08:12-07	1813922
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-03 11:08:25-07	1813923
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-03 11:07:55-07	1813924
/	192.0.2.206	GET	200 OK	2016-07-03 11:07:29-07	1813925
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-03 11:07:44-07	1813926
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 11:08:27-07	1813927
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 11:08:04-07	1813928
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-03 11:07:44-07	1813929
/	203.0.113.128	GET	200 OK	2016-07-03 11:07:33-07	1813930
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 11:08:33-07	1813931
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 11:08:02-07	1813932
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 11:07:49-07	1813933
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 11:08:24-07	1813934
/	198.51.100.244	GET	200 OK	2016-07-03 11:07:39-07	1813935
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-03 11:08:33-07	1813936
/	192.0.2.209	GET	200 OK	2016-07-03 11:07:41-07	1813937
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-03 11:08:28-07	1813938
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-03 11:08:38-07	1813939
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-03 11:08:07-07	1813940
/	203.0.113.70	GET	200 OK	2016-07-03 11:07:48-07	1813941
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-03 11:08:43-07	1813942
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-03 11:08:38-07	1813943
/	198.51.100.240	GET	200 OK	2016-07-03 11:07:57-07	1813944
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-03 11:08:56-07	1813945
/	192.0.2.36	GET	200 OK	2016-07-03 11:07:58-07	1813946
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-03 11:08:30-07	1813947
/	198.51.100.197	GET	200 OK	2016-07-03 11:08:07-07	1813948
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 11:08:52-07	1813949
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 11:08:53-07	1813950
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 11:08:24-07	1813951
/	192.0.2.251	GET	200 OK	2016-07-03 11:08:15-07	1813952
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-03 11:08:33-07	1813953
/	192.0.2.25	GET	200 OK	2016-07-03 11:08:20-07	1813954
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-03 11:09:17-07	1813955
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-03 11:08:56-07	1813956
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-03 11:08:56-07	1813957
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-03 11:09:00-07	1813958
/	192.0.2.205	GET	200 OK	2016-07-03 11:08:24-07	1813959
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 11:09:14-07	1813960
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-03 11:09:23-07	1813961
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-03 11:08:41-07	1813962
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-03 11:09:06-07	1813963
/	192.0.2.147	GET	200 OK	2016-07-03 11:08:32-07	1813964
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-03 11:09:13-07	1813965
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-03 11:09:13-07	1813966
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 11:08:56-07	1813967
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-03 11:08:59-07	1813968
/	203.0.113.51	GET	200 OK	2016-07-03 11:08:40-07	1813969
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 11:09:27-07	1813970
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 11:09:06-07	1813971
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 11:09:39-07	1813972
/	198.51.100.124	GET	200 OK	2016-07-03 11:08:43-07	1813973
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 11:09:07-07	1813974
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-03 11:09:18-07	1813975
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-03 11:08:59-07	1813976
/	203.0.113.23	GET	200 OK	2016-07-03 11:08:49-07	1813977
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-03 11:09:25-07	1813978
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-03 11:09:07-07	1813979
/	198.51.100.247	GET	200 OK	2016-07-03 11:08:51-07	1813980
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-03 11:09:40-07	1813981
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-03 11:09:45-07	1813982
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-03 11:09:25-07	1813983
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-03 11:09:19-07	1813984
/	192.0.2.203	GET	200 OK	2016-07-03 11:08:59-07	1813985
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 11:09:45-07	1813986
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 11:09:23-07	1813987
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-03 11:09:20-07	1813988
/	203.0.113.188	GET	200 OK	2016-07-03 11:09:02-07	1813989
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-03 11:10:00-07	1813990
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 11:09:21-07	1813991
/	192.0.2.104	GET	200 OK	2016-07-03 11:09:07-07	1813992
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 11:09:52-07	1813993
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 11:09:40-07	1813994
/	203.0.113.93	GET	200 OK	2016-07-03 11:09:15-07	1813995
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 11:09:34-07	1813996
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-03 11:09:42-07	1813997
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-03 11:10:13-07	1813998
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-03 11:09:43-07	1813999
/	203.0.113.117	GET	200 OK	2016-07-03 11:09:16-07	1814000
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-03 11:09:56-07	1814001
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-03 11:09:34-07	1814002
/	198.51.100.98	GET	200 OK	2016-07-03 11:09:24-07	1814003
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-03 11:10:01-07	1814004
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 11:09:49-07	1814005
/	192.0.2.234	GET	200 OK	2016-07-03 11:09:28-07	1814006
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-03 11:10:18-07	1814007
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-03 11:10:20-07	1814008
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-03 11:10:11-07	1814009
/	198.51.100.4	GET	200 OK	2016-07-03 11:09:36-07	1814010
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-03 11:10:17-07	1814011
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-03 11:09:51-07	1814012
/	198.51.100.192	GET	200 OK	2016-07-03 11:09:44-07	1814013
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-03 11:10:14-07	1814014
/	192.0.2.249	GET	200 OK	2016-07-03 11:09:53-07	1814015
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 11:10:28-07	1814016
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-03 11:10:09-07	1814017
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-03 11:10:40-07	1814018
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 11:10:52-07	1814019
/	198.51.100.29	GET	200 OK	2016-07-03 11:10:01-07	1814020
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-03 11:10:35-07	1814021
/	203.0.113.199	GET	200 OK	2016-07-03 11:10:03-07	1814022
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-03 11:10:20-07	1814023
/	198.51.100.133	GET	200 OK	2016-07-03 11:10:13-07	1814024
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-03 11:10:33-07	1814025
/	198.51.100.8	GET	200 OK	2016-07-03 11:10:19-07	1814026
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-03 11:10:54-07	1814027
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-03 11:11:07-07	1814028
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-03 11:10:44-07	1814029
/	203.0.113.225	GET	200 OK	2016-07-03 11:10:21-07	1814030
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-03 11:11:15-07	1814031
/	192.0.2.247	GET	200 OK	2016-07-03 11:10:22-07	1814032
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 11:11:11-07	1814033
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 11:10:37-07	1814034
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 11:11:01-07	1814035
/	203.0.113.241	GET	200 OK	2016-07-03 11:10:30-07	1814036
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-03 11:11:08-07	1814037
/	203.0.113.157	GET	200 OK	2016-07-03 11:10:39-07	1814038
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-03 11:11:15-07	1814039
/	192.0.2.238	GET	200 OK	2016-07-03 11:10:44-07	1814040
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-03 11:11:25-07	1814041
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-03 11:11:22-07	1814042
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-03 11:11:01-07	1814043
/	192.0.2.14	GET	200 OK	2016-07-03 11:10:47-07	1814044
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 11:11:32-07	1814045
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 11:11:33-07	1814046
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 11:11:47-07	1814047
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-03 11:11:24-07	1814048
/	198.51.100.110	GET	200 OK	2016-07-03 11:10:57-07	1814049
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-03 11:11:17-07	1814050
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-03 11:11:23-07	1814051
/	203.0.113.56	GET	200 OK	2016-07-03 11:11:02-07	1814052
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-03 11:11:35-07	1814053
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-03 11:11:41-07	1814054
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-03 11:11:34-07	1814055
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-03 11:11:21-07	1814056
/	192.0.2.26	GET	200 OK	2016-07-03 11:11:03-07	1814057
/article/candidate-is-jerkz	192.0.2.26	GET	404 NOT FOUND	2016-07-03 11:12:03-07	1814058
/	203.0.113.133	GET	200 OK	2016-07-03 11:11:07-07	1814059
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 11:11:40-07	1814060
/	203.0.113.231	GET	200 OK	2016-07-03 11:11:13-07	1814061
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 11:11:31-07	1814062
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 11:11:28-07	1814063
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-03 11:11:59-07	1814064
/	203.0.113.6	GET	200 OK	2016-07-03 11:11:18-07	1814065
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-03 11:11:50-07	1814066
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-03 11:11:47-07	1814067
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-03 11:11:35-07	1814068
/	203.0.113.253	GET	200 OK	2016-07-03 11:11:23-07	1814069
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 11:12:09-07	1814070
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-03 11:11:49-07	1814071
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 11:11:48-07	1814072
/	192.0.2.42	GET	200 OK	2016-07-03 11:11:28-07	1814073
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-03 11:12:16-07	1814074
/	198.51.100.75	GET	200 OK	2016-07-03 11:11:35-07	1814075
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 11:12:21-07	1814076
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 11:12:20-07	1814077
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 11:12:15-07	1814078
/	198.51.100.99	GET	200 OK	2016-07-03 11:11:44-07	1814079
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-03 11:12:29-07	1814080
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-03 11:12:20-07	1814081
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-03 11:12:35-07	1814082
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 11:12:02-07	1814083
/	203.0.113.40	GET	200 OK	2016-07-03 11:11:48-07	1814084
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 11:12:27-07	1814085
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-03 11:12:48-07	1814086
/	203.0.113.6	GET	200 OK	2016-07-03 11:11:57-07	1814087
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-03 11:12:39-07	1814088
/	192.0.2.29	GET	200 OK	2016-07-03 11:12:00-07	1814089
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-03 11:12:55-07	1814090
/	203.0.113.233	GET	200 OK	2016-07-03 11:12:04-07	1814091
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-03 11:12:56-07	1814092
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-03 11:12:53-07	1814093
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-03 11:12:53-07	1814094
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-03 11:12:46-07	1814095
/	203.0.113.103	GET	200 OK	2016-07-03 11:12:11-07	1814096
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-03 11:13:02-07	1814097
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-03 11:12:54-07	1814098
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 11:12:45-07	1814099
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 11:12:39-07	1814100
/	198.51.100.11	GET	200 OK	2016-07-03 11:12:19-07	1814101
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 11:12:40-07	1814102
/	198.51.100.195	GET	200 OK	2016-07-03 11:12:29-07	1814103
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-03 11:13:29-07	1814104
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-03 11:12:44-07	1814105
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-03 11:12:51-07	1814106
/	198.51.100.99	GET	200 OK	2016-07-03 11:12:32-07	1814107
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-03 11:13:28-07	1814108
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-03 11:13:21-07	1814109
/	198.51.100.187	GET	200 OK	2016-07-03 11:12:36-07	1814110
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-03 11:12:59-07	1814111
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-03 11:13:13-07	1814112
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 11:12:59-07	1814113
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 11:13:16-07	1814114
/	198.51.100.118	GET	200 OK	2016-07-03 11:12:41-07	1814115
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-03 11:13:37-07	1814116
/	203.0.113.211	GET	200 OK	2016-07-03 11:12:45-07	1814117
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-03 11:13:11-07	1814118
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-03 11:13:10-07	1814119
/	192.0.2.69	GET	200 OK	2016-07-03 11:12:47-07	1814120
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 11:13:46-07	1814121
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-03 11:13:40-07	1814122
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-03 11:13:10-07	1814123
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-03 11:13:41-07	1814124
/	198.51.100.164	GET	200 OK	2016-07-03 11:12:57-07	1814125
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-03 11:13:16-07	1814126
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-03 11:13:26-07	1814127
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-03 11:13:33-07	1814128
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-03 11:13:21-07	1814129
/	198.51.100.206	GET	200 OK	2016-07-03 11:13:06-07	1814130
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-03 11:14:06-07	1814131
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-03 11:13:32-07	1814132
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-03 11:13:40-07	1814133
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 11:13:30-07	1814134
/	203.0.113.76	GET	200 OK	2016-07-03 11:13:07-07	1814135
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-03 11:13:45-07	1814136
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-03 11:13:23-07	1814137
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-03 11:13:26-07	1814138
/	192.0.2.165	GET	200 OK	2016-07-03 11:13:16-07	1814139
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 11:13:44-07	1814140
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-03 11:13:58-07	1814141
/	192.0.2.238	GET	200 OK	2016-07-03 11:13:24-07	1814142
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-03 11:13:43-07	1814143
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-03 11:13:47-07	1814144
/	198.51.100.169	GET	200 OK	2016-07-03 11:13:33-07	1814145
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-03 11:14:31-07	1814146
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-03 11:14:20-07	1814147
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-03 11:14:07-07	1814148
/	203.0.113.133	GET	200 OK	2016-07-03 11:13:40-07	1814149
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-03 11:14:21-07	1814150
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 11:14:05-07	1814152
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-03 11:14:19-07	1814153
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-03 11:14:14-07	1814154
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-03 11:14:45-07	1814155
/	203.0.113.93	GET	200 OK	2016-07-03 11:13:56-07	1814156
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-03 11:14:24-07	1814157
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 11:14:31-07	1814158
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 11:14:30-07	1814159
/	192.0.2.125	GET	200 OK	2016-07-03 11:13:59-07	1814160
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-03 11:14:55-07	1814161
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-03 11:14:26-07	1814162
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-03 11:14:37-07	1814163
/	192.0.2.123	GET	200 OK	2016-07-03 11:14:06-07	1814164
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-03 11:15:01-07	1814165
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-03 11:14:30-07	1814166
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-03 11:15:05-07	1814167
/	203.0.113.117	GET	200 OK	2016-07-03 11:14:13-07	1814168
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-03 11:14:29-07	1814169
/	198.51.100.167	GET	200 OK	2016-07-03 11:14:23-07	1814170
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 11:14:56-07	1814171
/	192.0.2.205	GET	200 OK	2016-07-03 11:14:31-07	1814172
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-03 11:14:48-07	1814173
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-03 11:14:55-07	1814174
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-03 11:15:01-07	1814175
/	198.51.100.141	GET	200 OK	2016-07-03 11:14:35-07	1814176
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-03 11:15:28-07	1814177
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-03 11:15:14-07	1814178
/	203.0.113.150	GET	200 OK	2016-07-03 11:14:36-07	1814179
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-03 11:15:30-07	1814180
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 11:15:05-07	1814181
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 11:15:22-07	1814182
/	198.51.100.105	GET	200 OK	2016-07-03 11:14:41-07	1814183
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 11:15:17-07	1814184
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 11:15:21-07	1814185
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 11:15:27-07	1814186
/	198.51.100.72	GET	200 OK	2016-07-03 11:14:48-07	1814187
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-03 11:15:31-07	1814188
/	198.51.100.69	GET	200 OK	2016-07-03 11:14:57-07	1814189
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-03 11:15:28-07	1814190
/	203.0.113.221	GET	200 OK	2016-07-03 11:15:01-07	1814191
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-03 11:15:26-07	1814192
/	192.0.2.214	GET	200 OK	2016-07-03 11:15:08-07	1814193
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 11:16:01-07	1814194
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 11:16:01-07	1814195
/	192.0.2.198	GET	200 OK	2016-07-03 11:15:18-07	1814196
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 11:15:47-07	1814197
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-03 11:15:43-07	1814198
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-03 11:16:07-07	1814199
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 11:16:01-07	1814200
/	198.51.100.79	GET	200 OK	2016-07-03 11:15:20-07	1814201
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-03 11:15:53-07	1814202
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-03 11:15:42-07	1814203
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-03 11:16:04-07	1814204
/	192.0.2.47	GET	200 OK	2016-07-03 11:15:30-07	1814205
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 11:16:07-07	1814206
/	198.51.100.242	GET	200 OK	2016-07-03 11:15:38-07	1814207
/article/candidate-is-jerkc	198.51.100.242	GET	404 NOT FOUND	2016-07-03 11:16:26-07	1814208
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-03 11:16:29-07	1814209
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-03 11:16:05-07	1814210
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-03 11:16:17-07	1814211
/	198.51.100.127	GET	200 OK	2016-07-03 11:15:48-07	1814212
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-03 11:16:09-07	1814213
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-03 11:16:17-07	1814214
/	198.51.100.89	GET	200 OK	2016-07-03 11:15:58-07	1814215
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-03 11:16:30-07	1814216
/	203.0.113.221	GET	200 OK	2016-07-03 11:16:08-07	1814217
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-03 11:17:00-07	1814218
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-03 11:16:51-07	1814219
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-03 11:16:31-07	1814220
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-03 11:16:40-07	1814221
/	198.51.100.172	GET	200 OK	2016-07-03 11:16:16-07	1814222
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-03 11:17:16-07	1814223
/	192.0.2.15	GET	200 OK	2016-07-03 11:16:24-07	1814224
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 11:17:12-07	1814225
/	192.0.2.115	GET	200 OK	2016-07-03 11:16:33-07	1814226
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 11:17:20-07	1814227
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-03 11:16:52-07	1814228
/	203.0.113.16	GET	200 OK	2016-07-03 11:16:40-07	1814229
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-03 11:17:10-07	1814230
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-03 11:17:16-07	1814231
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-03 11:17:04-07	1814232
/	203.0.113.134	GET	200 OK	2016-07-03 11:16:43-07	1814233
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-03 11:17:09-07	1814234
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 11:17:30-07	1814235
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-03 11:17:16-07	1814236
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-03 11:17:14-07	1814237
/	192.0.2.108	GET	200 OK	2016-07-03 11:16:48-07	1814238
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-03 11:17:15-07	1814239
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-03 11:17:42-07	1814240
/	192.0.2.7	GET	200 OK	2016-07-03 11:16:54-07	1814241
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 11:17:27-07	1814242
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 11:17:39-07	1814243
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 11:17:37-07	1814244
/	203.0.113.91	GET	200 OK	2016-07-03 11:16:58-07	1814245
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 11:17:31-07	1814246
/	203.0.113.4	GET	200 OK	2016-07-03 11:26:33-07	1814627
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 11:17:20-07	1814247
/	198.51.100.103	GET	200 OK	2016-07-03 11:17:07-07	1814248
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-03 11:17:51-07	1814249
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-03 11:17:51-07	1814250
/	203.0.113.180	GET	200 OK	2016-07-03 11:17:10-07	1814251
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-03 11:18:05-07	1814252
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-03 11:17:43-07	1814253
/	192.0.2.80	GET	200 OK	2016-07-03 11:17:16-07	1814254
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 11:17:57-07	1814255
/	198.51.100.132	GET	200 OK	2016-07-03 11:17:18-07	1814256
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 11:17:34-07	1814257
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 11:17:35-07	1814258
/	203.0.113.133	GET	200 OK	2016-07-03 11:17:28-07	1814259
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-03 11:18:01-07	1814260
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 11:18:08-07	1814261
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 11:18:12-07	1814262
/	203.0.113.182	GET	200 OK	2016-07-03 11:17:34-07	1814263
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-03 11:18:02-07	1814264
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-03 11:18:30-07	1814265
/	192.0.2.1	GET	200 OK	2016-07-03 11:17:43-07	1814266
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 11:18:25-07	1814267
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-03 11:18:27-07	1814268
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 11:18:06-07	1814269
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-03 11:18:03-07	1814270
/	203.0.113.148	GET	200 OK	2016-07-03 11:17:53-07	1814271
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 11:18:44-07	1814272
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 11:18:15-07	1814273
/	198.51.100.234	GET	200 OK	2016-07-03 11:18:02-07	1814274
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 11:18:30-07	1814275
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 11:18:21-07	1814276
/	192.0.2.199	GET	200 OK	2016-07-03 11:18:05-07	1814277
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-03 11:18:56-07	1814278
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-03 11:18:52-07	1814279
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-03 11:18:47-07	1814280
/	198.51.100.192	GET	200 OK	2016-07-03 11:18:07-07	1814281
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 11:18:59-07	1814282
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 11:19:03-07	1814283
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-03 11:18:59-07	1814284
/	192.0.2.18	GET	200 OK	2016-07-03 11:18:09-07	1814285
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-03 11:19:02-07	1814286
/	198.51.100.98	GET	200 OK	2016-07-03 11:18:19-07	1814287
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 11:18:54-07	1814288
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-03 11:19:09-07	1814289
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 11:19:19-07	1814290
/	192.0.2.134	GET	200 OK	2016-07-03 11:18:28-07	1814291
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 11:19:19-07	1814292
/	203.0.113.154	GET	200 OK	2016-07-03 11:18:35-07	1814293
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-03 11:19:18-07	1814294
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 11:19:02-07	1814295
/	192.0.2.82	GET	200 OK	2016-07-03 11:18:38-07	1814296
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-03 11:18:58-07	1814297
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-03 11:19:27-07	1814298
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-03 11:19:02-07	1814299
/	203.0.113.164	GET	200 OK	2016-07-03 11:18:46-07	1814300
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-03 11:19:37-07	1814301
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-03 11:19:18-07	1814302
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-03 11:19:32-07	1814303
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-03 11:19:15-07	1814304
/	198.51.100.161	GET	200 OK	2016-07-03 11:18:47-07	1814305
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-03 11:19:38-07	1814306
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-03 11:19:08-07	1814307
/	203.0.113.220	GET	200 OK	2016-07-03 11:18:53-07	1814308
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-03 11:19:22-07	1814309
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-03 11:19:34-07	1814310
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 11:19:35-07	1814311
/	192.0.2.55	GET	200 OK	2016-07-03 11:19:03-07	1814312
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 11:19:55-07	1814313
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-03 11:19:21-07	1814314
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 11:19:49-07	1814315
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-03 11:19:47-07	1814316
/	203.0.113.197	GET	200 OK	2016-07-03 11:19:08-07	1814317
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-03 11:19:42-07	1814318
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-03 11:19:54-07	1814319
/	192.0.2.2	GET	200 OK	2016-07-03 11:19:12-07	1814320
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-03 11:20:01-07	1814321
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-03 11:19:35-07	1814322
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 11:20:08-07	1814323
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-03 11:20:06-07	1814324
/	203.0.113.16	GET	200 OK	2016-07-03 11:19:19-07	1814325
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-03 11:19:38-07	1814326
/	192.0.2.209	GET	200 OK	2016-07-03 11:19:27-07	1814327
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-03 11:20:22-07	1814328
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-03 11:20:05-07	1814329
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-03 11:19:56-07	1814330
/	192.0.2.42	GET	200 OK	2016-07-03 11:19:30-07	1814331
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-03 11:19:53-07	1814332
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-03 11:20:02-07	1814333
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-03 11:19:53-07	1814334
/	203.0.113.93	GET	200 OK	2016-07-03 11:19:34-07	1814335
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 11:20:12-07	1814336
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-03 11:20:11-07	1814337
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 11:20:00-07	1814338
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-03 11:20:24-07	1814339
/	192.0.2.236	GET	200 OK	2016-07-03 11:19:36-07	1814340
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 11:20:16-07	1814341
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 11:20:25-07	1814342
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-03 11:20:11-07	1814343
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-03 11:20:22-07	1814344
/	198.51.100.50	GET	200 OK	2016-07-03 11:19:38-07	1814345
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-03 11:20:16-07	1814346
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-03 11:20:09-07	1814347
/	203.0.113.237	GET	200 OK	2016-07-03 11:19:41-07	1814348
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-03 11:20:38-07	1814349
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-03 11:20:30-07	1814350
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-03 11:20:18-07	1814351
/	192.0.2.132	GET	200 OK	2016-07-03 11:19:42-07	1814352
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-03 11:20:08-07	1814353
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-03 11:20:05-07	1814354
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-03 11:20:32-07	1814355
/	198.51.100.199	GET	200 OK	2016-07-03 11:19:44-07	1814356
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-03 11:20:41-07	1814357
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-03 11:20:37-07	1814358
/	198.51.100.190	GET	200 OK	2016-07-03 11:19:54-07	1814359
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-03 11:20:27-07	1814360
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 11:20:39-07	1814361
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 11:20:42-07	1814362
/	203.0.113.98	GET	200 OK	2016-07-03 11:20:03-07	1814363
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-03 11:20:58-07	1814364
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-03 11:20:24-07	1814365
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 11:20:51-07	1814366
/	203.0.113.68	GET	200 OK	2016-07-03 11:20:06-07	1814367
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-03 11:20:54-07	1814368
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 11:20:31-07	1814369
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-03 11:20:55-07	1814370
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-03 11:20:26-07	1814371
/	192.0.2.241	GET	200 OK	2016-07-03 11:20:15-07	1814372
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-03 11:20:42-07	1814373
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-03 11:21:05-07	1814374
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 11:20:45-07	1814375
/	203.0.113.174	GET	200 OK	2016-07-03 11:20:24-07	1814376
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-03 11:21:22-07	1814377
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-03 11:21:10-07	1814378
/	192.0.2.215	GET	200 OK	2016-07-03 11:20:28-07	1814379
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-03 11:21:16-07	1814380
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 11:20:46-07	1814381
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-03 11:21:17-07	1814382
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-03 11:20:43-07	1814383
/	198.51.100.235	GET	200 OK	2016-07-03 11:20:35-07	1814384
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-03 11:21:28-07	1814385
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 11:21:06-07	1814386
/	198.51.100.53	GET	200 OK	2016-07-03 11:20:43-07	1814387
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-03 11:21:04-07	1814388
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-03 11:21:05-07	1814389
/	203.0.113.167	GET	200 OK	2016-07-03 11:20:47-07	1814390
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-03 11:21:06-07	1814391
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 11:21:35-07	1814392
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-03 11:21:13-07	1814393
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-03 11:21:47-07	1814394
/	192.0.2.237	GET	200 OK	2016-07-03 11:20:57-07	1814395
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-03 11:21:12-07	1814396
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-03 11:21:32-07	1814397
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-03 11:21:49-07	1814398
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-03 11:21:40-07	1814399
/	192.0.2.177	GET	200 OK	2016-07-03 11:21:01-07	1814400
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 11:21:33-07	1814401
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-03 11:21:46-07	1814402
/	203.0.113.171	GET	200 OK	2016-07-03 11:21:11-07	1814403
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 11:21:59-07	1814404
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 11:21:49-07	1814405
/	192.0.2.217	GET	200 OK	2016-07-03 11:21:13-07	1814406
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-03 11:21:53-07	1814407
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-03 11:22:13-07	1814408
/	192.0.2.19	GET	200 OK	2016-07-03 11:21:23-07	1814409
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-03 11:22:12-07	1814410
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-03 11:21:43-07	1814411
/	203.0.113.18	GET	200 OK	2016-07-03 11:21:29-07	1814412
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-03 11:22:10-07	1814413
/	203.0.113.153	GET	200 OK	2016-07-03 11:21:32-07	1814414
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 11:21:57-07	1814415
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-03 11:22:01-07	1814416
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-03 11:22:29-07	1814417
/	198.51.100.92	GET	200 OK	2016-07-03 11:21:35-07	1814418
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 11:22:07-07	1814419
/	192.0.2.167	GET	200 OK	2016-07-03 11:21:43-07	1814420
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 11:22:22-07	1814421
/	198.51.100.197	GET	200 OK	2016-07-03 11:21:46-07	1814422
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-03 11:22:40-07	1814423
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-03 11:22:23-07	1814424
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 11:22:45-07	1814425
/article/goats-eat-googlesk	198.51.100.197	GET	404 NOT FOUND	2016-07-03 11:22:34-07	1814426
/	203.0.113.122	GET	200 OK	2016-07-03 11:21:48-07	1814427
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-03 11:22:26-07	1814428
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-03 11:22:13-07	1814429
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-03 11:22:30-07	1814430
/	192.0.2.153	GET	200 OK	2016-07-03 11:21:51-07	1814431
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-03 11:22:20-07	1814432
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 11:22:42-07	1814433
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-03 11:22:50-07	1814434
/	192.0.2.187	GET	200 OK	2016-07-03 11:21:52-07	1814435
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-03 11:22:16-07	1814436
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-03 11:22:13-07	1814437
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-03 11:22:50-07	1814438
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-03 11:22:35-07	1814439
/	192.0.2.7	GET	200 OK	2016-07-03 11:21:57-07	1814440
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-03 11:22:24-07	1814441
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-03 11:22:18-07	1814442
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-03 11:22:27-07	1814443
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-03 11:22:24-07	1814444
/	198.51.100.98	GET	200 OK	2016-07-03 11:22:02-07	1814445
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-03 11:22:50-07	1814446
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 11:22:48-07	1814447
/	203.0.113.231	GET	200 OK	2016-07-03 11:22:05-07	1814448
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-03 11:23:01-07	1814449
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 11:22:45-07	1814450
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 11:22:37-07	1814451
/	192.0.2.93	GET	200 OK	2016-07-03 11:22:09-07	1814452
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 11:22:42-07	1814453
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-03 11:22:50-07	1814454
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 11:22:34-07	1814455
/	198.51.100.38	GET	200 OK	2016-07-03 11:22:12-07	1814456
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 11:22:47-07	1814457
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 11:23:08-07	1814458
/	198.51.100.168	GET	200 OK	2016-07-03 11:22:20-07	1814459
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-03 11:23:19-07	1814460
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-03 11:23:10-07	1814461
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-03 11:22:35-07	1814462
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-03 11:22:43-07	1814463
/	198.51.100.85	GET	200 OK	2016-07-03 11:22:29-07	1814464
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 11:23:17-07	1814465
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 11:22:49-07	1814466
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 11:23:24-07	1814467
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 11:23:03-07	1814468
/	198.51.100.44	GET	200 OK	2016-07-03 11:22:38-07	1814469
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-03 11:23:18-07	1814470
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-03 11:23:17-07	1814471
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-03 11:23:13-07	1814472
/	192.0.2.253	GET	200 OK	2016-07-03 11:22:42-07	1814473
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-03 11:23:12-07	1814474
/	203.0.113.193	GET	200 OK	2016-07-03 11:22:50-07	1814475
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-03 11:23:30-07	1814476
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 11:23:33-07	1814477
/	198.51.100.224	GET	200 OK	2016-07-03 11:22:58-07	1814478
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 11:23:23-07	1814479
/	198.51.100.60	GET	200 OK	2016-07-03 11:23:01-07	1814480
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 11:23:31-07	1814481
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 11:23:29-07	1814482
/	198.51.100.220	GET	200 OK	2016-07-03 11:23:04-07	1814483
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-03 11:23:58-07	1814484
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 11:23:48-07	1814485
/	203.0.113.95	GET	200 OK	2016-07-03 11:23:11-07	1814486
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-03 11:23:58-07	1814487
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-03 11:24:05-07	1814488
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-03 11:23:29-07	1814489
/	192.0.2.152	GET	200 OK	2016-07-03 11:23:16-07	1814490
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-03 11:23:58-07	1814491
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-03 11:23:44-07	1814492
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-03 11:23:55-07	1814493
/	203.0.113.166	GET	200 OK	2016-07-03 11:23:24-07	1814494
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 11:24:04-07	1814495
/	198.51.100.179	GET	200 OK	2016-07-03 11:23:26-07	1814496
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 11:24:13-07	1814497
/	192.0.2.120	GET	200 OK	2016-07-03 11:23:27-07	1814498
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-03 11:24:26-07	1814499
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-03 11:24:18-07	1814500
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 11:24:23-07	1814501
/	198.51.100.13	GET	200 OK	2016-07-03 11:23:36-07	1814502
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-03 11:23:56-07	1814503
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 11:24:20-07	1814504
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-03 11:23:56-07	1814505
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 11:23:55-07	1814506
/	203.0.113.149	GET	200 OK	2016-07-03 11:23:45-07	1814507
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-03 11:24:24-07	1814508
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 11:24:22-07	1814509
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-03 11:24:22-07	1814510
/	203.0.113.214	GET	200 OK	2016-07-03 11:23:49-07	1814511
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-03 11:24:47-07	1814512
/article/candidate-is-jerkp	203.0.113.214	GET	404 NOT FOUND	2016-07-03 11:24:10-07	1814513
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-03 11:24:35-07	1814514
/	203.0.113.97	GET	200 OK	2016-07-03 11:23:55-07	1814515
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-03 11:24:53-07	1814516
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-03 11:24:30-07	1814517
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-03 11:24:54-07	1814518
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-03 11:24:54-07	1814519
/	203.0.113.193	GET	200 OK	2016-07-03 11:24:03-07	1814520
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 11:24:25-07	1814521
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-03 11:24:59-07	1814522
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-03 11:24:29-07	1814523
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-03 11:24:58-07	1814524
/	203.0.113.150	GET	200 OK	2016-07-03 11:24:05-07	1814525
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 11:24:42-07	1814526
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 11:24:39-07	1814527
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-03 11:24:39-07	1814528
/	203.0.113.83	GET	200 OK	2016-07-03 11:24:08-07	1814529
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-03 11:24:33-07	1814530
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-03 11:24:42-07	1814531
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 11:24:51-07	1814532
/	192.0.2.184	GET	200 OK	2016-07-03 11:24:12-07	1814533
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 11:24:27-07	1814534
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-03 11:24:49-07	1814535
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 11:24:40-07	1814536
/	203.0.113.119	GET	200 OK	2016-07-03 11:24:21-07	1814537
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-03 11:25:10-07	1814538
/	203.0.113.6	GET	200 OK	2016-07-03 11:24:25-07	1814539
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 11:24:48-07	1814540
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 11:25:03-07	1814541
/	203.0.113.204	GET	200 OK	2016-07-03 11:24:26-07	1814542
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-03 11:25:07-07	1814543
/	198.51.100.43	GET	200 OK	2016-07-03 11:24:31-07	1814544
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 11:25:00-07	1814545
/	192.0.2.16	GET	200 OK	2016-07-03 11:24:41-07	1814546
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-03 11:24:58-07	1814547
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 11:25:14-07	1814548
/	198.51.100.64	GET	200 OK	2016-07-03 11:24:43-07	1814549
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-03 11:25:18-07	1814550
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-03 11:25:06-07	1814551
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-03 11:25:29-07	1814552
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-03 11:25:18-07	1814553
/	203.0.113.169	GET	200 OK	2016-07-03 11:24:50-07	1814554
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-03 11:25:35-07	1814555
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 11:25:50-07	1814556
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 11:25:10-07	1814557
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 11:25:30-07	1814558
/	192.0.2.76	GET	200 OK	2016-07-03 11:24:56-07	1814559
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-03 11:25:15-07	1814560
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-03 11:25:35-07	1814561
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-03 11:25:13-07	1814562
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 11:25:53-07	1814563
/	198.51.100.145	GET	200 OK	2016-07-03 11:25:06-07	1814564
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 11:25:58-07	1814565
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 11:25:37-07	1814566
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-03 11:25:56-07	1814567
/	198.51.100.231	GET	200 OK	2016-07-03 11:25:07-07	1814568
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 11:25:46-07	1814569
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-03 11:25:43-07	1814570
/	203.0.113.165	GET	200 OK	2016-07-03 11:25:14-07	1814571
/article/candidate-is-jerkv	203.0.113.165	GET	404 NOT FOUND	2016-07-03 11:25:58-07	1814572
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 11:25:55-07	1814573
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-03 11:26:03-07	1814574
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-03 11:26:09-07	1814575
/	192.0.2.200	GET	200 OK	2016-07-03 11:25:15-07	1814576
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-03 11:25:32-07	1814577
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-03 11:26:12-07	1814578
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-03 11:25:48-07	1814579
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-03 11:25:56-07	1814580
/	192.0.2.79	GET	200 OK	2016-07-03 11:25:20-07	1814581
/article/goats-eat-googlesz	192.0.2.79	GET	404 NOT FOUND	2016-07-03 11:26:17-07	1814582
/	198.51.100.72	GET	200 OK	2016-07-03 11:25:21-07	1814583
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 11:25:55-07	1814584
/	198.51.100.48	GET	200 OK	2016-07-03 11:25:29-07	1814585
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-03 11:26:22-07	1814586
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-03 11:25:45-07	1814587
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-03 11:25:44-07	1814588
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-03 11:26:08-07	1814589
/	198.51.100.183	GET	200 OK	2016-07-03 11:25:30-07	1814590
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 11:26:10-07	1814591
/	198.51.100.3	GET	200 OK	2016-07-03 11:25:35-07	1814592
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-03 11:25:51-07	1814593
/	192.0.2.127	GET	200 OK	2016-07-03 11:25:36-07	1814594
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-03 11:26:08-07	1814595
/	192.0.2.146	GET	200 OK	2016-07-03 11:25:38-07	1814596
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 11:26:38-07	1814597
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 11:26:29-07	1814598
/	203.0.113.11	GET	200 OK	2016-07-03 11:25:48-07	1814599
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-03 11:26:14-07	1814600
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 11:26:39-07	1814601
/	198.51.100.169	GET	200 OK	2016-07-03 11:25:50-07	1814602
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 11:26:14-07	1814603
/	198.51.100.92	GET	200 OK	2016-07-03 11:25:52-07	1814604
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-03 11:26:44-07	1814605
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-03 11:26:26-07	1814606
/	198.51.100.219	GET	200 OK	2016-07-03 11:25:57-07	1814607
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-03 11:26:39-07	1814608
/	192.0.2.12	GET	200 OK	2016-07-03 11:25:59-07	1814609
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 11:26:51-07	1814610
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-03 11:26:41-07	1814611
/	192.0.2.4	GET	200 OK	2016-07-03 11:26:06-07	1814612
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-03 11:26:34-07	1814613
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-03 11:26:45-07	1814614
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-03 11:26:41-07	1814615
/	203.0.113.236	GET	200 OK	2016-07-03 11:26:12-07	1814616
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-03 11:26:38-07	1814617
/	192.0.2.242	GET	200 OK	2016-07-03 11:26:19-07	1814618
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-03 11:26:38-07	1814619
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 11:27:08-07	1814620
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-03 11:27:10-07	1814621
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-03 11:27:00-07	1814622
/	203.0.113.98	GET	200 OK	2016-07-03 11:26:27-07	1814623
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 11:27:04-07	1814624
/	192.0.2.56	GET	200 OK	2016-07-03 11:26:32-07	1814625
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-03 11:27:25-07	1814626
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-03 11:27:27-07	1814628
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-03 11:27:33-07	1814629
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-03 11:26:52-07	1814630
/	198.51.100.106	GET	200 OK	2016-07-03 11:26:43-07	1814631
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 11:27:31-07	1814632
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-03 11:27:36-07	1814633
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 11:27:25-07	1814634
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 11:27:22-07	1814635
/	192.0.2.186	GET	200 OK	2016-07-03 11:26:51-07	1814636
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-03 11:27:22-07	1814637
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-03 11:27:18-07	1814638
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-03 11:27:39-07	1814639
/	198.51.100.215	GET	200 OK	2016-07-03 11:26:54-07	1814640
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-03 11:27:48-07	1814641
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 11:27:35-07	1814642
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-03 11:27:54-07	1814643
/	198.51.100.205	GET	200 OK	2016-07-03 11:27:03-07	1814644
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-03 11:27:27-07	1814645
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-03 11:27:35-07	1814646
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-03 11:27:24-07	1814647
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 11:27:23-07	1814648
/	203.0.113.211	GET	200 OK	2016-07-03 11:27:04-07	1814649
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-03 11:27:24-07	1814650
/	198.51.100.79	GET	200 OK	2016-07-03 11:27:13-07	1814651
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-03 11:28:02-07	1814652
/	198.51.100.103	GET	200 OK	2016-07-03 11:27:21-07	1814653
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 11:27:59-07	1814654
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 11:27:45-07	1814655
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-03 11:28:18-07	1814656
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-03 11:27:37-07	1814657
/	203.0.113.168	GET	200 OK	2016-07-03 11:27:30-07	1814658
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-03 11:28:14-07	1814659
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 11:27:53-07	1814660
/	192.0.2.22	GET	200 OK	2016-07-03 11:27:37-07	1814661
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 11:28:08-07	1814662
/	192.0.2.47	GET	200 OK	2016-07-03 11:27:41-07	1814663
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-03 11:28:08-07	1814664
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-03 11:28:01-07	1814665
/	192.0.2.113	GET	200 OK	2016-07-03 11:27:50-07	1814666
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-03 11:28:19-07	1814667
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-03 11:28:50-07	1814668
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-03 11:28:27-07	1814669
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-03 11:28:12-07	1814670
/	198.51.100.75	GET	200 OK	2016-07-03 11:27:59-07	1814671
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 11:28:41-07	1814672
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 11:28:48-07	1814673
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 11:28:38-07	1814674
/	192.0.2.197	GET	200 OK	2016-07-03 11:28:09-07	1814675
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-03 11:29:04-07	1814676
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 11:28:46-07	1814677
/	198.51.100.140	GET	200 OK	2016-07-03 11:28:16-07	1814678
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 11:28:54-07	1814679
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-03 11:28:54-07	1814680
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 11:29:11-07	1814681
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 11:29:08-07	1814682
/	203.0.113.23	GET	200 OK	2016-07-03 11:28:20-07	1814683
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-03 11:28:47-07	1814684
/	203.0.113.6	GET	200 OK	2016-07-03 11:28:21-07	1814685
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 11:28:43-07	1814686
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-03 11:28:52-07	1814687
/	198.51.100.107	GET	200 OK	2016-07-03 11:28:30-07	1814688
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-03 11:28:54-07	1814689
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-03 11:28:58-07	1814690
/	198.51.100.209	GET	200 OK	2016-07-03 11:28:31-07	1814691
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 11:29:22-07	1814692
/	203.0.113.65	GET	200 OK	2016-07-03 11:28:33-07	1814693
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 11:29:30-07	1814694
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-03 11:29:30-07	1814695
/	192.0.2.74	GET	200 OK	2016-07-03 11:28:43-07	1814696
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-03 11:29:21-07	1814697
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 11:29:18-07	1814698
/	192.0.2.127	GET	200 OK	2016-07-03 11:28:49-07	1814699
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-03 11:29:32-07	1814700
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-03 11:29:20-07	1814701
/	192.0.2.89	GET	200 OK	2016-07-03 11:28:55-07	1814702
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-03 11:29:52-07	1814703
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-03 11:29:21-07	1814704
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-03 11:29:17-07	1814705
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-03 11:29:40-07	1814706
/	192.0.2.244	GET	200 OK	2016-07-03 11:28:56-07	1814707
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-03 11:29:51-07	1814708
/	192.0.2.32	GET	200 OK	2016-07-03 11:28:57-07	1814709
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-03 11:29:22-07	1814710
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-03 11:29:55-07	1814711
/	198.51.100.82	GET	200 OK	2016-07-03 11:28:59-07	1814712
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-03 11:29:35-07	1814713
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 11:29:14-07	1814714
/article/candidate-is-jerki	198.51.100.82	GET	404 NOT FOUND	2016-07-03 11:29:52-07	1814715
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-03 11:29:19-07	1814716
/	198.51.100.34	GET	200 OK	2016-07-03 11:29:02-07	1814717
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-03 11:29:48-07	1814718
/	203.0.113.62	GET	200 OK	2016-07-03 11:29:03-07	1814719
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-03 11:29:44-07	1814720
/	203.0.113.51	GET	200 OK	2016-07-03 11:29:07-07	1814721
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 11:29:22-07	1814722
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 11:29:37-07	1814723
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-03 11:29:48-07	1814724
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 11:29:37-07	1814725
/	203.0.113.132	GET	200 OK	2016-07-03 11:29:09-07	1814726
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 11:29:28-07	1814727
/	192.0.2.155	GET	200 OK	2016-07-03 11:29:16-07	1814728
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-03 11:30:01-07	1814729
/	203.0.113.59	GET	200 OK	2016-07-03 11:29:25-07	1814730
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-03 11:30:23-07	1814731
/	203.0.113.11	GET	200 OK	2016-07-03 11:29:32-07	1814732
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 11:30:14-07	1814733
/	192.0.2.37	GET	200 OK	2016-07-03 11:29:37-07	1814734
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-03 11:30:22-07	1814735
/	203.0.113.148	GET	200 OK	2016-07-03 11:29:44-07	1814736
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 11:30:16-07	1814737
/	192.0.2.20	GET	200 OK	2016-07-03 11:29:52-07	1814738
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 11:30:13-07	1814739
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-03 11:30:25-07	1814740
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 11:30:36-07	1814741
/	198.51.100.239	GET	200 OK	2016-07-03 11:30:01-07	1814742
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-03 11:30:17-07	1814743
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-03 11:30:51-07	1814744
/	192.0.2.169	GET	200 OK	2016-07-03 11:30:08-07	1814745
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-03 11:30:42-07	1814746
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-03 11:30:35-07	1814747
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 11:30:50-07	1814748
/	198.51.100.123	GET	200 OK	2016-07-03 11:30:15-07	1814749
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 11:30:52-07	1814750
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 11:31:11-07	1814751
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 11:31:00-07	1814752
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-03 11:31:15-07	1814753
/	203.0.113.66	GET	200 OK	2016-07-03 11:30:23-07	1814754
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-03 11:31:12-07	1814755
/	192.0.2.89	GET	200 OK	2016-07-03 11:30:30-07	1814756
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-03 11:31:17-07	1814757
/	203.0.113.7	GET	200 OK	2016-07-03 11:30:32-07	1814758
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-03 11:31:21-07	1814759
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 11:31:10-07	1814760
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 11:31:04-07	1814761
/	192.0.2.67	GET	200 OK	2016-07-03 11:30:37-07	1814762
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-03 11:30:59-07	1814763
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-03 11:31:11-07	1814764
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-03 11:31:18-07	1814765
/	192.0.2.83	GET	200 OK	2016-07-03 11:30:46-07	1814766
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-03 11:31:25-07	1814767
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-03 11:31:08-07	1814768
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 11:31:08-07	1814769
/	192.0.2.253	GET	200 OK	2016-07-03 11:30:49-07	1814770
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 11:31:37-07	1814771
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-03 11:31:16-07	1814772
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 11:31:36-07	1814773
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-03 11:31:34-07	1814774
/	198.51.100.166	GET	200 OK	2016-07-03 11:30:57-07	1814775
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 11:31:44-07	1814776
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-03 11:31:26-07	1814777
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 11:31:37-07	1814778
/	192.0.2.130	GET	200 OK	2016-07-03 11:31:06-07	1814779
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-03 11:32:03-07	1814780
/	203.0.113.122	GET	200 OK	2016-07-03 11:31:14-07	1814781
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-03 11:31:48-07	1814782
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-03 11:31:54-07	1814783
/	198.51.100.232	GET	200 OK	2016-07-03 11:31:22-07	1814784
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 11:31:39-07	1814785
/	203.0.113.13	GET	200 OK	2016-07-03 11:31:28-07	1814786
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-03 11:32:26-07	1814787
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-03 11:31:45-07	1814788
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-03 11:32:19-07	1814789
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 11:32:14-07	1814790
/	198.51.100.13	GET	200 OK	2016-07-03 11:31:37-07	1814791
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 11:32:31-07	1814792
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 11:32:06-07	1814793
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-03 11:31:59-07	1814794
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 11:32:14-07	1814795
/	203.0.113.142	GET	200 OK	2016-07-03 11:31:46-07	1814796
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 11:32:29-07	1814797
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 11:32:28-07	1814798
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-03 11:32:46-07	1814799
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-03 11:32:10-07	1814800
/	203.0.113.160	GET	200 OK	2016-07-03 11:31:55-07	1814801
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-03 11:32:41-07	1814802
/	203.0.113.63	GET	200 OK	2016-07-03 11:31:56-07	1814803
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 11:32:14-07	1814804
/	203.0.113.29	GET	200 OK	2016-07-03 11:31:57-07	1814805
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-03 11:32:36-07	1814806
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-03 11:32:30-07	1814807
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-03 11:32:15-07	1814808
/	203.0.113.94	GET	200 OK	2016-07-03 11:32:01-07	1814809
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 11:32:56-07	1814810
/	203.0.113.196	GET	200 OK	2016-07-03 11:32:08-07	1814811
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-03 11:32:53-07	1814812
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-03 11:32:51-07	1814813
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-03 11:32:26-07	1814814
/	203.0.113.88	GET	200 OK	2016-07-03 11:32:12-07	1814815
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-03 11:32:30-07	1814816
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-03 11:33:03-07	1814817
/	203.0.113.229	GET	200 OK	2016-07-03 11:34:35-07	1814912
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 11:32:51-07	1814818
/	192.0.2.78	GET	200 OK	2016-07-03 11:32:14-07	1814819
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 11:32:52-07	1814820
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 11:32:40-07	1814821
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-03 11:32:53-07	1814822
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-03 11:32:43-07	1814823
/	198.51.100.177	GET	200 OK	2016-07-03 11:32:21-07	1814824
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-03 11:33:07-07	1814825
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-03 11:32:48-07	1814826
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-03 11:32:55-07	1814827
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-03 11:32:52-07	1814828
/	192.0.2.127	GET	200 OK	2016-07-03 11:32:25-07	1814829
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-03 11:33:13-07	1814830
/	198.51.100.47	GET	200 OK	2016-07-03 11:32:28-07	1814831
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 11:33:23-07	1814832
/	203.0.113.175	GET	200 OK	2016-07-03 11:32:33-07	1814833
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 11:32:52-07	1814834
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 11:32:49-07	1814835
/	192.0.2.210	GET	200 OK	2016-07-03 11:32:36-07	1814836
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-03 11:33:16-07	1814837
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 11:33:08-07	1814838
/	198.51.100.46	GET	200 OK	2016-07-03 11:32:40-07	1814839
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-03 11:33:38-07	1814840
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-03 11:33:07-07	1814841
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 11:33:22-07	1814842
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-03 11:33:10-07	1814843
/	198.51.100.118	GET	200 OK	2016-07-03 11:32:50-07	1814844
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-03 11:33:23-07	1814845
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-03 11:33:40-07	1814846
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-03 11:33:21-07	1814847
/	203.0.113.102	GET	200 OK	2016-07-03 11:32:56-07	1814848
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-03 11:33:15-07	1814849
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 11:33:13-07	1814850
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-03 11:33:28-07	1814851
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-03 11:33:15-07	1814852
/	192.0.2.85	GET	200 OK	2016-07-03 11:32:59-07	1814853
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-03 11:33:19-07	1814854
/	192.0.2.31	GET	200 OK	2016-07-03 11:33:07-07	1814855
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-03 11:33:27-07	1814856
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-03 11:33:53-07	1814857
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-03 11:33:35-07	1814858
/	192.0.2.169	GET	200 OK	2016-07-03 11:33:11-07	1814859
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-03 11:33:58-07	1814860
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-03 11:34:10-07	1814861
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 11:33:26-07	1814862
/	203.0.113.112	GET	200 OK	2016-07-03 11:33:17-07	1814863
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 11:34:13-07	1814864
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-03 11:33:42-07	1814865
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 11:33:51-07	1814866
/	192.0.2.231	GET	200 OK	2016-07-03 11:33:19-07	1814867
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-03 11:33:52-07	1814868
/	203.0.113.122	GET	200 OK	2016-07-03 11:33:23-07	1814869
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-03 11:34:03-07	1814870
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-03 11:34:04-07	1814871
/	203.0.113.11	GET	200 OK	2016-07-03 11:33:27-07	1814872
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-03 11:34:02-07	1814873
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 11:34:01-07	1814874
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 11:33:46-07	1814875
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 11:34:01-07	1814876
/	192.0.2.235	GET	200 OK	2016-07-03 11:33:31-07	1814877
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-03 11:34:18-07	1814878
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-03 11:34:24-07	1814879
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-03 11:33:49-07	1814880
/	203.0.113.140	GET	200 OK	2016-07-03 11:33:36-07	1814881
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-03 11:33:56-07	1814882
/	192.0.2.143	GET	200 OK	2016-07-03 11:33:38-07	1814883
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 11:34:20-07	1814884
/	203.0.113.183	GET	200 OK	2016-07-03 11:33:48-07	1814885
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 11:34:24-07	1814886
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 11:34:05-07	1814887
/	192.0.2.136	GET	200 OK	2016-07-03 11:33:56-07	1814888
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-03 11:34:23-07	1814889
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-03 11:34:46-07	1814890
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-03 11:34:41-07	1814891
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-03 11:34:47-07	1814892
/	198.51.100.248	GET	200 OK	2016-07-03 11:34:02-07	1814893
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-03 11:34:40-07	1814894
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-03 11:34:20-07	1814895
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-03 11:34:22-07	1814896
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-03 11:34:23-07	1814897
/	192.0.2.163	GET	200 OK	2016-07-03 11:34:12-07	1814898
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-03 11:34:51-07	1814899
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-03 11:34:32-07	1814900
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-03 11:35:06-07	1814901
/	198.51.100.156	GET	200 OK	2016-07-03 11:34:20-07	1814902
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-03 11:35:15-07	1814903
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-03 11:35:12-07	1814904
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-03 11:35:19-07	1814905
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-03 11:35:14-07	1814906
/	198.51.100.59	GET	200 OK	2016-07-03 11:34:29-07	1814907
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-03 11:35:18-07	1814908
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 11:35:16-07	1814909
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 11:34:58-07	1814910
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-03 11:35:21-07	1814911
/article/candidate-is-jerkm	203.0.113.229	GET	404 NOT FOUND	2016-07-03 11:35:08-07	1814913
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 11:35:27-07	1814914
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 11:35:08-07	1814915
/	192.0.2.226	GET	200 OK	2016-07-03 11:34:44-07	1814916
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-03 11:35:34-07	1814917
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 11:35:07-07	1814918
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-03 11:35:38-07	1814919
/	203.0.113.123	GET	200 OK	2016-07-03 11:34:45-07	1814920
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-03 11:35:20-07	1814921
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-03 11:35:27-07	1814922
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-03 11:35:45-07	1814923
/	198.51.100.229	GET	200 OK	2016-07-03 11:34:51-07	1814924
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 11:35:14-07	1814925
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-03 11:35:33-07	1814926
/	192.0.2.135	GET	200 OK	2016-07-03 11:34:55-07	1814927
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-03 11:35:31-07	1814928
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-03 11:35:24-07	1814929
/	203.0.113.245	GET	200 OK	2016-07-03 11:34:57-07	1814930
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-03 11:35:20-07	1814931
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-03 11:35:53-07	1814932
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-03 11:35:45-07	1814933
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 11:35:50-07	1814934
/	198.51.100.156	GET	200 OK	2016-07-03 11:34:59-07	1814935
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-03 11:35:22-07	1814936
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-03 11:35:48-07	1814937
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-03 11:35:42-07	1814938
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 11:35:38-07	1814939
/	203.0.113.48	GET	200 OK	2016-07-03 11:35:08-07	1814940
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-03 11:35:41-07	1814941
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-03 11:35:30-07	1814942
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-03 11:36:07-07	1814943
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-03 11:35:51-07	1814944
/	192.0.2.143	GET	200 OK	2016-07-03 11:35:09-07	1814945
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-03 11:35:56-07	1814946
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-03 11:35:45-07	1814947
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-03 11:35:44-07	1814948
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 11:35:40-07	1814949
/	192.0.2.63	GET	200 OK	2016-07-03 11:35:14-07	1814950
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 11:35:32-07	1814951
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-03 11:36:06-07	1814952
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-03 11:35:57-07	1814953
/	203.0.113.113	GET	200 OK	2016-07-03 11:35:16-07	1814954
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 11:35:31-07	1814955
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-03 11:36:10-07	1814956
/	192.0.2.70	GET	200 OK	2016-07-03 11:35:23-07	1814957
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 11:36:22-07	1814958
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 11:35:49-07	1814959
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-03 11:36:02-07	1814960
/	198.51.100.9	GET	200 OK	2016-07-03 11:35:27-07	1814961
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-03 11:36:08-07	1814962
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-03 11:36:01-07	1814963
/	198.51.100.94	GET	200 OK	2016-07-03 11:35:31-07	1814964
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 11:36:04-07	1814965
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-03 11:36:27-07	1814966
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-03 11:35:53-07	1814967
/	192.0.2.50	GET	200 OK	2016-07-03 11:35:38-07	1814968
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-03 11:36:03-07	1814969
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-03 11:36:07-07	1814970
/	203.0.113.253	GET	200 OK	2016-07-03 11:35:41-07	1814971
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-03 11:36:24-07	1814972
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 11:36:22-07	1814973
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-03 11:36:34-07	1814974
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 11:36:38-07	1814975
/	192.0.2.128	GET	200 OK	2016-07-03 11:35:48-07	1814976
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 11:36:28-07	1814977
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-03 11:36:11-07	1814978
/	198.51.100.239	GET	200 OK	2016-07-03 11:35:56-07	1814979
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 11:36:12-07	1814980
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-03 11:36:27-07	1814981
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 11:36:56-07	1814982
/	203.0.113.81	GET	200 OK	2016-07-03 11:36:06-07	1814983
/article/so-many-bearsu	203.0.113.81	GET	404 NOT FOUND	2016-07-03 11:37:03-07	1814984
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-03 11:36:56-07	1814985
/	198.51.100.184	GET	200 OK	2016-07-03 11:36:14-07	1814986
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 11:37:11-07	1814987
/	192.0.2.160	GET	200 OK	2016-07-03 11:36:15-07	1814988
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-03 11:37:07-07	1814989
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-03 11:37:13-07	1814990
/	192.0.2.19	GET	200 OK	2016-07-03 11:36:16-07	1814991
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-03 11:36:36-07	1814992
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-03 11:37:09-07	1814993
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-03 11:36:42-07	1814994
/	198.51.100.14	GET	200 OK	2016-07-03 11:36:21-07	1814995
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-03 11:36:44-07	1814996
/	192.0.2.29	GET	200 OK	2016-07-03 11:36:28-07	1814997
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 11:37:22-07	1814998
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-03 11:36:46-07	1814999
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 11:36:46-07	1815000
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 11:37:06-07	1815001
/	203.0.113.35	GET	200 OK	2016-07-03 11:36:36-07	1815002
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-03 11:36:57-07	1815003
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-03 11:37:32-07	1815004
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-03 11:37:10-07	1815005
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-03 11:37:18-07	1815006
/	198.51.100.236	GET	200 OK	2016-07-03 11:36:43-07	1815007
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 11:37:25-07	1815008
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 11:37:22-07	1815009
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-03 11:37:27-07	1815010
/	198.51.100.164	GET	200 OK	2016-07-03 11:36:44-07	1815011
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-03 11:37:03-07	1815012
/	198.51.100.5	GET	200 OK	2016-07-03 11:36:52-07	1815013
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-03 11:37:18-07	1815014
/	198.51.100.238	GET	200 OK	2016-07-03 11:36:53-07	1815015
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-03 11:37:49-07	1815016
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 11:37:44-07	1815017
/	203.0.113.8	GET	200 OK	2016-07-03 11:37:03-07	1815018
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-03 11:37:51-07	1815019
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-03 11:37:45-07	1815020
/	192.0.2.254	GET	200 OK	2016-07-03 11:37:04-07	1815021
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 11:37:55-07	1815022
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-03 11:37:21-07	1815023
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-03 11:37:58-07	1815024
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 11:37:24-07	1815025
/	198.51.100.254	GET	200 OK	2016-07-03 11:37:07-07	1815026
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-03 11:38:04-07	1815027
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-03 11:38:05-07	1815028
/	192.0.2.83	GET	200 OK	2016-07-03 11:37:16-07	1815029
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 11:38:04-07	1815030
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 11:37:48-07	1815031
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 11:37:55-07	1815032
/	203.0.113.184	GET	200 OK	2016-07-03 11:37:19-07	1815033
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-03 11:37:49-07	1815034
/	198.51.100.4	GET	200 OK	2016-07-03 11:37:27-07	1815035
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 11:37:57-07	1815036
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 11:38:10-07	1815037
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 11:38:09-07	1815038
/	203.0.113.109	GET	200 OK	2016-07-03 11:37:36-07	1815039
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 11:38:36-07	1815040
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-03 11:38:17-07	1815041
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 11:38:32-07	1815042
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 11:37:52-07	1815043
/	198.51.100.210	GET	200 OK	2016-07-03 11:37:43-07	1815044
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-03 11:38:17-07	1815045
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 11:37:58-07	1815046
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 11:38:01-07	1815047
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 11:38:22-07	1815048
/	203.0.113.43	GET	200 OK	2016-07-03 11:37:49-07	1815049
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 11:38:30-07	1815050
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 11:38:30-07	1815051
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 11:38:42-07	1815052
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 11:38:48-07	1815053
/	203.0.113.41	GET	200 OK	2016-07-03 11:37:55-07	1815054
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-03 11:38:35-07	1815055
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-03 11:38:22-07	1815056
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-03 11:38:41-07	1815057
/	203.0.113.102	GET	200 OK	2016-07-03 11:37:56-07	1815058
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-03 11:38:56-07	1815059
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 11:38:40-07	1815060
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-03 11:38:42-07	1815061
/	198.51.100.194	GET	200 OK	2016-07-03 11:38:05-07	1815062
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-03 11:38:51-07	1815063
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-03 11:38:39-07	1815064
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-03 11:38:20-07	1815065
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-03 11:38:55-07	1815066
/	198.51.100.246	GET	200 OK	2016-07-03 11:38:08-07	1815067
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-03 11:39:08-07	1815068
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-03 11:39:06-07	1815069
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-03 11:38:31-07	1815070
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-03 11:38:29-07	1815071
/	203.0.113.85	GET	200 OK	2016-07-03 11:38:14-07	1815072
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-03 11:38:51-07	1815073
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-03 11:39:06-07	1815074
/	192.0.2.50	GET	200 OK	2016-07-03 11:38:20-07	1815075
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-03 11:39:19-07	1815076
/	192.0.2.88	GET	200 OK	2016-07-03 11:38:30-07	1815077
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 11:39:08-07	1815078
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-03 11:39:08-07	1815079
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-03 11:38:53-07	1815080
/	203.0.113.35	GET	200 OK	2016-07-03 11:38:38-07	1815081
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 11:39:19-07	1815082
/	203.0.113.100	GET	200 OK	2016-07-03 11:38:42-07	1815083
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 11:39:27-07	1815084
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-03 11:39:27-07	1815085
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-03 11:38:59-07	1815086
/	198.51.100.70	GET	200 OK	2016-07-03 11:38:44-07	1815087
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 11:39:24-07	1815088
/	192.0.2.47	GET	200 OK	2016-07-03 11:38:53-07	1815089
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 11:39:31-07	1815090
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 11:39:25-07	1815091
/	198.51.100.54	GET	200 OK	2016-07-03 11:38:59-07	1815092
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-03 11:39:42-07	1815093
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-03 11:39:14-07	1815094
/	192.0.2.98	GET	200 OK	2016-07-03 11:39:00-07	1815095
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-03 11:39:24-07	1815096
/	203.0.113.14	GET	200 OK	2016-07-03 11:39:06-07	1815097
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-03 11:39:47-07	1815098
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 11:39:48-07	1815099
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-03 11:40:01-07	1815100
/	203.0.113.8	GET	200 OK	2016-07-03 11:39:07-07	1815101
/	192.0.2.137	GET	200 OK	2016-07-03 11:50:24-07	1815575
/article/bears-love-berriesw	203.0.113.8	GET	404 NOT FOUND	2016-07-03 11:39:24-07	1815102
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-03 11:39:32-07	1815103
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 11:40:01-07	1815104
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-03 11:39:32-07	1815105
/	203.0.113.169	GET	200 OK	2016-07-03 11:39:14-07	1815106
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 11:39:52-07	1815107
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 11:40:03-07	1815108
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 11:39:39-07	1815109
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-03 11:39:34-07	1815110
/	198.51.100.217	GET	200 OK	2016-07-03 11:39:21-07	1815111
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-03 11:40:11-07	1815112
/	203.0.113.153	GET	200 OK	2016-07-03 11:39:29-07	1815113
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-03 11:40:16-07	1815114
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-03 11:40:24-07	1815115
/	192.0.2.194	GET	200 OK	2016-07-03 11:39:31-07	1815116
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 11:39:55-07	1815117
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 11:40:02-07	1815118
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-03 11:40:26-07	1815119
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-03 11:40:26-07	1815120
/	198.51.100.71	GET	200 OK	2016-07-03 11:39:34-07	1815121
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 11:39:54-07	1815122
/	192.0.2.180	GET	200 OK	2016-07-03 11:39:42-07	1815123
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-03 11:40:41-07	1815124
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 11:39:58-07	1815125
/	203.0.113.110	GET	200 OK	2016-07-03 11:39:45-07	1815126
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-03 11:40:44-07	1815127
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-03 11:40:38-07	1815128
/	198.51.100.100	GET	200 OK	2016-07-03 11:39:48-07	1815129
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-03 11:40:19-07	1815130
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 11:40:20-07	1815131
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-03 11:40:21-07	1815132
/	192.0.2.238	GET	200 OK	2016-07-03 11:39:55-07	1815133
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-03 11:40:30-07	1815134
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-03 11:40:38-07	1815135
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-03 11:40:45-07	1815136
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-03 11:40:45-07	1815137
/	198.51.100.41	GET	200 OK	2016-07-03 11:40:05-07	1815138
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-03 11:40:57-07	1815139
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-03 11:40:20-07	1815140
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-03 11:40:39-07	1815141
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-03 11:40:42-07	1815142
/	203.0.113.197	GET	200 OK	2016-07-03 11:40:11-07	1815143
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 11:40:59-07	1815144
/	192.0.2.208	GET	200 OK	2016-07-03 11:40:16-07	1815145
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-03 11:40:44-07	1815146
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-03 11:40:40-07	1815147
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-03 11:40:47-07	1815148
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-03 11:40:43-07	1815149
/	192.0.2.219	GET	200 OK	2016-07-03 11:40:18-07	1815150
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 11:41:05-07	1815151
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-03 11:40:34-07	1815152
/	198.51.100.142	GET	200 OK	2016-07-03 11:40:27-07	1815153
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-03 11:40:43-07	1815154
/	198.51.100.208	GET	200 OK	2016-07-03 11:40:35-07	1815155
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-03 11:40:52-07	1815156
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-03 11:41:00-07	1815157
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 11:41:08-07	1815158
/	198.51.100.185	GET	200 OK	2016-07-03 11:40:44-07	1815159
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-03 11:41:42-07	1815160
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-03 11:41:35-07	1815161
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 11:41:24-07	1815162
/	203.0.113.139	GET	200 OK	2016-07-03 11:40:46-07	1815163
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 11:41:30-07	1815164
/	198.51.100.68	GET	200 OK	2016-07-03 11:40:54-07	1815165
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-03 11:41:20-07	1815166
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-03 11:41:31-07	1815167
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 11:41:14-07	1815168
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-03 11:41:18-07	1815169
/	198.51.100.18	GET	200 OK	2016-07-03 11:41:04-07	1815170
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-03 11:41:42-07	1815171
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 11:41:24-07	1815172
/	203.0.113.122	GET	200 OK	2016-07-03 11:41:14-07	1815173
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-03 11:41:45-07	1815174
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 11:41:52-07	1815175
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 11:41:36-07	1815176
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 11:41:32-07	1815177
/	198.51.100.31	GET	200 OK	2016-07-03 11:41:18-07	1815178
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-03 11:41:56-07	1815179
/article/bears-love-berriesr	198.51.100.31	GET	404 NOT FOUND	2016-07-03 11:41:41-07	1815180
/	192.0.2.70	GET	200 OK	2016-07-03 11:41:22-07	1815181
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 11:41:51-07	1815182
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-03 11:41:47-07	1815183
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 11:42:15-07	1815184
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-03 11:41:40-07	1815185
/	203.0.113.172	GET	200 OK	2016-07-03 11:41:25-07	1815186
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-03 11:42:10-07	1815187
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 11:42:04-07	1815188
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 11:41:56-07	1815189
/	192.0.2.143	GET	200 OK	2016-07-03 11:41:30-07	1815190
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 11:42:20-07	1815191
/	198.51.100.161	GET	200 OK	2016-07-03 11:41:32-07	1815192
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-03 11:42:14-07	1815193
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-03 11:42:14-07	1815194
/	192.0.2.1	GET	200 OK	2016-07-03 11:41:34-07	1815195
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-03 11:42:34-07	1815196
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-03 11:42:26-07	1815197
/	203.0.113.188	GET	200 OK	2016-07-03 11:41:37-07	1815198
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-03 11:41:53-07	1815199
/	192.0.2.209	GET	200 OK	2016-07-03 11:41:40-07	1815200
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-03 11:42:27-07	1815201
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 11:42:21-07	1815202
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-03 11:42:22-07	1815203
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-03 11:42:28-07	1815204
/	203.0.113.47	GET	200 OK	2016-07-03 11:41:46-07	1815205
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 11:42:45-07	1815206
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 11:42:01-07	1815207
/	198.51.100.128	GET	200 OK	2016-07-03 11:41:52-07	1815208
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-03 11:42:37-07	1815209
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 11:42:12-07	1815210
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-03 11:42:31-07	1815211
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-03 11:42:39-07	1815212
/	198.51.100.39	GET	200 OK	2016-07-03 11:41:59-07	1815213
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-03 11:42:50-07	1815214
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-03 11:42:34-07	1815215
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 11:42:24-07	1815216
/	192.0.2.231	GET	200 OK	2016-07-03 11:42:00-07	1815217
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-03 11:42:43-07	1815218
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-03 11:43:00-07	1815219
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-03 11:42:28-07	1815220
/	198.51.100.235	GET	200 OK	2016-07-03 11:42:09-07	1815221
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-03 11:42:27-07	1815222
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 11:42:39-07	1815223
/	198.51.100.169	GET	200 OK	2016-07-03 11:42:10-07	1815224
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-03 11:42:34-07	1815225
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 11:42:56-07	1815226
/	203.0.113.29	GET	200 OK	2016-07-03 11:42:14-07	1815227
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-03 11:42:41-07	1815228
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-03 11:42:47-07	1815229
/	192.0.2.67	GET	200 OK	2016-07-03 11:42:22-07	1815230
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 11:43:17-07	1815231
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-03 11:43:05-07	1815232
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-03 11:42:49-07	1815233
/	203.0.113.137	GET	200 OK	2016-07-03 11:42:25-07	1815234
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 11:43:22-07	1815235
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 11:43:17-07	1815236
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-03 11:43:25-07	1815237
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 11:43:23-07	1815238
/	192.0.2.188	GET	200 OK	2016-07-03 11:42:34-07	1815239
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-03 11:42:53-07	1815240
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 11:43:30-07	1815241
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 11:42:51-07	1815242
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-03 11:43:29-07	1815243
/	198.51.100.30	GET	200 OK	2016-07-03 11:42:39-07	1815244
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 11:43:01-07	1815245
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-03 11:43:05-07	1815246
/	192.0.2.49	GET	200 OK	2016-07-03 11:42:42-07	1815247
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-03 11:43:27-07	1815248
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-03 11:43:03-07	1815249
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-03 11:43:24-07	1815250
/	203.0.113.172	GET	200 OK	2016-07-03 11:42:45-07	1815251
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-03 11:43:25-07	1815252
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-03 11:43:17-07	1815253
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 11:43:07-07	1815254
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-03 11:43:03-07	1815255
/	203.0.113.208	GET	200 OK	2016-07-03 11:42:46-07	1815256
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 11:43:45-07	1815257
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-03 11:43:43-07	1815258
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 11:43:35-07	1815259
/	198.51.100.247	GET	200 OK	2016-07-03 11:42:54-07	1815260
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 11:43:33-07	1815261
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-03 11:43:27-07	1815262
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-03 11:43:27-07	1815263
/	203.0.113.147	GET	200 OK	2016-07-03 11:43:03-07	1815264
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-03 11:43:23-07	1815265
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-03 11:43:32-07	1815266
/	192.0.2.206	GET	200 OK	2016-07-03 11:43:11-07	1815267
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 11:43:50-07	1815268
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-03 11:43:32-07	1815269
/	203.0.113.202	GET	200 OK	2016-07-03 11:43:18-07	1815270
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 11:43:46-07	1815271
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 11:43:46-07	1815272
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 11:43:53-07	1815273
/	198.51.100.213	GET	200 OK	2016-07-03 11:43:21-07	1815274
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 11:43:39-07	1815275
/	198.51.100.17	GET	200 OK	2016-07-03 11:43:27-07	1815276
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-03 11:43:53-07	1815277
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 11:44:04-07	1815278
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-03 11:44:22-07	1815279
/	203.0.113.206	GET	200 OK	2016-07-03 11:43:28-07	1815280
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-03 11:44:06-07	1815281
/	192.0.2.71	GET	200 OK	2016-07-03 11:43:31-07	1815282
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-03 11:44:21-07	1815283
/article/trouble-for-troubledd	192.0.2.71	GET	404 NOT FOUND	2016-07-03 11:43:52-07	1815284
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-03 11:43:48-07	1815285
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-03 11:43:46-07	1815286
/	192.0.2.237	GET	200 OK	2016-07-03 11:43:40-07	1815287
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-03 11:44:20-07	1815288
/	192.0.2.75	GET	200 OK	2016-07-03 11:43:49-07	1815289
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-03 11:44:45-07	1815290
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-03 11:44:34-07	1815291
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-03 11:44:48-07	1815292
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-03 11:44:26-07	1815293
/	198.51.100.104	GET	200 OK	2016-07-03 11:43:55-07	1815294
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 11:44:13-07	1815295
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-03 11:44:33-07	1815296
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-03 11:44:52-07	1815297
/	203.0.113.220	GET	200 OK	2016-07-03 11:43:57-07	1815298
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-03 11:44:43-07	1815299
/	192.0.2.78	GET	200 OK	2016-07-03 11:44:02-07	1815300
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 11:44:33-07	1815301
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-03 11:44:50-07	1815302
/	198.51.100.73	GET	200 OK	2016-07-03 11:44:09-07	1815303
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 11:44:31-07	1815304
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-03 11:44:53-07	1815305
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 11:45:07-07	1815306
/	203.0.113.137	GET	200 OK	2016-07-03 11:44:12-07	1815307
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-03 11:44:36-07	1815308
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 11:44:40-07	1815309
/	192.0.2.171	GET	200 OK	2016-07-03 11:44:22-07	1815310
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-03 11:44:39-07	1815311
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-03 11:44:46-07	1815312
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-03 11:44:39-07	1815313
/	203.0.113.224	GET	200 OK	2016-07-03 11:44:26-07	1815314
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-03 11:44:42-07	1815315
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-03 11:45:21-07	1815316
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 11:45:20-07	1815317
/	192.0.2.146	GET	200 OK	2016-07-03 11:44:36-07	1815318
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-03 11:45:19-07	1815319
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-03 11:44:54-07	1815320
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 11:45:08-07	1815321
/	203.0.113.90	GET	200 OK	2016-07-03 11:44:43-07	1815322
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 11:45:00-07	1815323
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-03 11:45:18-07	1815324
/	192.0.2.65	GET	200 OK	2016-07-03 11:44:48-07	1815325
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-03 11:45:32-07	1815326
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 11:45:18-07	1815327
/	203.0.113.191	GET	200 OK	2016-07-03 11:44:52-07	1815328
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-03 11:45:28-07	1815329
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-03 11:45:31-07	1815330
/	192.0.2.203	GET	200 OK	2016-07-03 11:44:56-07	1815331
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 11:45:46-07	1815332
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-03 11:45:30-07	1815333
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 11:45:27-07	1815334
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 11:45:19-07	1815335
/	192.0.2.139	GET	200 OK	2016-07-03 11:45:05-07	1815336
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 11:45:59-07	1815337
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-03 11:45:56-07	1815338
/	203.0.113.154	GET	200 OK	2016-07-03 11:45:14-07	1815339
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-03 11:45:58-07	1815340
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 11:45:56-07	1815341
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-03 11:45:42-07	1815342
/	203.0.113.163	GET	200 OK	2016-07-03 11:45:18-07	1815343
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 11:46:00-07	1815344
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-03 11:45:41-07	1815345
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-03 11:45:38-07	1815346
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 11:45:45-07	1815347
/	198.51.100.192	GET	200 OK	2016-07-03 11:45:20-07	1815348
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-03 11:45:54-07	1815349
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-03 11:45:40-07	1815350
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 11:46:15-07	1815351
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-03 11:45:48-07	1815352
/	198.51.100.182	GET	200 OK	2016-07-03 11:45:22-07	1815353
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-03 11:46:22-07	1815354
/	203.0.113.248	GET	200 OK	2016-07-03 11:45:25-07	1815355
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 11:45:50-07	1815356
/	203.0.113.19	GET	200 OK	2016-07-03 11:45:29-07	1815357
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 11:45:57-07	1815358
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 11:46:29-07	1815359
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 11:45:59-07	1815360
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-03 11:46:11-07	1815361
/	203.0.113.125	GET	200 OK	2016-07-03 11:45:39-07	1815362
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-03 11:46:35-07	1815363
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-03 11:46:38-07	1815364
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 11:46:16-07	1815365
/	192.0.2.19	GET	200 OK	2016-07-03 11:45:43-07	1815366
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-03 11:46:03-07	1815367
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-03 11:46:01-07	1815368
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-03 11:46:22-07	1815369
/	198.51.100.240	GET	200 OK	2016-07-03 11:45:52-07	1815370
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 11:46:21-07	1815371
/	198.51.100.153	GET	200 OK	2016-07-03 11:45:58-07	1815372
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 11:46:17-07	1815373
/	198.51.100.63	GET	200 OK	2016-07-03 11:46:01-07	1815374
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-03 11:46:35-07	1815375
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-03 11:46:42-07	1815376
/	203.0.113.191	GET	200 OK	2016-07-03 11:46:07-07	1815377
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-03 11:47:07-07	1815378
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-03 11:46:50-07	1815379
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-03 11:46:34-07	1815380
/	203.0.113.129	GET	200 OK	2016-07-03 11:46:10-07	1815381
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-03 11:46:51-07	1815382
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-03 11:47:02-07	1815383
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-03 11:46:48-07	1815384
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-03 11:46:55-07	1815385
/	192.0.2.52	GET	200 OK	2016-07-03 11:46:15-07	1815386
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 11:47:13-07	1815387
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 11:46:59-07	1815388
/	203.0.113.174	GET	200 OK	2016-07-03 11:46:18-07	1815389
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 11:47:16-07	1815390
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-03 11:47:02-07	1815391
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-03 11:46:50-07	1815392
/	192.0.2.114	GET	200 OK	2016-07-03 11:46:20-07	1815393
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-03 11:47:09-07	1815394
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-03 11:46:48-07	1815395
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-03 11:46:42-07	1815396
/	192.0.2.15	GET	200 OK	2016-07-03 11:46:24-07	1815397
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 11:47:22-07	1815398
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-03 11:47:21-07	1815399
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-03 11:47:12-07	1815400
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 11:46:56-07	1815401
/	203.0.113.96	GET	200 OK	2016-07-03 11:46:31-07	1815402
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-03 11:47:09-07	1815403
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-03 11:47:09-07	1815404
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 11:47:25-07	1815405
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-03 11:46:50-07	1815406
/	203.0.113.125	GET	200 OK	2016-07-03 11:46:36-07	1815407
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-03 11:47:36-07	1815408
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-03 11:47:25-07	1815409
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 11:46:51-07	1815410
/	203.0.113.48	GET	200 OK	2016-07-03 11:46:41-07	1815411
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-03 11:47:29-07	1815412
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-03 11:47:08-07	1815413
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-03 11:47:00-07	1815414
/	192.0.2.84	GET	200 OK	2016-07-03 11:46:43-07	1815415
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-03 11:46:59-07	1815416
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-03 11:47:05-07	1815417
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-03 11:47:14-07	1815418
/	203.0.113.154	GET	200 OK	2016-07-03 11:46:47-07	1815419
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-03 11:47:33-07	1815420
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-03 11:47:02-07	1815421
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 11:47:22-07	1815422
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-03 11:47:22-07	1815423
/	192.0.2.235	GET	200 OK	2016-07-03 11:46:51-07	1815424
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 11:47:37-07	1815425
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-03 11:47:10-07	1815426
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-03 11:47:38-07	1815427
/	192.0.2.202	GET	200 OK	2016-07-03 11:46:52-07	1815428
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-03 11:47:35-07	1815429
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 11:47:34-07	1815430
/	203.0.113.246	GET	200 OK	2016-07-03 11:46:57-07	1815431
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-03 11:47:57-07	1815432
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-03 11:47:19-07	1815433
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-03 11:47:37-07	1815434
/	192.0.2.213	GET	200 OK	2016-07-03 11:47:06-07	1815435
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 11:47:22-07	1815436
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-03 11:47:47-07	1815437
/	203.0.113.221	GET	200 OK	2016-07-03 11:47:08-07	1815438
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-03 11:47:55-07	1815439
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-03 11:48:00-07	1815440
/	198.51.100.244	GET	200 OK	2016-07-03 11:47:16-07	1815441
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-03 11:47:40-07	1815442
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-03 11:47:49-07	1815443
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 11:48:10-07	1815444
/	203.0.113.49	GET	200 OK	2016-07-03 11:47:18-07	1815445
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 11:48:12-07	1815446
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-03 11:47:52-07	1815447
/	198.51.100.254	GET	200 OK	2016-07-03 11:47:24-07	1815448
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-03 11:47:49-07	1815449
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-03 11:47:42-07	1815450
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-03 11:48:01-07	1815451
/	192.0.2.242	GET	200 OK	2016-07-03 11:47:26-07	1815452
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-03 11:48:26-07	1815453
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 11:47:48-07	1815454
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-03 11:48:00-07	1815455
/	192.0.2.226	GET	200 OK	2016-07-03 11:47:28-07	1815456
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-03 11:48:15-07	1815457
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 11:48:17-07	1815458
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 11:47:44-07	1815459
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-03 11:47:54-07	1815460
/	192.0.2.183	GET	200 OK	2016-07-03 11:47:38-07	1815461
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 11:48:10-07	1815462
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 11:48:23-07	1815463
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 11:48:02-07	1815464
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 11:48:30-07	1815465
/	203.0.113.93	GET	200 OK	2016-07-03 11:47:43-07	1815466
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-03 11:48:15-07	1815467
/	198.51.100.65	GET	200 OK	2016-07-03 11:47:51-07	1815468
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-03 11:48:20-07	1815469
/	192.0.2.138	GET	200 OK	2016-07-03 11:47:57-07	1815470
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-03 11:48:42-07	1815471
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 11:48:57-07	1815472
/	203.0.113.217	GET	200 OK	2016-07-03 11:48:01-07	1815473
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-03 11:48:23-07	1815474
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 11:48:55-07	1815475
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-03 11:48:50-07	1815476
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 11:48:57-07	1815477
/	192.0.2.125	GET	200 OK	2016-07-03 11:48:04-07	1815478
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-03 11:48:40-07	1815479
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-03 11:48:38-07	1815480
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-03 11:48:39-07	1815481
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-03 11:49:02-07	1815482
/	203.0.113.204	GET	200 OK	2016-07-03 11:48:11-07	1815483
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-03 11:49:11-07	1815484
/	198.51.100.232	GET	200 OK	2016-07-03 11:48:20-07	1815485
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-03 11:48:57-07	1815486
/	192.0.2.117	GET	200 OK	2016-07-03 11:48:25-07	1815487
/article/bears-love-berriesz	192.0.2.117	GET	404 NOT FOUND	2016-07-03 11:48:51-07	1815488
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 11:49:16-07	1815489
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-03 11:49:21-07	1815490
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-03 11:49:21-07	1815491
/	198.51.100.29	GET	200 OK	2016-07-03 11:48:26-07	1815492
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-03 11:49:17-07	1815493
/	203.0.113.111	GET	200 OK	2016-07-03 11:48:36-07	1815494
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-03 11:49:16-07	1815495
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-03 11:49:26-07	1815496
/	198.51.100.202	GET	200 OK	2016-07-03 11:48:45-07	1815497
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 11:49:29-07	1815498
/	203.0.113.65	GET	200 OK	2016-07-03 11:48:47-07	1815499
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-03 11:49:14-07	1815500
/	192.0.2.83	GET	200 OK	2016-07-03 11:48:50-07	1815501
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 11:49:28-07	1815502
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-03 11:49:48-07	1815503
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 11:49:48-07	1815504
/	192.0.2.124	GET	200 OK	2016-07-03 11:49:00-07	1815505
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-03 11:49:54-07	1815506
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-03 11:49:50-07	1815507
/	192.0.2.41	GET	200 OK	2016-07-03 11:49:03-07	1815508
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-03 11:49:28-07	1815509
/article/bears-love-berriesq	192.0.2.41	GET	404 NOT FOUND	2016-07-03 11:49:40-07	1815510
/	192.0.2.153	GET	200 OK	2016-07-03 11:49:10-07	1815511
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-03 11:49:38-07	1815512
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-03 11:49:38-07	1815513
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-03 11:49:36-07	1815514
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-03 11:50:05-07	1815515
/	203.0.113.11	GET	200 OK	2016-07-03 11:49:14-07	1815516
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 11:50:05-07	1815517
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-03 11:49:48-07	1815518
/	198.51.100.34	GET	200 OK	2016-07-03 11:49:21-07	1815519
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 11:50:18-07	1815520
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-03 11:50:05-07	1815521
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-03 11:49:53-07	1815522
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-03 11:49:42-07	1815523
/	203.0.113.123	GET	200 OK	2016-07-03 11:49:31-07	1815524
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-03 11:50:28-07	1815525
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 11:50:11-07	1815526
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-03 11:49:58-07	1815527
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-03 11:50:17-07	1815528
/	198.51.100.208	GET	200 OK	2016-07-03 11:49:33-07	1815529
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-03 11:49:51-07	1815530
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-03 11:50:13-07	1815531
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 11:50:08-07	1815532
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 11:49:53-07	1815533
/	192.0.2.215	GET	200 OK	2016-07-03 11:49:36-07	1815534
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-03 11:50:00-07	1815535
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-03 11:50:02-07	1815536
/	203.0.113.2	GET	200 OK	2016-07-03 11:49:42-07	1815537
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-03 11:50:32-07	1815538
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-03 11:50:01-07	1815539
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-03 11:50:00-07	1815540
/	192.0.2.24	GET	200 OK	2016-07-03 11:49:43-07	1815541
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-03 11:50:10-07	1815542
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-03 11:50:33-07	1815543
/	192.0.2.170	GET	200 OK	2016-07-03 11:49:46-07	1815544
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-03 11:50:18-07	1815545
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-03 11:50:42-07	1815546
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 11:50:22-07	1815547
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 11:50:07-07	1815548
/	192.0.2.17	GET	200 OK	2016-07-03 11:49:49-07	1815549
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-03 11:50:33-07	1815550
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-03 11:50:27-07	1815551
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 11:50:47-07	1815552
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 11:50:30-07	1815553
/	192.0.2.229	GET	200 OK	2016-07-03 11:49:51-07	1815554
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 11:50:26-07	1815555
/	203.0.113.254	GET	200 OK	2016-07-03 11:50:00-07	1815556
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-03 11:50:35-07	1815557
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 11:50:16-07	1815558
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 11:51:00-07	1815559
/	203.0.113.243	GET	200 OK	2016-07-03 11:50:05-07	1815560
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-03 11:51:05-07	1815561
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-03 11:50:45-07	1815562
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-03 11:50:30-07	1815563
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-03 11:50:49-07	1815564
/	192.0.2.45	GET	200 OK	2016-07-03 11:50:09-07	1815565
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-03 11:50:56-07	1815566
/	203.0.113.192	GET	200 OK	2016-07-03 11:50:11-07	1815567
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-03 11:50:29-07	1815568
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 11:50:53-07	1815569
/	203.0.113.182	GET	200 OK	2016-07-03 11:50:17-07	1815570
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-03 11:50:42-07	1815571
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 11:51:14-07	1815572
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 11:51:16-07	1815573
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 11:51:11-07	1815574
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-03 11:51:22-07	1815576
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-03 11:51:24-07	1815577
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-03 11:51:24-07	1815578
/	198.51.100.146	GET	200 OK	2016-07-03 11:50:31-07	1815579
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-03 11:51:17-07	1815580
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-03 11:51:01-07	1815581
/	203.0.113.208	GET	200 OK	2016-07-03 11:50:38-07	1815582
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-03 11:50:56-07	1815583
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-03 11:50:53-07	1815584
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-03 11:51:30-07	1815585
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-03 11:51:15-07	1815586
/	203.0.113.14	GET	200 OK	2016-07-03 11:50:45-07	1815587
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-03 11:51:07-07	1815588
/	203.0.113.118	GET	200 OK	2016-07-03 11:50:54-07	1815589
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-03 11:51:52-07	1815590
/	198.51.100.19	GET	200 OK	2016-07-03 11:51:00-07	1815591
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-03 11:51:51-07	1815592
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 11:51:36-07	1815593
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-03 11:51:22-07	1815594
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-03 11:51:18-07	1815595
/	198.51.100.17	GET	200 OK	2016-07-03 11:51:06-07	1815596
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-03 11:51:24-07	1815597
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-03 11:51:28-07	1815598
/	192.0.2.110	GET	200 OK	2016-07-03 11:51:15-07	1815599
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-03 11:52:01-07	1815600
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-03 11:52:15-07	1815601
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-03 11:51:53-07	1815602
/	198.51.100.35	GET	200 OK	2016-07-03 11:51:22-07	1815603
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 11:52:04-07	1815604
/	192.0.2.105	GET	200 OK	2016-07-03 11:51:29-07	1815605
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-03 11:51:58-07	1815606
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-03 11:52:25-07	1815607
/	192.0.2.179	GET	200 OK	2016-07-03 11:51:34-07	1815608
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 11:52:14-07	1815609
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-03 11:52:10-07	1815610
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 11:52:31-07	1815611
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 11:51:56-07	1815612
/	198.51.100.169	GET	200 OK	2016-07-03 11:51:38-07	1815613
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 11:52:00-07	1815614
/	203.0.113.213	GET	200 OK	2016-07-03 11:51:46-07	1815615
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-03 11:52:39-07	1815616
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 11:52:08-07	1815617
/	192.0.2.152	GET	200 OK	2016-07-03 11:51:52-07	1815618
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-03 11:52:23-07	1815619
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-03 11:52:12-07	1815620
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-03 11:52:48-07	1815621
/	192.0.2.171	GET	200 OK	2016-07-03 11:52:02-07	1815622
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-03 11:52:40-07	1815623
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-03 11:52:34-07	1815624
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-03 11:52:49-07	1815625
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-03 11:52:32-07	1815626
/	203.0.113.193	GET	200 OK	2016-07-03 11:52:05-07	1815627
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-03 11:52:36-07	1815628
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-03 11:52:34-07	1815629
/	198.51.100.77	GET	200 OK	2016-07-03 11:52:07-07	1815630
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 11:52:26-07	1815631
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-03 11:52:48-07	1815632
/article/candidate-is-jerkh	198.51.100.77	GET	404 NOT FOUND	2016-07-03 11:52:44-07	1815633
/	192.0.2.55	GET	200 OK	2016-07-03 11:52:09-07	1815634
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-03 11:52:49-07	1815635
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-03 11:52:44-07	1815636
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 11:52:42-07	1815637
/	192.0.2.219	GET	200 OK	2016-07-03 11:52:18-07	1815638
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-03 11:53:09-07	1815639
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-03 11:52:48-07	1815640
/	192.0.2.39	GET	200 OK	2016-07-03 11:52:22-07	1815641
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-03 11:52:59-07	1815642
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 11:52:50-07	1815643
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 11:53:21-07	1815644
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-03 11:53:18-07	1815645
/	198.51.100.201	GET	200 OK	2016-07-03 11:52:32-07	1815646
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-03 11:53:12-07	1815647
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-03 11:53:09-07	1815648
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-03 11:53:30-07	1815649
/	203.0.113.126	GET	200 OK	2016-07-03 11:52:42-07	1815650
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 11:53:28-07	1815651
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-03 11:53:02-07	1815652
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-03 11:53:28-07	1815653
/	198.51.100.136	GET	200 OK	2016-07-03 11:52:51-07	1815654
/article/media-obsessed-with-bearsr	198.51.100.136	GET	404 NOT FOUND	2016-07-03 11:53:36-07	1815655
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 11:53:50-07	1815656
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 11:53:09-07	1815657
/	192.0.2.125	GET	200 OK	2016-07-03 11:52:59-07	1815658
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-03 11:53:56-07	1815659
/	203.0.113.35	GET	200 OK	2016-07-03 11:53:05-07	1815660
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-03 11:53:39-07	1815661
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 11:53:50-07	1815662
/	198.51.100.4	GET	200 OK	2016-07-03 11:53:07-07	1815663
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-03 11:54:03-07	1815664
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 11:53:37-07	1815665
/	203.0.113.48	GET	200 OK	2016-07-03 11:53:10-07	1815666
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-03 11:53:46-07	1815667
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-03 11:53:51-07	1815668
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-03 11:53:29-07	1815669
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-03 11:53:47-07	1815670
/	203.0.113.122	GET	200 OK	2016-07-03 11:53:14-07	1815671
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-03 11:53:55-07	1815672
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-03 11:54:12-07	1815673
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 11:53:44-07	1815674
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 11:53:48-07	1815675
/	203.0.113.115	GET	200 OK	2016-07-03 11:53:21-07	1815676
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-03 11:53:53-07	1815677
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-03 11:53:47-07	1815678
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-03 11:53:38-07	1815679
/	198.51.100.8	GET	200 OK	2016-07-03 11:53:27-07	1815680
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-03 11:54:27-07	1815681
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-03 11:53:56-07	1815682
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-03 11:53:42-07	1815683
/	192.0.2.179	GET	200 OK	2016-07-03 11:53:35-07	1815684
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-03 11:54:13-07	1815685
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-03 11:53:58-07	1815686
/	203.0.113.206	GET	200 OK	2016-07-03 11:53:40-07	1815687
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-03 11:54:30-07	1815688
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-03 11:54:26-07	1815689
/	192.0.2.109	GET	200 OK	2016-07-03 11:53:50-07	1815690
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-03 11:54:31-07	1815691
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-03 11:54:25-07	1815692
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-03 11:54:12-07	1815693
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-03 11:54:31-07	1815694
/	203.0.113.62	GET	200 OK	2016-07-03 11:53:58-07	1815695
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 11:54:47-07	1815696
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-03 11:54:20-07	1815697
/	192.0.2.237	GET	200 OK	2016-07-03 11:54:04-07	1815698
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-03 11:54:55-07	1815699
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-03 11:54:45-07	1815700
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-03 11:54:52-07	1815701
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-03 11:54:20-07	1815702
/	198.51.100.50	GET	200 OK	2016-07-03 11:54:09-07	1815703
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-03 11:54:43-07	1815704
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-03 11:54:30-07	1815705
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 11:54:47-07	1815706
/	203.0.113.104	GET	200 OK	2016-07-03 11:54:17-07	1815707
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-03 11:55:01-07	1815708
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-03 11:54:50-07	1815709
/	198.51.100.219	GET	200 OK	2016-07-03 11:54:22-07	1815710
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-03 11:54:38-07	1815711
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-03 11:55:00-07	1815712
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 11:55:05-07	1815713
/	203.0.113.69	GET	200 OK	2016-07-03 11:54:32-07	1815714
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-03 11:55:00-07	1815715
/article/candidate-is-jerkj	203.0.113.69	GET	404 NOT FOUND	2016-07-03 11:55:15-07	1815716
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-03 11:55:26-07	1815717
/	203.0.113.148	GET	200 OK	2016-07-03 11:54:39-07	1815718
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-03 11:55:39-07	1815719
/	192.0.2.41	GET	200 OK	2016-07-03 11:54:46-07	1815720
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-03 11:55:39-07	1815721
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-03 11:55:45-07	1815722
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-03 11:55:29-07	1815723
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-03 11:55:24-07	1815724
/	198.51.100.98	GET	200 OK	2016-07-03 11:54:54-07	1815725
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 11:55:16-07	1815726
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 11:55:54-07	1815727
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-03 11:55:48-07	1815728
/	203.0.113.232	GET	200 OK	2016-07-03 11:54:55-07	1815729
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-03 11:55:29-07	1815730
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-03 11:55:31-07	1815731
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-03 11:55:51-07	1815732
/	192.0.2.149	GET	200 OK	2016-07-03 11:54:57-07	1815733
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-03 11:55:49-07	1815734
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-03 11:55:57-07	1815735
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-03 11:55:41-07	1815736
/	203.0.113.235	GET	200 OK	2016-07-03 11:55:02-07	1815737
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-03 11:55:28-07	1815738
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-03 11:55:50-07	1815739
/	192.0.2.155	GET	200 OK	2016-07-03 11:55:08-07	1815740
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-03 11:55:36-07	1815741
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-03 11:55:52-07	1815742
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-03 11:56:05-07	1815743
/	192.0.2.158	GET	200 OK	2016-07-03 11:55:17-07	1815744
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-03 11:56:02-07	1815745
/	192.0.2.70	GET	200 OK	2016-07-03 11:55:19-07	1815746
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 11:55:40-07	1815747
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 11:55:37-07	1815748
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-03 11:55:44-07	1815749
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-03 11:56:08-07	1815750
/	192.0.2.226	GET	200 OK	2016-07-03 11:55:20-07	1815751
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-03 11:55:44-07	1815752
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-03 11:56:05-07	1815753
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 11:55:39-07	1815754
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-03 11:56:04-07	1815755
/	198.51.100.129	GET	200 OK	2016-07-03 11:55:26-07	1815756
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-03 11:56:01-07	1815757
/	192.0.2.4	GET	200 OK	2016-07-03 11:55:27-07	1815758
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-03 11:56:20-07	1815759
/	203.0.113.247	GET	200 OK	2016-07-03 11:55:28-07	1815760
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-03 11:56:01-07	1815761
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-03 11:56:09-07	1815762
/	192.0.2.169	GET	200 OK	2016-07-03 11:55:37-07	1815763
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-03 11:56:37-07	1815764
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-03 11:56:15-07	1815765
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-03 11:56:11-07	1815766
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 11:56:11-07	1815767
/	198.51.100.129	GET	200 OK	2016-07-03 11:55:45-07	1815768
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 11:56:00-07	1815769
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-03 11:56:44-07	1815770
/	192.0.2.207	GET	200 OK	2016-07-03 11:55:47-07	1815771
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 11:56:35-07	1815772
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-03 11:56:02-07	1815773
/	192.0.2.210	GET	200 OK	2016-07-03 11:55:49-07	1815774
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-03 11:56:48-07	1815775
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 11:56:30-07	1815776
/	192.0.2.131	GET	200 OK	2016-07-03 11:55:52-07	1815777
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 11:56:41-07	1815778
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 11:56:52-07	1815779
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-03 11:56:41-07	1815780
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-03 11:56:38-07	1815781
/	192.0.2.238	GET	200 OK	2016-07-03 11:55:58-07	1815782
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-03 11:56:30-07	1815783
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-03 11:56:24-07	1815784
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-03 11:56:37-07	1815785
/	198.51.100.118	GET	200 OK	2016-07-03 11:56:06-07	1815786
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 11:56:48-07	1815787
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 11:56:28-07	1815788
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-03 11:56:57-07	1815789
/	192.0.2.169	GET	200 OK	2016-07-03 11:56:15-07	1815790
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-03 11:57:01-07	1815791
/	192.0.2.22	GET	200 OK	2016-07-03 11:56:24-07	1815792
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 11:57:14-07	1815793
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 11:56:40-07	1815794
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-03 11:57:10-07	1815795
/	203.0.113.27	GET	200 OK	2016-07-03 11:56:25-07	1815796
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-03 11:57:23-07	1815797
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-03 11:57:13-07	1815798
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-03 11:57:06-07	1815799
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 11:56:41-07	1815800
/	198.51.100.47	GET	200 OK	2016-07-03 11:56:29-07	1815801
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-03 11:57:22-07	1815802
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 11:56:57-07	1815803
/	203.0.113.189	GET	200 OK	2016-07-03 11:56:35-07	1815804
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-03 11:57:27-07	1815805
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-03 11:56:51-07	1815806
/	198.51.100.133	GET	200 OK	2016-07-03 11:56:40-07	1815807
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 11:57:17-07	1815808
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 11:57:06-07	1815809
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-03 11:57:28-07	1815810
/	198.51.100.186	GET	200 OK	2016-07-03 11:56:45-07	1815811
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-03 11:57:16-07	1815812
/	198.51.100.181	GET	200 OK	2016-07-03 11:56:51-07	1815813
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 11:57:41-07	1815814
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-03 11:57:31-07	1815815
/	203.0.113.237	GET	200 OK	2016-07-03 11:56:57-07	1815816
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-03 11:57:38-07	1815817
/	203.0.113.186	GET	200 OK	2016-07-03 11:57:05-07	1815818
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-03 11:57:21-07	1815819
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-03 11:57:41-07	1815820
/	203.0.113.126	GET	200 OK	2016-07-03 11:57:14-07	1815821
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 11:57:30-07	1815822
/	203.0.113.185	GET	200 OK	2016-07-03 11:57:19-07	1815823
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-03 11:57:45-07	1815824
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 11:57:49-07	1815825
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-03 11:57:56-07	1815826
/	192.0.2.60	GET	200 OK	2016-07-03 11:57:24-07	1815827
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-03 11:58:18-07	1815828
/	198.51.100.51	GET	200 OK	2016-07-03 11:57:29-07	1815829
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-03 11:58:29-07	1815830
/	192.0.2.147	GET	200 OK	2016-07-03 11:57:39-07	1815831
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-03 11:58:21-07	1815832
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 11:58:25-07	1815833
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-03 11:58:22-07	1815834
/	192.0.2.179	GET	200 OK	2016-07-03 11:57:47-07	1815835
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-03 11:58:04-07	1815836
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 11:58:43-07	1815837
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-03 11:58:11-07	1815838
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-03 11:58:46-07	1815839
/	198.51.100.175	GET	200 OK	2016-07-03 11:57:50-07	1815840
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-03 11:58:21-07	1815841
/	203.0.113.247	GET	200 OK	2016-07-03 11:57:55-07	1815842
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 11:58:15-07	1815843
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-03 11:58:15-07	1815844
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 11:58:45-07	1815845
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-03 11:58:33-07	1815846
/	192.0.2.239	GET	200 OK	2016-07-03 11:58:04-07	1815847
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-03 11:58:52-07	1815848
/	192.0.2.48	GET	200 OK	2016-07-03 11:58:12-07	1815849
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-03 11:58:57-07	1815850
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-03 11:58:40-07	1815851
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-03 11:59:11-07	1815852
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 11:58:53-07	1815853
/	198.51.100.57	GET	200 OK	2016-07-03 11:58:17-07	1815854
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-03 11:59:12-07	1815855
/	203.0.113.58	GET	200 OK	2016-07-03 11:58:27-07	1815856
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-03 11:58:46-07	1815857
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-03 11:59:20-07	1815858
/	203.0.113.211	GET	200 OK	2016-07-03 11:58:37-07	1815859
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-03 11:59:22-07	1815860
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 11:59:30-07	1815861
/	203.0.113.43	GET	200 OK	2016-07-03 11:58:43-07	1815862
/article/candidate-is-jerkl	203.0.113.43	GET	404 NOT FOUND	2016-07-03 11:59:18-07	1815863
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-03 11:59:29-07	1815864
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 11:59:00-07	1815865
/	192.0.2.180	GET	200 OK	2016-07-03 11:58:48-07	1815866
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 11:59:28-07	1815867
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-03 11:59:46-07	1815868
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 11:59:22-07	1815869
/	198.51.100.239	GET	200 OK	2016-07-03 11:58:55-07	1815870
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 11:59:50-07	1815871
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 11:59:47-07	1815872
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 11:59:16-07	1815873
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 11:59:22-07	1815874
/	192.0.2.64	GET	200 OK	2016-07-03 11:59:02-07	1815875
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-03 11:59:40-07	1815876
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 11:59:41-07	1815877
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-03 11:59:30-07	1815878
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 11:59:30-07	1815879
/	192.0.2.115	GET	200 OK	2016-07-03 11:59:06-07	1815880
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 11:59:48-07	1815881
/	192.0.2.213	GET	200 OK	2016-07-03 11:59:08-07	1815882
/article/bad-things-goney	192.0.2.213	GET	404 NOT FOUND	2016-07-03 11:59:34-07	1815883
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 11:59:27-07	1815884
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-03 11:59:49-07	1815885
/	203.0.113.69	GET	200 OK	2016-07-03 11:59:13-07	1815886
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-03 11:59:49-07	1815887
/	198.51.100.239	GET	200 OK	2016-07-03 11:59:14-07	1815888
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-03 11:59:52-07	1815889
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-03 12:00:02-07	1815890
/	198.51.100.160	GET	200 OK	2016-07-03 11:59:17-07	1815891
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 12:00:12-07	1815892
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 11:59:33-07	1815893
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-03 12:00:00-07	1815894
/	192.0.2.171	GET	200 OK	2016-07-03 11:59:23-07	1815895
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-03 11:59:46-07	1815896
/	198.51.100.233	GET	200 OK	2016-07-03 11:59:28-07	1815897
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-03 12:00:17-07	1815898
/	198.51.100.55	GET	200 OK	2016-07-03 11:59:35-07	1815899
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-03 12:00:20-07	1815900
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 12:00:16-07	1815901
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-03 12:00:06-07	1815902
/	198.51.100.160	GET	200 OK	2016-07-03 11:59:45-07	1815903
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-03 12:00:25-07	1815904
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 12:00:07-07	1815905
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 12:00:16-07	1815906
/	192.0.2.156	GET	200 OK	2016-07-03 11:59:53-07	1815907
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-03 12:00:29-07	1815908
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-03 12:00:29-07	1815909
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-03 12:00:20-07	1815910
/	203.0.113.217	GET	200 OK	2016-07-03 12:00:00-07	1815911
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-03 12:00:19-07	1815912
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 12:00:30-07	1815913
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-03 12:00:37-07	1815914
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-03 12:00:15-07	1815915
/	203.0.113.90	GET	200 OK	2016-07-03 12:00:06-07	1815916
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-03 12:00:33-07	1815917
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-03 12:00:30-07	1815918
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-03 12:00:34-07	1815919
/	192.0.2.123	GET	200 OK	2016-07-03 12:00:12-07	1815920
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-03 12:00:40-07	1815921
/	198.51.100.70	GET	200 OK	2016-07-03 12:00:13-07	1815922
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-03 12:01:02-07	1815923
/	203.0.113.179	GET	200 OK	2016-07-03 12:00:23-07	1815924
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-03 12:01:10-07	1815925
/	192.0.2.179	GET	200 OK	2016-07-03 12:00:33-07	1815926
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 12:01:01-07	1815927
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 12:00:57-07	1815928
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-03 12:01:30-07	1815929
/	203.0.113.50	GET	200 OK	2016-07-03 12:00:40-07	1815930
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 12:00:58-07	1815931
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-03 12:01:15-07	1815932
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-03 12:00:59-07	1815933
/	203.0.113.108	GET	200 OK	2016-07-03 12:00:50-07	1815934
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-03 12:01:29-07	1815935
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 12:01:26-07	1815936
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-03 12:01:16-07	1815937
/	198.51.100.151	GET	200 OK	2016-07-03 12:01:00-07	1815938
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-03 12:01:31-07	1815939
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 12:01:43-07	1815940
/	192.0.2.181	GET	200 OK	2016-07-03 12:01:10-07	1815941
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-03 12:02:04-07	1815942
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 12:01:46-07	1815943
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 12:01:25-07	1815944
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-03 12:02:02-07	1815945
/	192.0.2.140	GET	200 OK	2016-07-03 12:01:18-07	1815946
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-03 12:02:10-07	1815947
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-03 12:01:42-07	1815948
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 12:02:01-07	1815949
/	198.51.100.138	GET	200 OK	2016-07-03 12:01:25-07	1815950
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-03 12:02:00-07	1815951
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 12:02:07-07	1815952
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-03 12:02:02-07	1815953
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-03 12:02:03-07	1815954
/	198.51.100.199	GET	200 OK	2016-07-03 12:01:33-07	1815955
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-03 12:02:28-07	1815956
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-03 12:01:53-07	1815957
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-03 12:02:09-07	1815958
/	192.0.2.219	GET	200 OK	2016-07-03 12:01:41-07	1815959
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 12:02:41-07	1815960
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 12:02:21-07	1815961
/	203.0.113.215	GET	200 OK	2016-07-03 12:01:46-07	1815962
/article/bad-things-gonej	203.0.113.215	GET	404 NOT FOUND	2016-07-03 12:02:09-07	1815963
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 12:02:26-07	1815964
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-03 12:02:24-07	1815965
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-03 12:02:32-07	1815966
/	203.0.113.3	GET	200 OK	2016-07-03 12:01:51-07	1815967
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-03 12:02:28-07	1815968
/	203.0.113.21	GET	200 OK	2016-07-03 12:01:53-07	1815969
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-03 12:02:19-07	1815970
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-03 12:02:44-07	1815971
/	198.51.100.199	GET	200 OK	2016-07-03 12:01:56-07	1815972
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-03 12:02:30-07	1815973
/	192.0.2.115	GET	200 OK	2016-07-03 12:02:03-07	1815974
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-03 12:02:51-07	1815975
/	198.51.100.60	GET	200 OK	2016-07-03 12:02:10-07	1815976
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-03 12:02:30-07	1815977
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-03 12:02:38-07	1815978
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 12:02:41-07	1815979
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 12:02:54-07	1815980
/	192.0.2.26	GET	200 OK	2016-07-03 12:02:16-07	1815981
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-03 12:03:15-07	1815982
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 12:02:45-07	1815983
/	192.0.2.10	GET	200 OK	2016-07-03 12:02:21-07	1815984
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-03 12:02:42-07	1815985
/	198.51.100.213	GET	200 OK	2016-07-03 12:02:30-07	1815986
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-03 12:03:16-07	1815987
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-03 12:03:04-07	1815988
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-03 12:03:20-07	1815989
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 12:03:23-07	1815990
/	198.51.100.128	GET	200 OK	2016-07-03 12:02:40-07	1815991
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 12:02:56-07	1815992
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-03 12:03:23-07	1815993
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 12:02:57-07	1815994
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-03 12:03:15-07	1815995
/	192.0.2.134	GET	200 OK	2016-07-03 12:02:43-07	1815996
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 12:03:29-07	1815997
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-03 12:03:19-07	1815998
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-03 12:03:38-07	1815999
/	198.51.100.116	GET	200 OK	2016-07-03 12:02:50-07	1816000
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-03 12:03:18-07	1816001
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-03 12:03:44-07	1816002
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 12:03:41-07	1816003
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-03 12:03:47-07	1816004
/	192.0.2.116	GET	200 OK	2016-07-03 12:02:57-07	1816005
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 12:03:29-07	1816006
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-03 12:03:35-07	1816007
/	203.0.113.246	GET	200 OK	2016-07-03 12:03:01-07	1816008
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 12:03:36-07	1816009
/	192.0.2.25	GET	200 OK	2016-07-03 12:03:02-07	1816010
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 12:03:58-07	1816011
/	203.0.113.183	GET	200 OK	2016-07-03 12:03:12-07	1816012
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 12:03:59-07	1816013
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-03 12:03:45-07	1816014
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-03 12:03:35-07	1816015
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 12:04:03-07	1816016
/	203.0.113.41	GET	200 OK	2016-07-03 12:03:21-07	1816017
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-03 12:04:05-07	1816018
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-03 12:03:42-07	1816019
/	203.0.113.185	GET	200 OK	2016-07-03 12:03:31-07	1816020
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-03 12:04:30-07	1816021
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-03 12:04:07-07	1816022
/	192.0.2.100	GET	200 OK	2016-07-03 12:03:34-07	1816023
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 12:04:25-07	1816024
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 12:03:50-07	1816025
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 12:04:31-07	1816026
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-03 12:04:06-07	1816027
/	203.0.113.238	GET	200 OK	2016-07-03 12:03:42-07	1816028
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 12:04:33-07	1816029
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 12:04:37-07	1816030
/	203.0.113.135	GET	200 OK	2016-07-03 12:03:43-07	1816031
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 12:04:14-07	1816032
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-03 12:04:02-07	1816033
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-03 12:04:30-07	1816034
/article/media-obsessed-with-bearsc	203.0.113.135	GET	404 NOT FOUND	2016-07-03 12:04:10-07	1816035
/	203.0.113.109	GET	200 OK	2016-07-03 12:03:49-07	1816036
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-03 12:04:32-07	1816037
/	192.0.2.202	GET	200 OK	2016-07-03 12:03:57-07	1816038
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-03 12:04:27-07	1816039
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-03 12:04:25-07	1816040
/	203.0.113.225	GET	200 OK	2016-07-03 12:03:59-07	1816041
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-03 12:04:31-07	1816042
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-03 12:04:38-07	1816043
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-03 12:04:21-07	1816044
/	198.51.100.117	GET	200 OK	2016-07-03 12:04:03-07	1816045
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-03 12:04:33-07	1816046
/	198.51.100.182	GET	200 OK	2016-07-03 12:04:04-07	1816047
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-03 12:04:25-07	1816048
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-03 12:04:29-07	1816049
/	203.0.113.69	GET	200 OK	2016-07-03 12:04:11-07	1816050
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-03 12:05:07-07	1816051
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-03 12:05:09-07	1816052
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 12:04:41-07	1816053
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 12:04:51-07	1816054
/	203.0.113.115	GET	200 OK	2016-07-03 12:04:16-07	1816055
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-03 12:04:42-07	1816056
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-03 12:04:47-07	1816057
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-03 12:04:48-07	1816058
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-03 12:05:10-07	1816059
/	192.0.2.126	GET	200 OK	2016-07-03 12:04:18-07	1816060
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 12:04:58-07	1816061
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 12:04:49-07	1816062
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-03 12:04:48-07	1816063
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 12:04:56-07	1816064
/	198.51.100.99	GET	200 OK	2016-07-03 12:04:22-07	1816065
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-03 12:04:57-07	1816066
/	203.0.113.69	GET	200 OK	2016-07-03 12:04:28-07	1816067
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-03 12:05:18-07	1816068
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-03 12:05:18-07	1816069
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-03 12:05:16-07	1816070
/	203.0.113.174	GET	200 OK	2016-07-03 12:04:34-07	1816071
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-03 12:05:05-07	1816072
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-03 12:05:10-07	1816073
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-03 12:05:26-07	1816074
/	203.0.113.134	GET	200 OK	2016-07-03 12:04:41-07	1816075
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 12:05:28-07	1816076
/	192.0.2.199	GET	200 OK	2016-07-03 12:04:44-07	1816077
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-03 12:05:02-07	1816078
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 12:05:42-07	1816079
/	192.0.2.214	GET	200 OK	2016-07-03 12:04:50-07	1816080
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-03 12:05:39-07	1816081
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-03 12:05:29-07	1816082
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-03 12:05:24-07	1816083
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-03 12:05:20-07	1816084
/	203.0.113.204	GET	200 OK	2016-07-03 12:04:55-07	1816085
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 12:05:46-07	1816086
/	198.51.100.174	GET	200 OK	2016-07-03 12:05:00-07	1816087
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-03 12:05:33-07	1816088
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 12:06:00-07	1816089
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 12:05:46-07	1816090
/	198.51.100.82	GET	200 OK	2016-07-03 12:05:03-07	1816091
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-03 12:05:52-07	1816092
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 12:06:02-07	1816093
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 12:05:19-07	1816094
/	198.51.100.131	GET	200 OK	2016-07-03 12:05:13-07	1816095
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-03 12:05:57-07	1816096
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-03 12:05:55-07	1816097
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-03 12:05:58-07	1816098
/	192.0.2.253	GET	200 OK	2016-07-03 12:05:23-07	1816099
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 12:05:59-07	1816100
/	198.51.100.153	GET	200 OK	2016-07-03 12:05:28-07	1816101
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-03 12:06:15-07	1816102
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 12:06:25-07	1816103
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-03 12:06:14-07	1816104
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-03 12:06:20-07	1816105
/	192.0.2.112	GET	200 OK	2016-07-03 12:05:35-07	1816106
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-03 12:06:09-07	1816107
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-03 12:06:28-07	1816108
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-03 12:06:33-07	1816109
/	192.0.2.132	GET	200 OK	2016-07-03 12:05:44-07	1816110
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 12:06:14-07	1816111
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-03 12:06:29-07	1816112
/	192.0.2.104	GET	200 OK	2016-07-03 12:05:54-07	1816113
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-03 12:06:45-07	1816114
/	192.0.2.169	GET	200 OK	2016-07-03 12:06:04-07	1816115
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 12:06:31-07	1816116
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-03 12:06:48-07	1816117
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-03 12:06:55-07	1816118
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 12:06:39-07	1816119
/	192.0.2.94	GET	200 OK	2016-07-03 12:06:11-07	1816120
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-03 12:06:50-07	1816121
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-03 12:06:26-07	1816122
/	203.0.113.118	GET	200 OK	2016-07-03 12:06:13-07	1816123
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-03 12:07:10-07	1816124
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 12:06:34-07	1816125
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-03 12:06:43-07	1816126
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-03 12:06:48-07	1816127
/	203.0.113.185	GET	200 OK	2016-07-03 12:06:23-07	1816128
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-03 12:07:04-07	1816129
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-03 12:07:11-07	1816130
/	203.0.113.151	GET	200 OK	2016-07-03 12:06:24-07	1816131
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-03 12:06:56-07	1816132
/	192.0.2.198	GET	200 OK	2016-07-03 12:06:33-07	1816133
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-03 12:06:53-07	1816134
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-03 12:06:59-07	1816135
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-03 12:07:11-07	1816136
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 12:07:12-07	1816137
/	198.51.100.34	GET	200 OK	2016-07-03 12:06:39-07	1816138
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-03 12:07:00-07	1816139
/	198.51.100.115	GET	200 OK	2016-07-03 12:06:48-07	1816140
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 12:07:34-07	1816141
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-03 12:07:13-07	1816142
/	198.51.100.144	GET	200 OK	2016-07-03 12:06:57-07	1816143
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-03 12:07:46-07	1816144
/article/goats-eat-googlesh	198.51.100.144	GET	404 NOT FOUND	2016-07-03 12:07:40-07	1816145
/	198.51.100.101	GET	200 OK	2016-07-03 12:07:01-07	1816146
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-03 12:07:18-07	1816147
/	192.0.2.55	GET	200 OK	2016-07-03 12:07:05-07	1816148
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-03 12:07:59-07	1816149
/	192.0.2.217	GET	200 OK	2016-07-03 12:07:06-07	1816150
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-03 12:07:38-07	1816151
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-03 12:07:27-07	1816152
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-03 12:07:34-07	1816153
/	192.0.2.183	GET	200 OK	2016-07-03 12:07:12-07	1816154
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 12:07:33-07	1816155
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-03 12:08:01-07	1816156
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-03 12:07:43-07	1816157
/	203.0.113.119	GET	200 OK	2016-07-03 12:07:14-07	1816158
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 12:08:12-07	1816159
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-03 12:07:43-07	1816160
/	192.0.2.166	GET	200 OK	2016-07-03 12:07:21-07	1816161
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 12:08:12-07	1816162
/	198.51.100.213	GET	200 OK	2016-07-03 12:07:27-07	1816163
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-03 12:07:45-07	1816164
/	192.0.2.132	GET	200 OK	2016-07-03 12:07:33-07	1816165
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 12:07:49-07	1816166
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 12:08:28-07	1816167
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-03 12:08:16-07	1816168
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 12:08:09-07	1816169
/	192.0.2.224	GET	200 OK	2016-07-03 12:07:41-07	1816170
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 12:08:02-07	1816171
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 12:08:36-07	1816172
/	198.51.100.33	GET	200 OK	2016-07-03 12:07:51-07	1816173
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-03 12:08:32-07	1816174
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-03 12:08:23-07	1816175
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-03 12:08:29-07	1816176
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 12:08:35-07	1816177
/	192.0.2.35	GET	200 OK	2016-07-03 12:07:55-07	1816178
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-03 12:08:10-07	1816179
/	192.0.2.52	GET	200 OK	2016-07-03 12:08:04-07	1816180
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-03 12:08:30-07	1816181
/	203.0.113.107	GET	200 OK	2016-07-03 12:08:07-07	1816182
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-03 12:08:27-07	1816183
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-03 12:09:04-07	1816184
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-03 12:09:06-07	1816185
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 12:08:58-07	1816186
/	198.51.100.137	GET	200 OK	2016-07-03 12:08:15-07	1816187
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-03 12:08:35-07	1816188
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-03 12:09:06-07	1816189
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-03 12:08:45-07	1816190
/	192.0.2.250	GET	200 OK	2016-07-03 12:08:16-07	1816191
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 12:08:57-07	1816192
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 12:08:40-07	1816193
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-03 12:08:50-07	1816194
/	203.0.113.160	GET	200 OK	2016-07-03 12:08:18-07	1816195
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-03 12:08:54-07	1816196
/	203.0.113.147	GET	200 OK	2016-07-03 12:08:28-07	1816197
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-03 12:09:02-07	1816198
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-03 12:09:00-07	1816199
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-03 12:08:55-07	1816200
/	198.51.100.159	GET	200 OK	2016-07-03 12:08:34-07	1816201
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-03 12:09:29-07	1816202
/	203.0.113.108	GET	200 OK	2016-07-03 12:08:36-07	1816203
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 12:09:03-07	1816204
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-03 12:09:36-07	1816205
/	198.51.100.50	GET	200 OK	2016-07-03 12:08:41-07	1816206
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 12:09:03-07	1816207
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 12:09:02-07	1816208
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-03 12:09:16-07	1816209
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-03 12:09:22-07	1816210
/	192.0.2.98	GET	200 OK	2016-07-03 12:08:45-07	1816211
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 12:09:02-07	1816212
/	203.0.113.98	GET	200 OK	2016-07-03 12:08:55-07	1816213
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-03 12:09:54-07	1816214
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 12:09:38-07	1816215
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-03 12:09:24-07	1816216
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-03 12:09:42-07	1816217
/	192.0.2.50	GET	200 OK	2016-07-03 12:09:02-07	1816218
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 12:09:20-07	1816219
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-03 12:09:21-07	1816220
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-03 12:09:18-07	1816221
/	198.51.100.223	GET	200 OK	2016-07-03 12:09:07-07	1816222
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-03 12:09:46-07	1816223
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-03 12:09:56-07	1816224
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-03 12:09:36-07	1816225
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 12:10:04-07	1816226
/	192.0.2.122	GET	200 OK	2016-07-03 12:09:12-07	1816227
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 12:10:03-07	1816228
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 12:09:48-07	1816229
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-03 12:09:47-07	1816230
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-03 12:10:10-07	1816231
/	192.0.2.125	GET	200 OK	2016-07-03 12:09:18-07	1816232
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-03 12:09:57-07	1816233
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-03 12:09:59-07	1816234
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-03 12:10:10-07	1816235
/article/candidate-is-jerkb	192.0.2.125	GET	404 NOT FOUND	2016-07-03 12:10:02-07	1816236
/	192.0.2.252	GET	200 OK	2016-07-03 12:09:20-07	1816237
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 12:10:02-07	1816238
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 12:09:53-07	1816239
/	203.0.113.43	GET	200 OK	2016-07-03 12:09:24-07	1816240
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-03 12:09:58-07	1816241
/	203.0.113.201	GET	200 OK	2016-07-03 12:09:33-07	1816242
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-03 12:10:05-07	1816243
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-03 12:10:07-07	1816244
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-03 12:10:12-07	1816245
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 12:10:33-07	1816246
/	192.0.2.46	GET	200 OK	2016-07-03 12:09:35-07	1816247
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-03 12:10:18-07	1816248
/	192.0.2.45	GET	200 OK	2016-07-03 12:09:40-07	1816249
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 12:10:25-07	1816250
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 12:10:32-07	1816251
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 12:09:55-07	1816252
/	198.51.100.33	GET	200 OK	2016-07-03 12:09:47-07	1816253
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 12:10:39-07	1816254
/	192.0.2.254	GET	200 OK	2016-07-03 12:09:48-07	1816255
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 12:10:19-07	1816256
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 12:10:28-07	1816257
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-03 12:10:48-07	1816258
/	203.0.113.148	GET	200 OK	2016-07-03 12:09:56-07	1816259
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-03 12:10:44-07	1816260
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-03 12:10:15-07	1816261
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-03 12:10:32-07	1816262
/	192.0.2.167	GET	200 OK	2016-07-03 12:09:58-07	1816263
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-03 12:10:25-07	1816264
/	203.0.113.194	GET	200 OK	2016-07-03 12:10:00-07	1816265
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 12:10:41-07	1816266
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-03 12:10:53-07	1816267
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 12:10:55-07	1816268
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 12:10:15-07	1816269
/	192.0.2.135	GET	200 OK	2016-07-03 12:10:08-07	1816270
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-03 12:10:34-07	1816271
/	192.0.2.213	GET	200 OK	2016-07-03 12:10:14-07	1816272
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 12:10:50-07	1816273
/	203.0.113.59	GET	200 OK	2016-07-03 12:10:21-07	1816274
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-03 12:11:19-07	1816275
/	203.0.113.154	GET	200 OK	2016-07-03 12:10:28-07	1816276
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-03 12:11:08-07	1816277
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-03 12:10:54-07	1816278
/	203.0.113.1	GET	200 OK	2016-07-03 12:10:31-07	1816279
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-03 12:10:54-07	1816280
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 12:11:09-07	1816281
/	192.0.2.236	GET	200 OK	2016-07-03 12:10:41-07	1816282
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-03 12:11:33-07	1816283
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-03 12:11:28-07	1816284
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-03 12:11:16-07	1816285
/	203.0.113.237	GET	200 OK	2016-07-03 12:10:45-07	1816286
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-03 12:11:17-07	1816287
/	198.51.100.165	GET	200 OK	2016-07-03 12:10:52-07	1816288
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 12:11:13-07	1816289
/	192.0.2.53	GET	200 OK	2016-07-03 12:10:59-07	1816290
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 12:11:37-07	1816291
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 12:11:30-07	1816292
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-03 12:11:26-07	1816293
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 12:11:51-07	1816294
/	203.0.113.99	GET	200 OK	2016-07-03 12:11:04-07	1816295
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 12:11:43-07	1816296
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 12:11:31-07	1816297
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-03 12:11:40-07	1816298
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-03 12:11:52-07	1816299
/	192.0.2.208	GET	200 OK	2016-07-03 12:11:12-07	1816300
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-03 12:11:59-07	1816301
/	203.0.113.90	GET	200 OK	2016-07-03 12:11:14-07	1816302
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-03 12:11:40-07	1816303
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 12:12:03-07	1816304
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-03 12:12:06-07	1816305
/	203.0.113.52	GET	200 OK	2016-07-03 12:11:18-07	1816306
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-03 12:11:53-07	1816307
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-03 12:11:41-07	1816308
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-03 12:12:05-07	1816309
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-03 12:11:34-07	1816310
/	192.0.2.166	GET	200 OK	2016-07-03 12:11:28-07	1816311
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 12:12:00-07	1816312
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 12:12:25-07	1816313
/	192.0.2.30	GET	200 OK	2016-07-03 12:11:31-07	1816314
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-03 12:12:07-07	1816315
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-03 12:11:56-07	1816316
/	192.0.2.224	GET	200 OK	2016-07-03 12:11:35-07	1816317
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-03 12:12:12-07	1816318
/	198.51.100.158	GET	200 OK	2016-07-03 12:11:45-07	1816319
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-03 12:12:08-07	1816320
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-03 12:12:38-07	1816321
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-03 12:12:05-07	1816322
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-03 12:12:32-07	1816323
/	203.0.113.230	GET	200 OK	2016-07-03 12:11:50-07	1816324
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-03 12:12:44-07	1816325
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 12:12:40-07	1816326
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-03 12:12:16-07	1816327
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-03 12:12:38-07	1816328
/	192.0.2.123	GET	200 OK	2016-07-03 12:11:59-07	1816329
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-03 12:12:19-07	1816330
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-03 12:12:33-07	1816331
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-03 12:12:44-07	1816332
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-03 12:12:28-07	1816333
/	203.0.113.26	GET	200 OK	2016-07-03 12:12:05-07	1816334
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-03 12:12:26-07	1816335
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 12:12:49-07	1816336
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-03 12:13:03-07	1816337
/	203.0.113.242	GET	200 OK	2016-07-03 12:12:09-07	1816338
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-03 12:13:00-07	1816339
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-03 12:12:31-07	1816340
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-03 12:13:07-07	1816341
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-03 12:12:49-07	1816342
/	203.0.113.196	GET	200 OK	2016-07-03 12:12:19-07	1816343
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-03 12:13:18-07	1816344
/	192.0.2.187	GET	200 OK	2016-07-03 12:12:25-07	1816345
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-03 12:13:08-07	1816346
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-03 12:13:13-07	1816347
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-03 12:13:15-07	1816348
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-03 12:12:58-07	1816349
/	192.0.2.85	GET	200 OK	2016-07-03 12:12:27-07	1816350
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-03 12:12:49-07	1816351
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-03 12:13:25-07	1816352
/	198.51.100.15	GET	200 OK	2016-07-03 12:12:36-07	1816353
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 12:13:12-07	1816354
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 12:13:08-07	1816355
/	198.51.100.99	GET	200 OK	2016-07-03 12:12:38-07	1816356
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-03 12:13:09-07	1816357
/	198.51.100.174	GET	200 OK	2016-07-03 12:12:42-07	1816358
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-03 12:13:32-07	1816359
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 12:13:28-07	1816360
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-03 12:12:57-07	1816361
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-03 12:13:29-07	1816362
/	203.0.113.58	GET	200 OK	2016-07-03 12:12:50-07	1816363
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-03 12:13:39-07	1816364
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-03 12:13:32-07	1816365
/article/bears-love-berriese	203.0.113.58	GET	404 NOT FOUND	2016-07-03 12:13:07-07	1816366
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-03 12:13:05-07	1816367
/	198.51.100.130	GET	200 OK	2016-07-03 12:12:54-07	1816368
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-03 12:13:52-07	1816369
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-03 12:13:48-07	1816370
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-03 12:13:34-07	1816371
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-03 12:13:16-07	1816372
/	192.0.2.80	GET	200 OK	2016-07-03 12:13:00-07	1816373
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-03 12:13:23-07	1816374
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 12:13:27-07	1816375
/	192.0.2.248	GET	200 OK	2016-07-03 12:13:09-07	1816376
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-03 12:13:52-07	1816377
/	198.51.100.203	GET	200 OK	2016-07-03 12:13:17-07	1816378
/article/bad-things-gonea	198.51.100.203	GET	404 NOT FOUND	2016-07-03 12:13:36-07	1816379
/	198.51.100.38	GET	200 OK	2016-07-03 12:13:19-07	1816380
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-03 12:13:58-07	1816381
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 12:13:43-07	1816382
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 12:13:37-07	1816383
/	203.0.113.135	GET	200 OK	2016-07-03 12:13:28-07	1816384
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-03 12:14:09-07	1816385
/	192.0.2.245	GET	200 OK	2016-07-03 12:13:35-07	1816386
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-03 12:13:50-07	1816387
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-03 12:13:58-07	1816388
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-03 12:14:17-07	1816389
/	198.51.100.41	GET	200 OK	2016-07-03 12:13:40-07	1816390
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-03 12:14:09-07	1816391
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-03 12:14:22-07	1816392
/	198.51.100.56	GET	200 OK	2016-07-03 12:13:49-07	1816393
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-03 12:14:15-07	1816394
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-03 12:14:25-07	1816395
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-03 12:14:33-07	1816396
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-03 12:14:49-07	1816397
/	192.0.2.161	GET	200 OK	2016-07-03 12:13:54-07	1816398
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 12:14:21-07	1816399
/	192.0.2.187	GET	200 OK	2016-07-03 12:14:03-07	1816400
/article/candidate-is-jerkl	192.0.2.187	GET	404 NOT FOUND	2016-07-03 12:14:47-07	1816401
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-03 12:15:03-07	1816402
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-03 12:14:34-07	1816403
/	203.0.113.14	GET	200 OK	2016-07-03 12:14:13-07	1816404
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 12:14:32-07	1816405
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-03 12:14:33-07	1816406
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-03 12:14:59-07	1816407
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-03 12:15:09-07	1816408
/	192.0.2.49	GET	200 OK	2016-07-03 12:14:21-07	1816409
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-03 12:15:04-07	1816410
/	203.0.113.144	GET	200 OK	2016-07-03 12:14:24-07	1816411
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-03 12:14:40-07	1816412
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 12:14:58-07	1816413
/	192.0.2.146	GET	200 OK	2016-07-03 12:14:27-07	1816414
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 12:15:12-07	1816415
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-03 12:15:10-07	1816416
/	198.51.100.60	GET	200 OK	2016-07-03 12:14:31-07	1816417
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 12:15:00-07	1816418
/	203.0.113.62	GET	200 OK	2016-07-03 12:14:35-07	1816419
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-03 12:15:15-07	1816420
/	192.0.2.254	GET	200 OK	2016-07-03 12:14:41-07	1816421
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-03 12:15:25-07	1816422
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 12:15:21-07	1816423
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-03 12:15:07-07	1816424
/	192.0.2.66	GET	200 OK	2016-07-03 12:14:46-07	1816425
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 12:15:13-07	1816426
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 12:15:15-07	1816427
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-03 12:15:17-07	1816428
/	198.51.100.90	GET	200 OK	2016-07-03 12:14:49-07	1816429
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-03 12:15:06-07	1816430
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-03 12:15:42-07	1816431
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 12:15:32-07	1816432
/	192.0.2.136	GET	200 OK	2016-07-03 12:14:51-07	1816433
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 12:15:17-07	1816434
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-03 12:15:38-07	1816435
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 12:15:38-07	1816436
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-03 12:15:37-07	1816437
/	198.51.100.84	GET	200 OK	2016-07-03 12:14:57-07	1816438
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 12:15:37-07	1816439
/	198.51.100.20	GET	200 OK	2016-07-03 12:14:59-07	1816440
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 12:15:37-07	1816441
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 12:15:16-07	1816442
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-03 12:15:29-07	1816443
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-03 12:15:15-07	1816444
/	192.0.2.5	GET	200 OK	2016-07-03 12:15:03-07	1816445
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 12:15:53-07	1816446
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 12:15:36-07	1816447
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 12:15:27-07	1816448
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-03 12:15:25-07	1816449
/	203.0.113.32	GET	200 OK	2016-07-03 12:15:09-07	1816450
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-03 12:15:40-07	1816451
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-03 12:15:44-07	1816452
/	198.51.100.47	GET	200 OK	2016-07-03 12:15:13-07	1816453
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-03 12:15:47-07	1816454
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-03 12:15:50-07	1816455
/	198.51.100.99	GET	200 OK	2016-07-03 12:15:18-07	1816456
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-03 12:16:05-07	1816457
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-03 12:16:11-07	1816458
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-03 12:16:11-07	1816459
/	203.0.113.35	GET	200 OK	2016-07-03 12:15:19-07	1816460
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-03 12:15:57-07	1816461
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 12:16:13-07	1816462
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-03 12:15:51-07	1816463
/	192.0.2.68	GET	200 OK	2016-07-03 12:15:23-07	1816464
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-03 12:16:10-07	1816465
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-03 12:15:40-07	1816466
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 12:15:52-07	1816467
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 12:16:06-07	1816468
/	192.0.2.229	GET	200 OK	2016-07-03 12:15:28-07	1816469
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-03 12:16:15-07	1816470
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-03 12:15:43-07	1816471
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-03 12:15:51-07	1816472
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 12:15:50-07	1816473
/	192.0.2.222	GET	200 OK	2016-07-03 12:15:30-07	1816474
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-03 12:16:02-07	1816475
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-03 12:15:50-07	1816476
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-03 12:15:50-07	1816477
/	203.0.113.189	GET	200 OK	2016-07-03 12:15:39-07	1816478
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-03 12:16:00-07	1816479
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-03 12:16:37-07	1816480
/	192.0.2.159	GET	200 OK	2016-07-03 12:15:46-07	1816481
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 12:16:43-07	1816482
/	203.0.113.134	GET	200 OK	2016-07-03 12:15:51-07	1816483
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-03 12:16:42-07	1816484
/	203.0.113.222	GET	200 OK	2016-07-03 12:16:01-07	1816485
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-03 12:16:35-07	1816486
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-03 12:16:28-07	1816487
/	198.51.100.235	GET	200 OK	2016-07-03 12:16:04-07	1816488
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-03 12:16:33-07	1816489
/	203.0.113.37	GET	200 OK	2016-07-03 12:16:05-07	1816490
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 12:16:29-07	1816491
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-03 12:16:48-07	1816492
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 12:16:26-07	1816493
/	198.51.100.226	GET	200 OK	2016-07-03 12:16:07-07	1816494
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 12:17:07-07	1816495
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-03 12:16:49-07	1816496
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-03 12:16:54-07	1816497
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-03 12:16:41-07	1816498
/	198.51.100.145	GET	200 OK	2016-07-03 12:16:12-07	1816499
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 12:17:10-07	1816500
/	203.0.113.215	GET	200 OK	2016-07-03 12:16:21-07	1816501
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 12:17:10-07	1816502
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 12:16:37-07	1816503
/	203.0.113.195	GET	200 OK	2016-07-03 12:16:28-07	1816504
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-03 12:17:11-07	1816505
/	203.0.113.50	GET	200 OK	2016-07-03 12:16:38-07	1816506
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-03 12:17:01-07	1816507
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-03 12:17:02-07	1816508
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 12:16:53-07	1816509
/	203.0.113.108	GET	200 OK	2016-07-03 12:16:40-07	1816510
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-03 12:17:22-07	1816511
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 12:17:35-07	1816512
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 12:17:02-07	1816513
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 12:17:20-07	1816514
/	203.0.113.153	GET	200 OK	2016-07-03 12:16:41-07	1816515
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-03 12:17:34-07	1816516
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-03 12:17:22-07	1816517
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-03 12:17:39-07	1816518
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-03 12:17:17-07	1816519
/	198.51.100.197	GET	200 OK	2016-07-03 12:16:50-07	1816520
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 12:17:40-07	1816521
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-03 12:17:43-07	1816522
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-03 12:17:37-07	1816523
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-03 12:17:29-07	1816524
/	192.0.2.14	GET	200 OK	2016-07-03 12:16:56-07	1816525
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-03 12:17:30-07	1816526
/	198.51.100.64	GET	200 OK	2016-07-03 12:16:58-07	1816527
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-03 12:17:43-07	1816528
/	203.0.113.3	GET	200 OK	2016-07-03 12:16:59-07	1816529
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-03 12:17:20-07	1816530
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 12:17:57-07	1816531
/	203.0.113.146	GET	200 OK	2016-07-03 12:17:02-07	1816532
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 12:17:48-07	1816533
/	198.51.100.57	GET	200 OK	2016-07-03 12:17:09-07	1816534
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-03 12:17:40-07	1816535
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-03 12:17:52-07	1816536
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-03 12:17:33-07	1816537
/	192.0.2.137	GET	200 OK	2016-07-03 12:17:14-07	1816538
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-03 12:18:11-07	1816539
/	203.0.113.51	GET	200 OK	2016-07-03 12:17:22-07	1816540
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-03 12:17:52-07	1816541
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 12:18:00-07	1816542
/	192.0.2.131	GET	200 OK	2016-07-03 12:17:27-07	1816543
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 12:18:17-07	1816544
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 12:18:18-07	1816545
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-03 12:17:53-07	1816546
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 12:17:51-07	1816547
/	198.51.100.214	GET	200 OK	2016-07-03 12:17:28-07	1816548
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 12:18:04-07	1816549
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-03 12:17:43-07	1816550
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 12:18:00-07	1816551
/	192.0.2.177	GET	200 OK	2016-07-03 12:17:37-07	1816552
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 12:18:24-07	1816553
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-03 12:17:53-07	1816554
/	203.0.113.100	GET	200 OK	2016-07-03 12:17:39-07	1816555
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-03 12:18:28-07	1816556
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 12:18:20-07	1816557
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 12:18:18-07	1816558
/	203.0.113.85	GET	200 OK	2016-07-03 12:17:44-07	1816559
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-03 12:18:30-07	1816560
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-03 12:18:16-07	1816561
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-03 12:18:01-07	1816562
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-03 12:18:18-07	1816563
/	198.51.100.188	GET	200 OK	2016-07-03 12:17:49-07	1816564
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 12:18:05-07	1816565
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 12:18:10-07	1816566
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 12:18:48-07	1816567
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-03 12:18:11-07	1816568
/	198.51.100.35	GET	200 OK	2016-07-03 12:17:50-07	1816569
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-03 12:18:32-07	1816570
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-03 12:18:11-07	1816571
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 12:18:07-07	1816572
/	203.0.113.124	GET	200 OK	2016-07-03 12:17:59-07	1816573
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-03 12:18:30-07	1816574
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-03 12:18:43-07	1816575
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-03 12:18:14-07	1816576
/	198.51.100.130	GET	200 OK	2016-07-03 12:18:07-07	1816577
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 12:18:48-07	1816578
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-03 12:18:44-07	1816579
/	203.0.113.109	GET	200 OK	2016-07-03 12:18:13-07	1816580
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-03 12:19:09-07	1816581
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-03 12:18:45-07	1816582
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-03 12:19:06-07	1816583
/	198.51.100.65	GET	200 OK	2016-07-03 12:18:18-07	1816584
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 12:18:55-07	1816585
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-03 12:19:04-07	1816586
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-03 12:19:03-07	1816587
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-03 12:18:44-07	1816588
/	198.51.100.17	GET	200 OK	2016-07-03 12:18:26-07	1816589
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 12:19:26-07	1816590
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 12:18:41-07	1816591
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 12:19:18-07	1816592
/	192.0.2.228	GET	200 OK	2016-07-03 12:18:34-07	1816593
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-03 12:19:05-07	1816594
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 12:19:24-07	1816595
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-03 12:19:03-07	1816596
/	198.51.100.182	GET	200 OK	2016-07-03 12:18:40-07	1816597
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-03 12:19:02-07	1816598
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-03 12:19:09-07	1816599
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-03 12:19:24-07	1816600
/	198.51.100.81	GET	200 OK	2016-07-03 12:18:50-07	1816601
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-03 12:19:05-07	1816602
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-03 12:19:28-07	1816603
/	203.0.113.218	GET	200 OK	2016-07-03 12:18:55-07	1816604
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-03 12:19:31-07	1816605
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 12:19:39-07	1816606
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-03 12:19:36-07	1816607
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-03 12:19:43-07	1816608
/	203.0.113.159	GET	200 OK	2016-07-03 12:19:02-07	1816609
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-03 12:19:50-07	1816610
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-03 12:19:42-07	1816611
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-03 12:20:02-07	1816612
/	203.0.113.90	GET	200 OK	2016-07-03 12:19:05-07	1816613
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-03 12:19:47-07	1816614
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 12:19:44-07	1816615
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-03 12:19:37-07	1816616
/	192.0.2.178	GET	200 OK	2016-07-03 12:19:13-07	1816617
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-03 12:19:43-07	1816618
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-03 12:19:44-07	1816619
/	203.0.113.219	GET	200 OK	2016-07-03 12:23:27-07	1816809
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-03 12:19:37-07	1816620
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-03 12:19:59-07	1816621
/	203.0.113.207	GET	200 OK	2016-07-03 12:19:17-07	1816622
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-03 12:19:33-07	1816623
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-03 12:20:16-07	1816624
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-03 12:19:50-07	1816625
/	192.0.2.74	GET	200 OK	2016-07-03 12:19:22-07	1816626
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-03 12:20:05-07	1816627
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-03 12:20:02-07	1816628
/	203.0.113.205	GET	200 OK	2016-07-03 12:19:27-07	1816629
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 12:19:52-07	1816630
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 12:19:56-07	1816631
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 12:20:10-07	1816632
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 12:20:00-07	1816633
/	198.51.100.224	GET	200 OK	2016-07-03 12:19:32-07	1816634
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 12:19:57-07	1816635
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 12:20:07-07	1816636
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 12:20:31-07	1816637
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 12:20:18-07	1816638
/	203.0.113.81	GET	200 OK	2016-07-03 12:19:33-07	1816639
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-03 12:20:24-07	1816640
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-03 12:19:53-07	1816641
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-03 12:20:03-07	1816642
/	198.51.100.211	GET	200 OK	2016-07-03 12:19:40-07	1816643
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 12:20:29-07	1816644
/	192.0.2.75	GET	200 OK	2016-07-03 12:19:42-07	1816645
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-03 12:20:13-07	1816646
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 12:20:42-07	1816647
/	203.0.113.251	GET	200 OK	2016-07-03 12:19:48-07	1816648
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-03 12:20:27-07	1816649
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-03 12:20:39-07	1816650
/	198.51.100.177	GET	200 OK	2016-07-03 12:19:56-07	1816651
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-03 12:20:39-07	1816652
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-03 12:20:47-07	1816653
/	198.51.100.59	GET	200 OK	2016-07-03 12:20:04-07	1816654
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 12:20:21-07	1816655
/	192.0.2.2	GET	200 OK	2016-07-03 12:20:10-07	1816656
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-03 12:20:47-07	1816657
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 12:20:25-07	1816658
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-03 12:20:32-07	1816659
/	198.51.100.38	GET	200 OK	2016-07-03 12:20:13-07	1816660
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 12:20:47-07	1816661
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 12:21:13-07	1816662
/	203.0.113.146	GET	200 OK	2016-07-03 12:20:20-07	1816663
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-03 12:20:45-07	1816664
/	198.51.100.23	GET	200 OK	2016-07-03 12:20:21-07	1816665
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-03 12:20:48-07	1816666
/	203.0.113.139	GET	200 OK	2016-07-03 12:20:24-07	1816667
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 12:21:05-07	1816668
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-03 12:20:43-07	1816669
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 12:20:48-07	1816670
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 12:21:21-07	1816671
/	203.0.113.121	GET	200 OK	2016-07-03 12:20:28-07	1816672
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-03 12:21:01-07	1816673
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-03 12:21:08-07	1816674
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-03 12:20:45-07	1816675
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 12:21:05-07	1816676
/	198.51.100.35	GET	200 OK	2016-07-03 12:20:29-07	1816677
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 12:21:19-07	1816678
/	192.0.2.12	GET	200 OK	2016-07-03 12:20:36-07	1816679
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 12:20:51-07	1816680
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 12:21:34-07	1816681
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 12:21:09-07	1816682
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 12:21:12-07	1816683
/	203.0.113.29	GET	200 OK	2016-07-03 12:20:42-07	1816684
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-03 12:20:59-07	1816685
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-03 12:21:22-07	1816686
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-03 12:20:59-07	1816687
/	192.0.2.41	GET	200 OK	2016-07-03 12:20:43-07	1816688
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-03 12:21:19-07	1816689
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-03 12:21:31-07	1816690
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-03 12:21:43-07	1816691
/	198.51.100.178	GET	200 OK	2016-07-03 12:20:50-07	1816692
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-03 12:21:23-07	1816693
/	192.0.2.143	GET	200 OK	2016-07-03 12:20:57-07	1816694
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 12:21:21-07	1816695
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 12:21:34-07	1816696
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 12:21:29-07	1816697
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-03 12:21:22-07	1816698
/	203.0.113.55	GET	200 OK	2016-07-03 12:21:06-07	1816699
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-03 12:21:30-07	1816700
/	203.0.113.75	GET	200 OK	2016-07-03 12:21:08-07	1816701
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 12:22:08-07	1816702
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-03 12:21:36-07	1816703
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 12:22:00-07	1816704
/	192.0.2.254	GET	200 OK	2016-07-03 12:21:14-07	1816705
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-03 12:21:58-07	1816706
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-03 12:22:00-07	1816707
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-03 12:21:38-07	1816708
/	198.51.100.236	GET	200 OK	2016-07-03 12:21:19-07	1816709
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 12:21:45-07	1816710
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-03 12:22:11-07	1816711
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 12:22:08-07	1816712
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-03 12:21:57-07	1816713
/	203.0.113.28	GET	200 OK	2016-07-03 12:21:22-07	1816714
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-03 12:22:08-07	1816715
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-03 12:22:17-07	1816716
/	198.51.100.216	GET	200 OK	2016-07-03 12:21:24-07	1816717
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-03 12:21:40-07	1816718
/	198.51.100.113	GET	200 OK	2016-07-03 12:21:28-07	1816719
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-03 12:21:55-07	1816720
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-03 12:22:17-07	1816721
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 12:22:24-07	1816722
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-03 12:21:47-07	1816723
/	203.0.113.36	GET	200 OK	2016-07-03 12:21:29-07	1816724
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 12:22:25-07	1816725
/article/bears-love-berriesu	203.0.113.36	GET	404 NOT FOUND	2016-07-03 12:22:26-07	1816726
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-03 12:21:55-07	1816727
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 12:22:25-07	1816728
/	203.0.113.229	GET	200 OK	2016-07-03 12:21:31-07	1816729
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-03 12:22:29-07	1816730
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 12:22:06-07	1816731
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 12:22:16-07	1816732
/	192.0.2.210	GET	200 OK	2016-07-03 12:21:32-07	1816733
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 12:22:20-07	1816734
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 12:22:12-07	1816735
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 12:22:12-07	1816736
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-03 12:22:16-07	1816737
/	192.0.2.167	GET	200 OK	2016-07-03 12:21:36-07	1816738
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 12:22:32-07	1816739
/	198.51.100.175	GET	200 OK	2016-07-03 12:21:42-07	1816740
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-03 12:22:02-07	1816741
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-03 12:22:12-07	1816742
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 12:22:37-07	1816743
/	198.51.100.202	GET	200 OK	2016-07-03 12:21:52-07	1816744
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-03 12:22:11-07	1816745
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 12:22:29-07	1816746
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 12:22:21-07	1816747
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-03 12:22:19-07	1816748
/	198.51.100.107	GET	200 OK	2016-07-03 12:21:57-07	1816749
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-03 12:22:50-07	1816750
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-03 12:22:52-07	1816751
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-03 12:22:57-07	1816752
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-03 12:22:28-07	1816753
/	192.0.2.171	GET	200 OK	2016-07-03 12:22:02-07	1816754
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-03 12:22:18-07	1816755
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-03 12:22:56-07	1816756
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-03 12:22:53-07	1816757
/	198.51.100.42	GET	200 OK	2016-07-03 12:22:10-07	1816758
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-03 12:23:00-07	1816759
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-03 12:22:47-07	1816760
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 12:22:45-07	1816761
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 12:22:43-07	1816762
/	198.51.100.24	GET	200 OK	2016-07-03 12:22:13-07	1816763
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 12:23:05-07	1816764
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 12:23:12-07	1816765
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-03 12:22:42-07	1816766
/	198.51.100.214	GET	200 OK	2016-07-03 12:22:15-07	1816767
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-03 12:22:48-07	1816768
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 12:23:14-07	1816769
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-03 12:22:40-07	1816770
/	192.0.2.131	GET	200 OK	2016-07-03 12:22:22-07	1816771
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 12:23:21-07	1816772
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-03 12:23:11-07	1816773
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-03 12:22:52-07	1816774
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-03 12:23:14-07	1816775
/	192.0.2.55	GET	200 OK	2016-07-03 12:22:26-07	1816776
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-03 12:23:26-07	1816777
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-03 12:22:47-07	1816778
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-03 12:23:03-07	1816779
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 12:23:16-07	1816780
/	192.0.2.217	GET	200 OK	2016-07-03 12:22:32-07	1816781
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-03 12:23:20-07	1816782
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-03 12:23:28-07	1816783
/	203.0.113.234	GET	200 OK	2016-07-03 12:22:36-07	1816784
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-03 12:22:54-07	1816785
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-03 12:22:51-07	1816786
/	192.0.2.151	GET	200 OK	2016-07-03 12:22:44-07	1816787
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 12:23:10-07	1816788
/	192.0.2.160	GET	200 OK	2016-07-03 12:22:52-07	1816789
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-03 12:23:39-07	1816790
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-03 12:23:46-07	1816791
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-03 12:23:18-07	1816792
/	198.51.100.78	GET	200 OK	2016-07-03 12:22:56-07	1816793
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-03 12:23:56-07	1816794
/	192.0.2.79	GET	200 OK	2016-07-03 12:22:57-07	1816795
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 12:23:40-07	1816796
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-03 12:23:13-07	1816797
/	192.0.2.16	GET	200 OK	2016-07-03 12:23:04-07	1816798
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-03 12:24:02-07	1816799
/	203.0.113.102	GET	200 OK	2016-07-03 12:23:13-07	1816800
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-03 12:23:31-07	1816801
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-03 12:23:55-07	1816802
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-03 12:24:10-07	1816803
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-03 12:23:58-07	1816804
/	192.0.2.193	GET	200 OK	2016-07-03 12:23:21-07	1816805
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-03 12:24:12-07	1816806
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-03 12:24:05-07	1816807
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 12:24:15-07	1816808
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 12:24:11-07	1816810
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-03 12:23:49-07	1816811
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-03 12:23:44-07	1816812
/	203.0.113.241	GET	200 OK	2016-07-03 12:23:33-07	1816813
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-03 12:23:48-07	1816814
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-03 12:24:30-07	1816815
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-03 12:24:21-07	1816816
/	192.0.2.6	GET	200 OK	2016-07-03 12:23:34-07	1816817
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-03 12:23:57-07	1816818
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-03 12:24:30-07	1816819
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 12:24:20-07	1816820
/	192.0.2.23	GET	200 OK	2016-07-03 12:23:36-07	1816821
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-03 12:24:36-07	1816822
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-03 12:24:20-07	1816823
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 12:24:26-07	1816824
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 12:24:10-07	1816825
/	198.51.100.155	GET	200 OK	2016-07-03 12:23:44-07	1816826
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 12:24:21-07	1816827
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-03 12:24:13-07	1816828
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-03 12:24:40-07	1816829
/	192.0.2.47	GET	200 OK	2016-07-03 12:23:53-07	1816830
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-03 12:24:20-07	1816831
/	192.0.2.15	GET	200 OK	2016-07-03 12:23:57-07	1816832
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-03 12:24:51-07	1816833
/	198.51.100.25	GET	200 OK	2016-07-03 12:24:00-07	1816834
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-03 12:24:32-07	1816835
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 12:24:52-07	1816836
/	192.0.2.83	GET	200 OK	2016-07-03 12:24:10-07	1816837
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 12:25:08-07	1816838
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 12:24:35-07	1816839
/	198.51.100.201	GET	200 OK	2016-07-03 12:24:17-07	1816840
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 12:24:53-07	1816841
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-03 12:24:41-07	1816842
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-03 12:25:10-07	1816843
/	198.51.100.201	GET	200 OK	2016-07-03 12:24:27-07	1816844
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-03 12:25:21-07	1816845
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 12:25:13-07	1816846
/	203.0.113.127	GET	200 OK	2016-07-03 12:24:33-07	1816847
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-03 12:25:02-07	1816848
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-03 12:25:33-07	1816849
/	203.0.113.105	GET	200 OK	2016-07-03 12:24:35-07	1816850
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 12:25:25-07	1816851
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 12:24:56-07	1816852
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-03 12:25:09-07	1816853
/	203.0.113.55	GET	200 OK	2016-07-03 12:24:36-07	1816854
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 12:25:26-07	1816855
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-03 12:25:00-07	1816856
/	198.51.100.103	GET	200 OK	2016-07-03 12:24:39-07	1816857
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 12:25:00-07	1816858
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-03 12:25:17-07	1816859
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-03 12:25:31-07	1816860
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-03 12:25:22-07	1816861
/	203.0.113.223	GET	200 OK	2016-07-03 12:24:42-07	1816862
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-03 12:25:00-07	1816863
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-03 12:25:34-07	1816864
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 12:25:31-07	1816865
/	203.0.113.71	GET	200 OK	2016-07-03 12:24:44-07	1816866
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-03 12:25:36-07	1816867
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-03 12:25:28-07	1816868
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-03 12:25:20-07	1816869
/	203.0.113.9	GET	200 OK	2016-07-03 12:24:54-07	1816870
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-03 12:25:17-07	1816871
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 12:25:17-07	1816872
/	192.0.2.242	GET	200 OK	2016-07-03 12:25:02-07	1816873
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-03 12:25:38-07	1816874
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-03 12:25:36-07	1816875
/	203.0.113.107	GET	200 OK	2016-07-03 12:25:11-07	1816876
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 12:25:37-07	1816877
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-03 12:26:02-07	1816878
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 12:25:55-07	1816879
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-03 12:25:59-07	1816880
/	192.0.2.236	GET	200 OK	2016-07-03 12:25:13-07	1816881
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-03 12:25:30-07	1816882
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 12:26:04-07	1816883
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 12:26:13-07	1816884
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 12:25:44-07	1816885
/	198.51.100.56	GET	200 OK	2016-07-03 12:25:23-07	1816886
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-03 12:26:19-07	1816887
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-03 12:26:12-07	1816888
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-03 12:26:18-07	1816889
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-03 12:25:42-07	1816890
/	203.0.113.157	GET	200 OK	2016-07-03 12:25:29-07	1816891
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-03 12:25:45-07	1816892
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-03 12:26:24-07	1816893
/	198.51.100.94	GET	200 OK	2016-07-03 12:25:37-07	1816894
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-03 12:26:33-07	1816895
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-03 12:26:12-07	1816896
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-03 12:25:58-07	1816897
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-03 12:26:02-07	1816898
/	198.51.100.243	GET	200 OK	2016-07-03 12:25:47-07	1816899
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-03 12:26:32-07	1816900
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-03 12:26:04-07	1816901
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-03 12:26:39-07	1816902
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-03 12:26:06-07	1816903
/	203.0.113.2	GET	200 OK	2016-07-03 12:25:51-07	1816904
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-03 12:26:47-07	1816905
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-03 12:26:19-07	1816906
/	198.51.100.21	GET	200 OK	2016-07-03 12:25:53-07	1816907
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-03 12:26:18-07	1816908
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-03 12:26:44-07	1816909
/	203.0.113.110	GET	200 OK	2016-07-03 12:26:03-07	1816910
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 12:26:33-07	1816911
/	203.0.113.240	GET	200 OK	2016-07-03 12:26:12-07	1816912
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-03 12:27:01-07	1816913
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-03 12:26:49-07	1816914
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-03 12:26:41-07	1816915
/	198.51.100.33	GET	200 OK	2016-07-03 12:26:19-07	1816916
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-03 12:26:54-07	1816917
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-03 12:26:52-07	1816918
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 12:26:35-07	1816919
/	203.0.113.141	GET	200 OK	2016-07-03 12:26:28-07	1816920
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 12:26:45-07	1816921
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 12:27:28-07	1816922
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-03 12:27:09-07	1816923
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 12:27:14-07	1816924
/	203.0.113.152	GET	200 OK	2016-07-03 12:26:31-07	1816925
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 12:27:04-07	1816926
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 12:27:22-07	1816927
/	192.0.2.26	GET	200 OK	2016-07-03 12:26:35-07	1816928
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-03 12:26:58-07	1816929
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-03 12:27:07-07	1816930
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 12:27:30-07	1816931
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-03 12:27:08-07	1816932
/	192.0.2.220	GET	200 OK	2016-07-03 12:26:43-07	1816933
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-03 12:27:27-07	1816934
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-03 12:27:25-07	1816935
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-03 12:26:58-07	1816936
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 12:27:41-07	1816937
/	192.0.2.219	GET	200 OK	2016-07-03 12:26:45-07	1816938
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-03 12:27:20-07	1816939
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-03 12:27:07-07	1816940
/	198.51.100.165	GET	200 OK	2016-07-03 12:26:53-07	1816941
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-03 12:27:46-07	1816942
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-03 12:27:52-07	1816943
/	203.0.113.42	GET	200 OK	2016-07-03 12:26:54-07	1816944
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-03 12:27:31-07	1816945
/	203.0.113.135	GET	200 OK	2016-07-03 12:26:57-07	1816946
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 12:27:47-07	1816947
/	192.0.2.249	GET	200 OK	2016-07-03 12:27:07-07	1816948
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-03 12:27:25-07	1816949
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 12:27:29-07	1816950
/	203.0.113.215	GET	200 OK	2016-07-03 12:27:16-07	1816951
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 12:27:47-07	1816952
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 12:28:02-07	1816953
/	203.0.113.106	GET	200 OK	2016-07-03 12:27:17-07	1816954
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-03 12:27:39-07	1816955
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-03 12:28:13-07	1816956
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-03 12:28:05-07	1816957
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-03 12:27:58-07	1816958
/	192.0.2.246	GET	200 OK	2016-07-03 12:27:19-07	1816959
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 12:27:46-07	1816960
/	203.0.113.104	GET	200 OK	2016-07-03 12:27:20-07	1816961
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-03 12:27:55-07	1816962
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-03 12:28:10-07	1816963
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-03 12:28:11-07	1816964
/	203.0.113.8	GET	200 OK	2016-07-03 12:27:24-07	1816965
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-03 12:28:12-07	1816966
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 12:27:43-07	1816967
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-03 12:28:02-07	1816968
/	198.51.100.193	GET	200 OK	2016-07-03 12:27:34-07	1816969
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-03 12:28:30-07	1816970
/	192.0.2.154	GET	200 OK	2016-07-03 12:27:37-07	1816971
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-03 12:28:36-07	1816972
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-03 12:28:20-07	1816973
/	203.0.113.43	GET	200 OK	2016-07-03 12:27:46-07	1816974
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 12:28:30-07	1816975
/	192.0.2.162	GET	200 OK	2016-07-03 12:27:48-07	1816976
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 12:28:37-07	1816977
/	198.51.100.146	GET	200 OK	2016-07-03 12:27:50-07	1816978
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-03 12:28:30-07	1816979
/	192.0.2.175	GET	200 OK	2016-07-03 12:27:52-07	1816980
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-03 12:28:34-07	1816981
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 12:28:14-07	1816982
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-03 12:28:20-07	1816983
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-03 12:28:26-07	1816984
/	203.0.113.224	GET	200 OK	2016-07-03 12:28:02-07	1816985
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-03 12:28:30-07	1816986
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-03 12:28:50-07	1816987
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-03 12:28:49-07	1816988
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-03 12:28:33-07	1816989
/	192.0.2.254	GET	200 OK	2016-07-03 12:28:03-07	1816990
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-03 12:28:19-07	1816991
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-03 12:28:36-07	1816992
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 12:29:02-07	1816993
/	192.0.2.4	GET	200 OK	2016-07-03 12:28:11-07	1816994
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-03 12:29:11-07	1816995
/	192.0.2.214	GET	200 OK	2016-07-03 12:28:20-07	1816996
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 12:29:00-07	1816997
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-03 12:29:17-07	1816998
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-03 12:29:02-07	1816999
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-03 12:29:01-07	1817000
/	203.0.113.172	GET	200 OK	2016-07-03 12:28:30-07	1817001
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-03 12:28:45-07	1817002
/	198.51.100.233	GET	200 OK	2016-07-03 12:28:35-07	1817003
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-03 12:28:59-07	1817004
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-03 12:29:12-07	1817005
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-03 12:28:57-07	1817006
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-03 12:29:16-07	1817007
/	203.0.113.241	GET	200 OK	2016-07-03 12:28:45-07	1817008
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 12:29:18-07	1817009
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 12:29:44-07	1817010
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 12:29:07-07	1817011
/	203.0.113.117	GET	200 OK	2016-07-03 12:28:55-07	1817012
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 12:29:54-07	1817013
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 12:29:32-07	1817014
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 12:29:42-07	1817015
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 12:29:29-07	1817016
/	203.0.113.88	GET	200 OK	2016-07-03 12:28:58-07	1817017
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-03 12:29:23-07	1817018
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 12:29:23-07	1817019
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-03 12:29:18-07	1817020
/	192.0.2.138	GET	200 OK	2016-07-03 12:29:01-07	1817021
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-03 12:29:34-07	1817022
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-03 12:29:48-07	1817023
/	192.0.2.222	GET	200 OK	2016-07-03 12:29:03-07	1817024
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-03 12:29:18-07	1817025
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-03 12:29:25-07	1817026
/	198.51.100.136	GET	200 OK	2016-07-03 12:29:09-07	1817027
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 12:29:33-07	1817028
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 12:29:27-07	1817029
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 12:29:34-07	1817030
/	192.0.2.189	GET	200 OK	2016-07-03 12:29:14-07	1817031
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-03 12:29:39-07	1817032
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 12:30:12-07	1817033
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-03 12:29:36-07	1817034
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-03 12:29:33-07	1817035
/	203.0.113.145	GET	200 OK	2016-07-03 12:29:20-07	1817036
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-03 12:30:20-07	1817037
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 12:29:57-07	1817038
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 12:29:35-07	1817039
/	198.51.100.95	GET	200 OK	2016-07-03 12:29:26-07	1817040
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-03 12:29:52-07	1817041
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-03 12:30:00-07	1817042
/	192.0.2.169	GET	200 OK	2016-07-03 12:29:31-07	1817043
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-03 12:30:10-07	1817044
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-03 12:30:01-07	1817045
/	198.51.100.144	GET	200 OK	2016-07-03 12:29:36-07	1817046
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-03 12:30:20-07	1817047
/	198.51.100.108	GET	200 OK	2016-07-03 12:29:43-07	1817048
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-03 12:30:30-07	1817049
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-03 12:30:06-07	1817050
/	198.51.100.50	GET	200 OK	2016-07-03 12:29:47-07	1817051
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-03 12:30:29-07	1817052
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-03 12:30:15-07	1817053
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-03 12:30:41-07	1817054
/	192.0.2.210	GET	200 OK	2016-07-03 12:29:52-07	1817055
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 12:30:20-07	1817056
/	192.0.2.209	GET	200 OK	2016-07-03 12:29:57-07	1817057
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-03 12:30:14-07	1817058
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 12:30:38-07	1817059
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-03 12:30:32-07	1817060
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-03 12:30:36-07	1817061
/	198.51.100.225	GET	200 OK	2016-07-03 12:30:07-07	1817062
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 12:30:50-07	1817063
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-03 12:30:30-07	1817064
/	192.0.2.19	GET	200 OK	2016-07-03 12:30:08-07	1817065
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-03 12:30:43-07	1817066
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-03 12:31:02-07	1817067
/	192.0.2.20	GET	200 OK	2016-07-03 12:30:09-07	1817068
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 12:31:04-07	1817069
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 12:30:43-07	1817070
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 12:30:57-07	1817071
/	198.51.100.1	GET	200 OK	2016-07-03 12:30:13-07	1817072
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 12:30:49-07	1817073
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 12:31:10-07	1817074
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-03 12:30:34-07	1817075
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-03 12:30:42-07	1817076
/	192.0.2.103	GET	200 OK	2016-07-03 12:30:14-07	1817077
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-03 12:31:05-07	1817078
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-03 12:30:58-07	1817079
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-03 12:30:29-07	1817080
/	198.51.100.107	GET	200 OK	2016-07-03 12:30:24-07	1817081
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 12:31:01-07	1817082
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-03 12:31:06-07	1817083
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 12:31:12-07	1817084
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 12:31:02-07	1817085
/	192.0.2.70	GET	200 OK	2016-07-03 12:30:34-07	1817086
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 12:31:17-07	1817087
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-03 12:31:11-07	1817088
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-03 12:31:14-07	1817089
/	192.0.2.75	GET	200 OK	2016-07-03 12:30:43-07	1817090
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 12:31:28-07	1817091
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 12:31:10-07	1817092
/	198.51.100.53	GET	200 OK	2016-07-03 12:30:51-07	1817093
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 12:31:08-07	1817094
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 12:31:08-07	1817095
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-03 12:31:44-07	1817096
/	192.0.2.5	GET	200 OK	2016-07-03 12:30:59-07	1817097
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-03 12:31:43-07	1817098
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-03 12:31:26-07	1817099
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-03 12:31:47-07	1817100
/	198.51.100.22	GET	200 OK	2016-07-03 12:31:03-07	1817101
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-03 12:31:44-07	1817102
/	198.51.100.132	GET	200 OK	2016-07-03 12:31:13-07	1817103
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 12:31:50-07	1817104
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 12:31:28-07	1817105
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-03 12:31:36-07	1817106
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 12:31:30-07	1817107
/	198.51.100.45	GET	200 OK	2016-07-03 12:31:21-07	1817108
/article/so-many-bearsc	198.51.100.45	GET	404 NOT FOUND	2016-07-03 12:31:58-07	1817109
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-03 12:32:06-07	1817110
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 12:32:18-07	1817111
/	203.0.113.81	GET	200 OK	2016-07-03 12:31:26-07	1817112
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-03 12:32:09-07	1817113
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-03 12:32:17-07	1817114
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-03 12:31:48-07	1817115
/	203.0.113.38	GET	200 OK	2016-07-03 12:31:31-07	1817116
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 12:32:05-07	1817117
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 12:31:47-07	1817118
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-03 12:31:58-07	1817119
/	203.0.113.83	GET	200 OK	2016-07-03 12:31:35-07	1817120
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 12:32:01-07	1817121
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-03 12:32:11-07	1817122
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 12:32:03-07	1817123
/	203.0.113.239	GET	200 OK	2016-07-03 12:31:40-07	1817124
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-03 12:32:35-07	1817125
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-03 12:32:17-07	1817126
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-03 12:32:11-07	1817127
/	203.0.113.162	GET	200 OK	2016-07-03 12:31:49-07	1817128
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 12:32:31-07	1817129
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-03 12:32:38-07	1817130
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 12:32:16-07	1817131
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-03 12:32:08-07	1817132
/	198.51.100.97	GET	200 OK	2016-07-03 12:31:57-07	1817133
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 12:32:45-07	1817134
/article/candidate-is-jerkn	198.51.100.97	GET	404 NOT FOUND	2016-07-03 12:32:28-07	1817135
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 12:32:24-07	1817136
/	198.51.100.228	GET	200 OK	2016-07-03 12:32:01-07	1817137
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-03 12:32:50-07	1817138
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-03 12:32:50-07	1817139
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-03 12:32:42-07	1817140
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 12:32:58-07	1817141
/	203.0.113.140	GET	200 OK	2016-07-03 12:32:05-07	1817142
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-03 12:32:28-07	1817143
/	203.0.113.54	GET	200 OK	2016-07-03 12:32:11-07	1817144
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-03 12:32:51-07	1817145
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-03 12:32:26-07	1817146
/	192.0.2.219	GET	200 OK	2016-07-03 12:32:15-07	1817147
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 12:32:59-07	1817148
/	203.0.113.196	GET	200 OK	2016-07-03 12:32:19-07	1817149
/article/bears-love-berriesi	203.0.113.196	GET	404 NOT FOUND	2016-07-03 12:32:37-07	1817150
/	192.0.2.224	GET	200 OK	2016-07-03 12:32:21-07	1817151
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 12:32:45-07	1817152
/	203.0.113.170	GET	200 OK	2016-07-03 12:32:23-07	1817153
/article/so-many-bearsj	203.0.113.170	GET	404 NOT FOUND	2016-07-03 12:32:58-07	1817154
/	198.51.100.54	GET	200 OK	2016-07-03 12:32:24-07	1817155
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 12:32:52-07	1817156
/	203.0.113.46	GET	200 OK	2016-07-03 12:32:32-07	1817157
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 12:33:24-07	1817158
/	203.0.113.168	GET	200 OK	2016-07-03 12:32:37-07	1817159
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 12:33:29-07	1817160
/	192.0.2.219	GET	200 OK	2016-07-03 12:32:47-07	1817161
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-03 12:33:42-07	1817162
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 12:33:42-07	1817163
/	203.0.113.162	GET	200 OK	2016-07-03 12:32:50-07	1817164
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 12:33:16-07	1817165
/	192.0.2.39	GET	200 OK	2016-07-03 12:32:58-07	1817166
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-03 12:33:45-07	1817167
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 12:33:26-07	1817168
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-03 12:33:38-07	1817169
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-03 12:33:19-07	1817170
/	198.51.100.153	GET	200 OK	2016-07-03 12:33:07-07	1817171
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 12:33:34-07	1817172
/	198.51.100.38	GET	200 OK	2016-07-03 12:33:11-07	1817173
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 12:34:07-07	1817174
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-03 12:33:42-07	1817175
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-03 12:34:10-07	1817176
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-03 12:34:11-07	1817177
/	203.0.113.19	GET	200 OK	2016-07-03 12:33:14-07	1817178
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 12:33:50-07	1817179
/	198.51.100.74	GET	200 OK	2016-07-03 12:33:21-07	1817180
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 12:34:09-07	1817181
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-03 12:33:45-07	1817182
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 12:33:47-07	1817183
/	203.0.113.73	GET	200 OK	2016-07-03 12:33:30-07	1817184
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-03 12:34:26-07	1817185
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-03 12:34:14-07	1817186
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-03 12:34:16-07	1817187
/	198.51.100.246	GET	200 OK	2016-07-03 12:33:39-07	1817188
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-03 12:34:26-07	1817189
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-03 12:34:37-07	1817190
/	198.51.100.204	GET	200 OK	2016-07-03 12:33:47-07	1817191
/article/candidate-is-jerkw	198.51.100.204	GET	404 NOT FOUND	2016-07-03 12:34:44-07	1817192
/	192.0.2.123	GET	200 OK	2016-07-03 12:33:56-07	1817193
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-03 12:34:21-07	1817194
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-03 12:34:35-07	1817195
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-03 12:34:13-07	1817196
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-03 12:34:40-07	1817197
/	192.0.2.185	GET	200 OK	2016-07-03 12:34:00-07	1817198
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-03 12:34:50-07	1817199
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-03 12:34:36-07	1817200
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 12:34:36-07	1817201
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-03 12:34:53-07	1817202
/	203.0.113.1	GET	200 OK	2016-07-03 12:34:07-07	1817203
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-03 12:34:49-07	1817204
/	203.0.113.224	GET	200 OK	2016-07-03 12:34:16-07	1817205
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-03 12:34:49-07	1817206
/	203.0.113.133	GET	200 OK	2016-07-03 12:34:26-07	1817207
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 12:35:16-07	1817208
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 12:34:53-07	1817209
/	192.0.2.143	GET	200 OK	2016-07-03 12:34:27-07	1817210
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-03 12:35:06-07	1817211
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 12:34:44-07	1817212
/article/candidate-is-jerkv	192.0.2.143	GET	404 NOT FOUND	2016-07-03 12:35:07-07	1817213
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 12:34:54-07	1817214
/	198.51.100.49	GET	200 OK	2016-07-03 12:34:35-07	1817215
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 12:34:52-07	1817216
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 12:34:50-07	1817217
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 12:35:28-07	1817218
/	198.51.100.179	GET	200 OK	2016-07-03 12:34:39-07	1817219
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-03 12:35:14-07	1817220
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-03 12:34:54-07	1817221
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-03 12:35:02-07	1817222
/	192.0.2.90	GET	200 OK	2016-07-03 12:34:46-07	1817223
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-03 12:35:25-07	1817224
/	198.51.100.204	GET	200 OK	2016-07-03 12:34:56-07	1817225
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-03 12:35:40-07	1817226
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-03 12:35:32-07	1817227
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 12:35:11-07	1817228
/	198.51.100.117	GET	200 OK	2016-07-03 12:35:03-07	1817229
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-03 12:35:27-07	1817230
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-03 12:35:34-07	1817231
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-03 12:35:57-07	1817232
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-03 12:35:49-07	1817233
/	203.0.113.127	GET	200 OK	2016-07-03 12:35:04-07	1817234
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-03 12:35:25-07	1817235
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-03 12:35:52-07	1817236
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-03 12:35:24-07	1817237
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-03 12:35:35-07	1817238
/	203.0.113.152	GET	200 OK	2016-07-03 12:35:14-07	1817239
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 12:35:35-07	1817240
/	203.0.113.133	GET	200 OK	2016-07-03 12:35:16-07	1817241
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 12:35:39-07	1817242
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-03 12:36:06-07	1817243
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-03 12:35:46-07	1817244
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-03 12:35:38-07	1817245
/	203.0.113.63	GET	200 OK	2016-07-03 12:35:24-07	1817246
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-03 12:36:05-07	1817247
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-03 12:36:23-07	1817248
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 12:35:47-07	1817249
/	198.51.100.232	GET	200 OK	2016-07-03 12:35:28-07	1817250
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 12:36:02-07	1817251
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-03 12:35:53-07	1817252
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 12:36:26-07	1817253
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-03 12:36:16-07	1817254
/	198.51.100.172	GET	200 OK	2016-07-03 12:35:38-07	1817255
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-03 12:36:11-07	1817256
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-03 12:36:28-07	1817257
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-03 12:36:29-07	1817258
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 12:36:31-07	1817259
/	192.0.2.191	GET	200 OK	2016-07-03 12:35:42-07	1817260
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-03 12:36:08-07	1817261
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-03 12:36:27-07	1817262
/	192.0.2.78	GET	200 OK	2016-07-03 12:35:49-07	1817263
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-03 12:36:19-07	1817264
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-03 12:36:35-07	1817265
/	198.51.100.24	GET	200 OK	2016-07-03 12:35:59-07	1817266
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 12:36:17-07	1817267
/	192.0.2.172	GET	200 OK	2016-07-03 12:36:00-07	1817268
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 12:36:50-07	1817269
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 12:36:54-07	1817270
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-03 12:36:43-07	1817271
/	203.0.113.126	GET	200 OK	2016-07-03 12:36:05-07	1817272
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 12:36:37-07	1817273
/	203.0.113.28	GET	200 OK	2016-07-03 12:36:09-07	1817274
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-03 12:36:30-07	1817275
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 12:36:44-07	1817276
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 12:36:35-07	1817277
/	203.0.113.29	GET	200 OK	2016-07-03 12:36:15-07	1817278
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-03 12:37:15-07	1817279
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-03 12:36:50-07	1817280
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-03 12:36:30-07	1817281
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-03 12:36:47-07	1817282
/	198.51.100.90	GET	200 OK	2016-07-03 12:36:18-07	1817283
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-03 12:36:55-07	1817284
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-03 12:36:50-07	1817285
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-03 12:36:46-07	1817286
/	203.0.113.210	GET	200 OK	2016-07-03 12:36:21-07	1817287
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-03 12:36:47-07	1817288
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-03 12:37:03-07	1817289
/	203.0.113.3	GET	200 OK	2016-07-03 12:36:28-07	1817290
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-03 12:36:48-07	1817291
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 12:37:25-07	1817292
/	198.51.100.252	GET	200 OK	2016-07-03 12:36:38-07	1817293
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 12:37:17-07	1817294
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-03 12:36:59-07	1817295
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-03 12:36:54-07	1817296
/	203.0.113.80	GET	200 OK	2016-07-03 12:36:48-07	1817297
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-03 12:37:41-07	1817298
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-03 12:37:45-07	1817299
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 12:37:21-07	1817300
/	192.0.2.142	GET	200 OK	2016-07-03 12:36:53-07	1817301
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-03 12:37:24-07	1817302
/	192.0.2.189	GET	200 OK	2016-07-03 12:36:55-07	1817303
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-03 12:37:36-07	1817304
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-03 12:37:50-07	1817305
/	203.0.113.41	GET	200 OK	2016-07-03 12:37:00-07	1817306
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-03 12:37:56-07	1817307
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-03 12:37:31-07	1817308
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-03 12:37:24-07	1817309
/	198.51.100.181	GET	200 OK	2016-07-03 12:37:03-07	1817310
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-03 12:37:41-07	1817311
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-03 12:37:46-07	1817312
/	198.51.100.63	GET	200 OK	2016-07-03 12:37:05-07	1817313
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-03 12:37:58-07	1817314
/	198.51.100.240	GET	200 OK	2016-07-03 12:37:09-07	1817315
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-03 12:37:37-07	1817316
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-03 12:37:24-07	1817317
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-03 12:37:32-07	1817318
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-03 12:37:52-07	1817319
/	203.0.113.33	GET	200 OK	2016-07-03 12:37:14-07	1817320
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-03 12:37:48-07	1817321
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-03 12:37:40-07	1817322
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-03 12:37:54-07	1817323
/	198.51.100.165	GET	200 OK	2016-07-03 12:37:18-07	1817324
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 12:37:44-07	1817325
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-03 12:38:13-07	1817326
/	203.0.113.53	GET	200 OK	2016-07-03 12:37:28-07	1817327
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-03 12:38:00-07	1817328
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 12:38:04-07	1817329
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 12:38:01-07	1817330
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-03 12:37:52-07	1817331
/	192.0.2.174	GET	200 OK	2016-07-03 12:37:30-07	1817332
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-03 12:38:20-07	1817333
/	192.0.2.167	GET	200 OK	2016-07-03 12:37:38-07	1817334
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 12:38:35-07	1817335
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-03 12:38:19-07	1817336
/	203.0.113.5	GET	200 OK	2016-07-03 12:37:39-07	1817337
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-03 12:38:32-07	1817338
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-03 12:38:34-07	1817339
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-03 12:38:35-07	1817340
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-03 12:38:28-07	1817341
/	198.51.100.204	GET	200 OK	2016-07-03 12:37:46-07	1817342
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 12:38:45-07	1817343
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-03 12:38:07-07	1817344
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-03 12:38:15-07	1817345
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 12:38:13-07	1817346
/	203.0.113.247	GET	200 OK	2016-07-03 12:37:56-07	1817347
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 12:38:32-07	1817348
/	192.0.2.169	GET	200 OK	2016-07-03 12:37:59-07	1817349
/article/candidate-is-jerkz	192.0.2.169	GET	404 NOT FOUND	2016-07-03 12:38:49-07	1817350
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 12:38:50-07	1817351
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-03 12:38:51-07	1817352
/	203.0.113.104	GET	200 OK	2016-07-03 12:38:00-07	1817353
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-03 12:38:45-07	1817354
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-03 12:38:57-07	1817355
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-03 12:38:55-07	1817356
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-03 12:39:00-07	1817357
/	192.0.2.188	GET	200 OK	2016-07-03 12:38:01-07	1817358
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 12:38:40-07	1817359
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 12:38:33-07	1817360
/	192.0.2.9	GET	200 OK	2016-07-03 12:38:07-07	1817361
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-03 12:38:22-07	1817362
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 12:38:56-07	1817363
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-03 12:38:30-07	1817364
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 12:38:36-07	1817365
/	198.51.100.12	GET	200 OK	2016-07-03 12:38:09-07	1817366
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-03 12:39:01-07	1817367
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-03 12:38:41-07	1817368
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-03 12:38:28-07	1817369
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-03 12:38:33-07	1817370
/	203.0.113.222	GET	200 OK	2016-07-03 12:38:11-07	1817371
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 12:39:06-07	1817372
/	192.0.2.234	GET	200 OK	2016-07-03 12:38:12-07	1817373
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 12:38:45-07	1817374
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-03 12:39:03-07	1817375
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 12:39:11-07	1817376
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 12:38:30-07	1817377
/	198.51.100.245	GET	200 OK	2016-07-03 12:38:19-07	1817378
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 12:39:09-07	1817379
/	198.51.100.219	GET	200 OK	2016-07-03 12:38:27-07	1817380
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-03 12:38:51-07	1817381
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-03 12:38:45-07	1817382
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 12:38:47-07	1817383
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-03 12:39:04-07	1817384
/	198.51.100.225	GET	200 OK	2016-07-03 12:38:36-07	1817385
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-03 12:39:30-07	1817386
/	192.0.2.25	GET	200 OK	2016-07-03 12:38:44-07	1817387
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-03 12:39:10-07	1817388
/	192.0.2.98	GET	200 OK	2016-07-03 12:38:47-07	1817389
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 12:39:34-07	1817390
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 12:39:16-07	1817391
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-03 12:39:44-07	1817392
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-03 12:39:05-07	1817393
/	203.0.113.108	GET	200 OK	2016-07-03 12:38:55-07	1817394
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 12:39:49-07	1817395
/	192.0.2.217	GET	200 OK	2016-07-03 12:39:05-07	1817396
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 12:39:42-07	1817397
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 12:39:29-07	1817398
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 12:39:20-07	1817399
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-03 12:39:31-07	1817400
/	198.51.100.64	GET	200 OK	2016-07-03 12:39:11-07	1817401
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 12:39:55-07	1817402
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-03 12:39:31-07	1817403
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-03 12:39:34-07	1817404
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-03 12:40:06-07	1817405
/	192.0.2.69	GET	200 OK	2016-07-03 12:39:15-07	1817406
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-03 12:39:46-07	1817407
/	192.0.2.94	GET	200 OK	2016-07-03 12:39:16-07	1817408
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-03 12:40:15-07	1817409
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-03 12:40:13-07	1817410
/	192.0.2.234	GET	200 OK	2016-07-03 12:39:18-07	1817411
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 12:40:18-07	1817412
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 12:40:14-07	1817413
/	203.0.113.157	GET	200 OK	2016-07-03 12:39:25-07	1817414
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-03 12:40:12-07	1817415
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 12:40:02-07	1817416
/	192.0.2.144	GET	200 OK	2016-07-03 12:39:27-07	1817417
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-03 12:40:09-07	1817418
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-03 12:39:50-07	1817419
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-03 12:39:49-07	1817420
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-03 12:40:23-07	1817421
/	192.0.2.115	GET	200 OK	2016-07-03 12:39:34-07	1817422
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 12:39:55-07	1817423
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-03 12:40:17-07	1817424
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-03 12:40:21-07	1817425
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-03 12:40:03-07	1817426
/	198.51.100.118	GET	200 OK	2016-07-03 12:39:39-07	1817427
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-03 12:40:06-07	1817428
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-03 12:40:28-07	1817429
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 12:39:57-07	1817430
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 12:40:24-07	1817431
/	203.0.113.120	GET	200 OK	2016-07-03 12:39:40-07	1817432
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-03 12:40:10-07	1817433
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 12:40:04-07	1817434
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 12:40:15-07	1817435
/	192.0.2.101	GET	200 OK	2016-07-03 12:39:45-07	1817436
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 12:40:15-07	1817437
/	203.0.113.178	GET	200 OK	2016-07-03 12:39:53-07	1817438
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-03 12:40:23-07	1817439
/	192.0.2.119	GET	200 OK	2016-07-03 12:40:03-07	1817440
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 12:41:01-07	1817441
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-03 12:40:40-07	1817442
/	198.51.100.223	GET	200 OK	2016-07-03 12:40:04-07	1817443
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-03 12:41:01-07	1817444
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-03 12:40:26-07	1817445
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-03 12:40:55-07	1817446
/	203.0.113.140	GET	200 OK	2016-07-03 12:40:05-07	1817447
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-03 12:40:54-07	1817448
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-03 12:40:24-07	1817449
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 12:40:37-07	1817450
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-03 12:41:02-07	1817451
/	198.51.100.190	GET	200 OK	2016-07-03 12:40:10-07	1817452
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-03 12:40:48-07	1817453
/article/so-many-bearsh	198.51.100.190	GET	404 NOT FOUND	2016-07-03 12:41:10-07	1817454
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-03 12:40:30-07	1817455
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-03 12:41:10-07	1817456
/	203.0.113.73	GET	200 OK	2016-07-03 12:40:12-07	1817457
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-03 12:41:06-07	1817458
/	192.0.2.242	GET	200 OK	2016-07-03 12:40:20-07	1817459
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-03 12:41:00-07	1817460
/	192.0.2.57	GET	200 OK	2016-07-03 12:40:22-07	1817461
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-03 12:40:53-07	1817462
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 12:40:59-07	1817463
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-03 12:41:01-07	1817464
/	192.0.2.185	GET	200 OK	2016-07-03 12:40:28-07	1817465
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-03 12:41:14-07	1817466
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 12:40:43-07	1817467
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-03 12:41:12-07	1817468
/	192.0.2.39	GET	200 OK	2016-07-03 12:40:38-07	1817469
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-03 12:40:54-07	1817470
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 12:41:18-07	1817471
/	203.0.113.61	GET	200 OK	2016-07-03 12:40:47-07	1817472
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-03 12:41:37-07	1817473
/article/candidate-is-jerkl	203.0.113.61	GET	404 NOT FOUND	2016-07-03 12:41:34-07	1817474
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-03 12:41:15-07	1817475
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 12:41:11-07	1817476
/	192.0.2.177	GET	200 OK	2016-07-03 12:40:55-07	1817477
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-03 12:41:41-07	1817478
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-03 12:41:37-07	1817479
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-03 12:41:51-07	1817480
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 12:41:45-07	1817481
/	198.51.100.146	GET	200 OK	2016-07-03 12:41:02-07	1817482
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-03 12:41:20-07	1817483
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-03 12:41:50-07	1817484
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-03 12:41:26-07	1817485
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-03 12:41:51-07	1817486
/	203.0.113.6	GET	200 OK	2016-07-03 12:41:09-07	1817487
/article/candidate-is-jerkf	203.0.113.6	GET	404 NOT FOUND	2016-07-03 12:42:04-07	1817488
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 12:41:44-07	1817489
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-03 12:42:07-07	1817490
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 12:41:29-07	1817491
/	192.0.2.142	GET	200 OK	2016-07-03 12:41:13-07	1817492
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 12:41:29-07	1817493
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-03 12:41:38-07	1817494
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 12:41:43-07	1817495
/	203.0.113.232	GET	200 OK	2016-07-03 12:41:20-07	1817496
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-03 12:42:12-07	1817497
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-03 12:41:46-07	1817498
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-03 12:41:38-07	1817499
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-03 12:41:39-07	1817500
/	192.0.2.17	GET	200 OK	2016-07-03 12:41:26-07	1817501
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-03 12:41:57-07	1817502
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-03 12:42:26-07	1817503
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-03 12:42:05-07	1817504
/	203.0.113.234	GET	200 OK	2016-07-03 12:41:30-07	1817505
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-03 12:41:49-07	1817506
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 12:42:24-07	1817507
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 12:42:29-07	1817508
/	198.51.100.14	GET	200 OK	2016-07-03 12:41:37-07	1817509
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-03 12:42:27-07	1817510
/	198.51.100.18	GET	200 OK	2016-07-03 12:41:42-07	1817511
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-03 12:42:08-07	1817512
/	203.0.113.192	GET	200 OK	2016-07-03 12:41:45-07	1817513
/article/balloon-goons-doomedr	203.0.113.192	GET	404 NOT FOUND	2016-07-03 12:42:36-07	1817514
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 12:42:20-07	1817515
/	192.0.2.199	GET	200 OK	2016-07-03 12:41:48-07	1817516
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-03 12:42:37-07	1817517
/	203.0.113.110	GET	200 OK	2016-07-03 12:41:57-07	1817518
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-03 12:42:41-07	1817519
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 12:42:55-07	1817520
/	192.0.2.169	GET	200 OK	2016-07-03 12:42:07-07	1817521
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-03 12:42:53-07	1817522
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-03 12:42:44-07	1817523
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-03 12:42:57-07	1817524
/	203.0.113.18	GET	200 OK	2016-07-03 12:42:10-07	1817525
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 12:42:55-07	1817526
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-03 12:42:46-07	1817527
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 12:42:41-07	1817528
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 12:42:52-07	1817529
/	198.51.100.49	GET	200 OK	2016-07-03 12:42:13-07	1817530
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-03 12:42:59-07	1817531
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 12:42:37-07	1817532
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-03 12:42:50-07	1817533
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-03 12:43:11-07	1817534
/	198.51.100.72	GET	200 OK	2016-07-03 12:42:23-07	1817535
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 12:42:49-07	1817536
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 12:42:55-07	1817537
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 12:42:56-07	1817538
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 12:42:42-07	1817539
/	192.0.2.13	GET	200 OK	2016-07-03 12:42:28-07	1817540
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-03 12:42:44-07	1817541
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-03 12:43:17-07	1817542
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-03 12:43:02-07	1817543
/	198.51.100.182	GET	200 OK	2016-07-03 12:42:29-07	1817544
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-03 12:43:14-07	1817545
/	203.0.113.176	GET	200 OK	2016-07-03 12:42:33-07	1817546
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-03 12:42:50-07	1817547
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 12:43:19-07	1817548
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-03 12:42:52-07	1817549
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-03 12:43:16-07	1817550
/	198.51.100.104	GET	200 OK	2016-07-03 12:42:34-07	1817551
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-03 12:43:16-07	1817552
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-03 12:43:30-07	1817553
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 12:43:11-07	1817554
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-03 12:43:03-07	1817555
/	198.51.100.164	GET	200 OK	2016-07-03 12:42:41-07	1817556
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-03 12:43:15-07	1817557
/	198.51.100.135	GET	200 OK	2016-07-03 12:42:47-07	1817558
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 12:43:13-07	1817559
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-03 12:43:44-07	1817560
/	203.0.113.250	GET	200 OK	2016-07-03 12:42:48-07	1817561
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-03 12:43:23-07	1817562
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-03 12:43:20-07	1817563
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-03 12:43:43-07	1817564
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 12:43:19-07	1817565
/	198.51.100.128	GET	200 OK	2016-07-03 12:42:49-07	1817566
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 12:43:04-07	1817567
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 12:43:14-07	1817568
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 12:43:38-07	1817569
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 12:43:29-07	1817570
/	203.0.113.70	GET	200 OK	2016-07-03 12:42:55-07	1817571
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 12:43:31-07	1817572
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 12:43:11-07	1817573
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 12:43:39-07	1817574
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 12:43:41-07	1817575
/	192.0.2.141	GET	200 OK	2016-07-03 12:42:59-07	1817576
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-03 12:43:19-07	1817577
/	192.0.2.26	GET	200 OK	2016-07-03 12:43:06-07	1817578
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-03 12:43:24-07	1817579
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 12:43:32-07	1817580
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-03 12:43:58-07	1817581
/	198.51.100.142	GET	200 OK	2016-07-03 12:43:12-07	1817582
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-03 12:44:07-07	1817583
/	192.0.2.79	GET	200 OK	2016-07-03 12:43:22-07	1817584
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 12:44:13-07	1817585
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 12:43:49-07	1817586
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-03 12:43:48-07	1817587
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 12:43:41-07	1817588
/	192.0.2.164	GET	200 OK	2016-07-03 12:43:28-07	1817589
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-03 12:44:18-07	1817590
/article/candidate-is-jerku	192.0.2.164	GET	404 NOT FOUND	2016-07-03 12:43:56-07	1817591
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 12:44:03-07	1817592
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-03 12:44:21-07	1817593
/	203.0.113.227	GET	200 OK	2016-07-03 12:43:29-07	1817594
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-03 12:43:58-07	1817595
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 12:43:59-07	1817596
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-03 12:44:04-07	1817597
/	198.51.100.4	GET	200 OK	2016-07-03 12:43:33-07	1817598
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-03 12:44:24-07	1817599
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-03 12:44:25-07	1817600
/	203.0.113.54	GET	200 OK	2016-07-03 12:43:37-07	1817601
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 12:44:16-07	1817602
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-03 12:44:13-07	1817603
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-03 12:44:01-07	1817604
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-03 12:44:23-07	1817605
/	203.0.113.57	GET	200 OK	2016-07-03 12:43:46-07	1817606
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-03 12:44:42-07	1817607
/	203.0.113.64	GET	200 OK	2016-07-03 12:43:53-07	1817608
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 12:44:34-07	1817609
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-03 12:44:12-07	1817610
/	198.51.100.198	GET	200 OK	2016-07-03 12:43:59-07	1817611
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-03 12:44:55-07	1817612
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 12:44:34-07	1817613
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 12:44:15-07	1817614
/	198.51.100.111	GET	200 OK	2016-07-03 12:44:05-07	1817615
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-03 12:44:48-07	1817616
/	192.0.2.148	GET	200 OK	2016-07-03 12:44:06-07	1817617
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 12:44:48-07	1817618
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-03 12:44:22-07	1817619
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-03 12:44:25-07	1817620
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-03 12:44:41-07	1817621
/	192.0.2.83	GET	200 OK	2016-07-03 12:44:07-07	1817622
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 12:44:24-07	1817623
/	192.0.2.204	GET	200 OK	2016-07-03 12:44:09-07	1817624
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-03 12:44:58-07	1817625
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 12:44:57-07	1817626
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 12:44:44-07	1817627
/	198.51.100.68	GET	200 OK	2016-07-03 12:44:19-07	1817628
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 12:44:41-07	1817629
/	192.0.2.105	GET	200 OK	2016-07-03 12:44:23-07	1817630
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-03 12:45:19-07	1817631
/	203.0.113.84	GET	200 OK	2016-07-03 12:44:30-07	1817632
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 12:45:16-07	1817633
/	203.0.113.66	GET	200 OK	2016-07-03 12:44:34-07	1817634
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-03 12:44:50-07	1817635
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-03 12:45:12-07	1817636
/	192.0.2.66	GET	200 OK	2016-07-03 12:44:38-07	1817637
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-03 12:45:32-07	1817638
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-03 12:45:28-07	1817639
/	203.0.113.38	GET	200 OK	2016-07-03 12:44:42-07	1817640
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-03 12:44:58-07	1817641
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-03 12:44:58-07	1817642
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-03 12:45:16-07	1817643
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-03 12:45:30-07	1817644
/	192.0.2.57	GET	200 OK	2016-07-03 12:44:52-07	1817645
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-03 12:45:23-07	1817646
/	203.0.113.157	GET	200 OK	2016-07-03 12:44:58-07	1817647
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 12:45:36-07	1817648
/	203.0.113.18	GET	200 OK	2016-07-03 12:45:01-07	1817649
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 12:45:22-07	1817650
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 12:45:54-07	1817651
/	192.0.2.156	GET	200 OK	2016-07-03 12:45:08-07	1817652
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-03 12:46:08-07	1817653
/	192.0.2.63	GET	200 OK	2016-07-03 12:45:14-07	1817654
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 12:46:07-07	1817655
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 12:46:10-07	1817656
/	198.51.100.252	GET	200 OK	2016-07-03 12:45:22-07	1817657
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 12:45:56-07	1817658
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-03 12:46:01-07	1817659
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-03 12:46:09-07	1817660
/	192.0.2.27	GET	200 OK	2016-07-03 12:45:29-07	1817661
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 12:46:04-07	1817662
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-03 12:46:23-07	1817663
/	203.0.113.154	GET	200 OK	2016-07-03 12:45:32-07	1817664
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 12:46:11-07	1817665
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 12:46:12-07	1817666
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-03 12:46:17-07	1817667
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 12:45:47-07	1817668
/	203.0.113.13	GET	200 OK	2016-07-03 12:45:37-07	1817669
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 12:46:18-07	1817670
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-03 12:45:53-07	1817671
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-03 12:46:26-07	1817672
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-03 12:46:27-07	1817673
/	198.51.100.81	GET	200 OK	2016-07-03 12:45:42-07	1817674
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-03 12:46:33-07	1817675
/	198.51.100.242	GET	200 OK	2016-07-03 12:45:50-07	1817676
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-03 12:46:38-07	1817677
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-03 12:46:44-07	1817678
/	192.0.2.89	GET	200 OK	2016-07-03 12:45:51-07	1817679
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-03 12:46:30-07	1817680
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-03 12:46:40-07	1817681
/	203.0.113.14	GET	200 OK	2016-07-03 12:45:57-07	1817682
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-03 12:46:52-07	1817683
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 12:46:51-07	1817684
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-03 12:46:49-07	1817685
/	198.51.100.32	GET	200 OK	2016-07-03 12:45:59-07	1817686
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-03 12:46:58-07	1817687
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-03 12:46:56-07	1817688
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-03 12:46:17-07	1817689
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 12:46:44-07	1817690
/	203.0.113.252	GET	200 OK	2016-07-03 12:46:09-07	1817691
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-03 12:46:47-07	1817692
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 12:46:47-07	1817693
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-03 12:46:34-07	1817694
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-03 12:46:45-07	1817695
/	203.0.113.155	GET	200 OK	2016-07-03 12:46:18-07	1817696
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-03 12:47:17-07	1817697
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-03 12:46:47-07	1817698
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 12:47:08-07	1817699
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-03 12:46:34-07	1817700
/	203.0.113.239	GET	200 OK	2016-07-03 12:46:25-07	1817701
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-03 12:47:08-07	1817702
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-03 12:46:52-07	1817703
/	192.0.2.64	GET	200 OK	2016-07-03 12:46:26-07	1817704
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-03 12:46:58-07	1817705
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-03 12:47:02-07	1817706
/	198.51.100.34	GET	200 OK	2016-07-03 12:46:36-07	1817707
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-03 12:47:33-07	1817708
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-03 12:47:35-07	1817709
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-03 12:47:06-07	1817710
/	203.0.113.43	GET	200 OK	2016-07-03 12:46:40-07	1817711
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-03 12:47:04-07	1817712
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 12:47:29-07	1817713
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-03 12:47:23-07	1817714
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-03 12:47:20-07	1817715
/	192.0.2.78	GET	200 OK	2016-07-03 12:46:42-07	1817716
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 12:47:42-07	1817717
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 12:47:35-07	1817718
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 12:47:33-07	1817719
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 12:47:16-07	1817720
/	203.0.113.150	GET	200 OK	2016-07-03 12:46:44-07	1817721
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-03 12:47:43-07	1817722
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-03 12:47:38-07	1817723
/	203.0.113.68	GET	200 OK	2016-07-03 12:46:46-07	1817724
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 12:47:24-07	1817725
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-03 12:47:27-07	1817726
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-03 12:47:19-07	1817727
/	198.51.100.58	GET	200 OK	2016-07-03 12:46:51-07	1817728
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-03 12:47:29-07	1817729
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-03 12:47:48-07	1817730
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-03 12:47:13-07	1817731
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-03 12:47:07-07	1817732
/	198.51.100.17	GET	200 OK	2016-07-03 12:46:53-07	1817733
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-03 12:47:10-07	1817734
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 12:47:31-07	1817735
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 12:47:15-07	1817736
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-03 12:47:38-07	1817737
/	198.51.100.203	GET	200 OK	2016-07-03 12:47:02-07	1817738
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-03 12:47:29-07	1817739
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-03 12:47:56-07	1817740
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-03 12:47:40-07	1817741
/	203.0.113.182	GET	200 OK	2016-07-03 12:47:05-07	1817742
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-03 12:47:44-07	1817743
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-03 12:47:50-07	1817744
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 12:47:40-07	1817745
/	203.0.113.150	GET	200 OK	2016-07-03 12:47:06-07	1817746
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-03 12:48:03-07	1817747
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 12:47:25-07	1817748
/	198.51.100.69	GET	200 OK	2016-07-03 12:47:12-07	1817749
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-03 12:47:56-07	1817750
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-03 12:48:02-07	1817751
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-03 12:47:35-07	1817752
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 12:48:10-07	1817753
/	192.0.2.241	GET	200 OK	2016-07-03 12:47:19-07	1817754
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-03 12:47:49-07	1817755
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-03 12:48:17-07	1817756
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-03 12:48:12-07	1817757
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-03 12:47:54-07	1817758
/	203.0.113.43	GET	200 OK	2016-07-03 12:47:22-07	1817759
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-03 12:47:59-07	1817760
/	198.51.100.139	GET	200 OK	2016-07-03 12:47:25-07	1817761
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 12:48:23-07	1817762
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-03 12:48:12-07	1817763
/	198.51.100.18	GET	200 OK	2016-07-03 12:47:28-07	1817764
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 12:47:52-07	1817765
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-03 12:48:13-07	1817766
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 12:48:14-07	1817767
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-03 12:47:44-07	1817768
/	203.0.113.121	GET	200 OK	2016-07-03 12:47:35-07	1817769
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 12:48:16-07	1817770
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-03 12:47:50-07	1817771
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 12:47:55-07	1817772
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 12:48:32-07	1817773
/	203.0.113.203	GET	200 OK	2016-07-03 12:47:45-07	1817774
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 12:48:22-07	1817775
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-03 12:48:11-07	1817776
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-03 12:48:18-07	1817777
/	203.0.113.155	GET	200 OK	2016-07-03 12:47:51-07	1817778
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 12:48:37-07	1817779
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-03 12:48:10-07	1817780
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-03 12:48:18-07	1817781
/	192.0.2.138	GET	200 OK	2016-07-03 12:47:54-07	1817782
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-03 12:48:16-07	1817783
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 12:48:13-07	1817784
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 12:48:40-07	1817785
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-03 12:48:35-07	1817786
/	198.51.100.154	GET	200 OK	2016-07-03 12:48:03-07	1817787
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-03 12:48:36-07	1817788
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-03 12:48:38-07	1817789
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-03 12:48:22-07	1817790
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-03 12:48:27-07	1817791
/	203.0.113.91	GET	200 OK	2016-07-03 12:48:04-07	1817792
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 12:48:49-07	1817793
/	198.51.100.113	GET	200 OK	2016-07-03 12:48:05-07	1817794
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-03 12:48:32-07	1817795
/	192.0.2.228	GET	200 OK	2016-07-03 12:48:06-07	1817796
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-03 12:49:03-07	1817797
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-03 12:48:22-07	1817798
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 12:48:41-07	1817799
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-03 12:48:40-07	1817800
/	203.0.113.183	GET	200 OK	2016-07-03 12:48:13-07	1817801
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 12:48:31-07	1817802
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 12:49:09-07	1817803
/	198.51.100.83	GET	200 OK	2016-07-03 12:48:14-07	1817804
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 12:49:08-07	1817805
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 12:48:39-07	1817806
/	203.0.113.44	GET	200 OK	2016-07-03 12:48:18-07	1817807
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-03 12:49:10-07	1817808
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-03 12:49:17-07	1817809
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 12:48:53-07	1817810
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-03 12:48:48-07	1817811
/	192.0.2.28	GET	200 OK	2016-07-03 12:48:27-07	1817812
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-03 12:49:24-07	1817813
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-03 12:49:24-07	1817814
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-03 12:49:06-07	1817815
/	203.0.113.49	GET	200 OK	2016-07-03 12:48:37-07	1817816
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 12:48:59-07	1817817
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 12:48:54-07	1817818
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-03 12:49:07-07	1817819
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-03 12:49:06-07	1817820
/	203.0.113.205	GET	200 OK	2016-07-03 12:48:47-07	1817821
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 12:49:21-07	1817822
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-03 12:49:21-07	1817823
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-03 12:49:33-07	1817824
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-03 12:49:44-07	1817825
/	203.0.113.5	GET	200 OK	2016-07-03 12:48:55-07	1817826
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-03 12:49:32-07	1817827
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-03 12:49:45-07	1817828
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-03 12:49:28-07	1817829
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-03 12:49:29-07	1817830
/	198.51.100.139	GET	200 OK	2016-07-03 12:49:02-07	1817831
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 12:49:35-07	1817832
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 12:49:55-07	1817833
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-03 12:49:44-07	1817834
/	198.51.100.44	GET	200 OK	2016-07-03 12:49:08-07	1817835
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-03 12:49:56-07	1817836
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-03 12:50:02-07	1817837
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-03 12:49:48-07	1817838
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 12:49:59-07	1817839
/	203.0.113.10	GET	200 OK	2016-07-03 12:49:15-07	1817840
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-03 12:49:45-07	1817841
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-03 12:50:06-07	1817842
/	192.0.2.203	GET	200 OK	2016-07-03 12:49:17-07	1817843
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 12:49:47-07	1817844
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 12:50:10-07	1817845
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 12:49:34-07	1817846
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-03 12:50:16-07	1817847
/	203.0.113.81	GET	200 OK	2016-07-03 12:49:24-07	1817848
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-03 12:50:01-07	1817849
/	203.0.113.149	GET	200 OK	2016-07-03 12:49:25-07	1817850
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-03 12:49:46-07	1817851
/	198.51.100.21	GET	200 OK	2016-07-03 12:49:30-07	1817852
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-03 12:50:09-07	1817853
/	203.0.113.108	GET	200 OK	2016-07-03 12:49:40-07	1817854
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-03 12:49:55-07	1817855
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 12:50:35-07	1817856
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-03 12:50:36-07	1817857
/	198.51.100.137	GET	200 OK	2016-07-03 12:49:44-07	1817858
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-03 12:50:26-07	1817859
/	198.51.100.3	GET	200 OK	2016-07-03 12:49:47-07	1817860
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-03 12:50:03-07	1817861
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-03 12:50:24-07	1817862
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-03 12:50:35-07	1817863
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-03 12:50:05-07	1817864
/	192.0.2.43	GET	200 OK	2016-07-03 12:49:56-07	1817865
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-03 12:50:52-07	1817866
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-03 12:50:39-07	1817867
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-03 12:50:13-07	1817868
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-03 12:50:34-07	1817869
/	203.0.113.139	GET	200 OK	2016-07-03 12:50:05-07	1817870
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 12:50:48-07	1817871
/	198.51.100.98	GET	200 OK	2016-07-03 12:50:15-07	1817872
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-03 12:50:50-07	1817873
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-03 12:50:42-07	1817874
/	192.0.2.79	GET	200 OK	2016-07-03 12:50:19-07	1817875
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 12:50:41-07	1817876
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-03 12:50:39-07	1817877
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 12:51:04-07	1817878
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 12:50:50-07	1817879
/	198.51.100.220	GET	200 OK	2016-07-03 12:50:24-07	1817880
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-03 12:50:56-07	1817881
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-03 12:51:04-07	1817882
/	203.0.113.92	GET	200 OK	2016-07-03 12:50:31-07	1817883
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-03 12:51:25-07	1817884
/	203.0.113.107	GET	200 OK	2016-07-03 12:50:41-07	1817885
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 12:51:30-07	1817886
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-03 12:51:21-07	1817887
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-03 12:51:32-07	1817888
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 12:51:12-07	1817889
/	192.0.2.176	GET	200 OK	2016-07-03 12:50:45-07	1817890
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-03 12:51:38-07	1817891
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-03 12:51:32-07	1817892
/	198.51.100.114	GET	200 OK	2016-07-03 12:50:47-07	1817893
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-03 12:51:37-07	1817894
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 12:51:13-07	1817895
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-03 12:51:30-07	1817896
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-03 12:51:43-07	1817897
/	198.51.100.172	GET	200 OK	2016-07-03 12:50:56-07	1817898
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-03 12:51:48-07	1817899
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-03 12:51:20-07	1817900
/	192.0.2.240	GET	200 OK	2016-07-03 12:51:05-07	1817901
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 12:51:58-07	1817902
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-03 12:51:38-07	1817903
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-03 12:51:30-07	1817904
/	192.0.2.89	GET	200 OK	2016-07-03 12:51:08-07	1817905
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 12:51:35-07	1817906
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-03 12:51:29-07	1817907
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-03 12:51:39-07	1817908
/	203.0.113.95	GET	200 OK	2016-07-03 12:51:18-07	1817909
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-03 12:52:13-07	1817910
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-03 12:51:59-07	1817911
/	198.51.100.65	GET	200 OK	2016-07-03 12:51:23-07	1817912
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 12:52:18-07	1817913
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-03 12:51:57-07	1817914
/	203.0.113.123	GET	200 OK	2016-07-03 12:51:27-07	1817915
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-03 12:52:26-07	1817916
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 12:51:58-07	1817917
/	198.51.100.187	GET	200 OK	2016-07-03 12:51:32-07	1817918
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-03 12:52:16-07	1817919
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 12:51:57-07	1817920
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 12:51:52-07	1817921
/	203.0.113.141	GET	200 OK	2016-07-03 12:51:35-07	1817922
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 12:52:35-07	1817923
/	203.0.113.48	GET	200 OK	2016-07-03 12:51:39-07	1817924
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 12:52:15-07	1817925
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-03 12:52:38-07	1817926
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 12:52:14-07	1817927
/	203.0.113.138	GET	200 OK	2016-07-03 12:51:40-07	1817928
/article/trouble-for-troubledu	203.0.113.138	GET	404 NOT FOUND	2016-07-03 12:52:33-07	1817929
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-03 12:52:05-07	1817930
/	198.51.100.101	GET	200 OK	2016-07-03 12:51:42-07	1817931
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-03 12:52:40-07	1817932
/article/bad-things-goneg	198.51.100.101	GET	404 NOT FOUND	2016-07-03 12:51:58-07	1817933
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-03 12:52:06-07	1817934
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 12:51:57-07	1817935
/	203.0.113.24	GET	200 OK	2016-07-03 12:51:48-07	1817936
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 12:52:21-07	1817937
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 12:52:30-07	1817938
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 12:52:07-07	1817939
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-03 12:52:17-07	1817940
/	192.0.2.207	GET	200 OK	2016-07-03 12:51:51-07	1817941
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-03 12:52:32-07	1817942
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-03 12:52:37-07	1817943
/	192.0.2.127	GET	200 OK	2016-07-03 12:51:54-07	1817944
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-03 12:52:24-07	1817945
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-03 12:52:42-07	1817946
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-03 12:52:51-07	1817947
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-03 12:52:29-07	1817948
/	192.0.2.150	GET	200 OK	2016-07-03 12:51:59-07	1817949
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-03 12:52:45-07	1817950
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-03 12:52:15-07	1817951
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-03 12:52:53-07	1817952
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-03 12:52:34-07	1817953
/	192.0.2.208	GET	200 OK	2016-07-03 12:52:05-07	1817954
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-03 12:52:56-07	1817955
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-03 12:52:22-07	1817956
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-03 12:52:49-07	1817957
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-03 12:52:52-07	1817958
/	203.0.113.242	GET	200 OK	2016-07-03 12:52:10-07	1817959
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-03 12:53:01-07	1817960
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-03 12:52:41-07	1817961
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-03 12:52:39-07	1817962
/	203.0.113.180	GET	200 OK	2016-07-03 12:52:13-07	1817963
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-03 12:52:33-07	1817964
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-03 12:52:36-07	1817965
/	203.0.113.109	GET	200 OK	2016-07-03 12:52:18-07	1817966
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-03 12:52:37-07	1817967
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-03 12:52:33-07	1817968
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-03 12:52:51-07	1817969
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 12:52:34-07	1817970
/	198.51.100.192	GET	200 OK	2016-07-03 12:52:25-07	1817971
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-03 12:52:41-07	1817972
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-03 12:52:58-07	1817973
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-03 12:52:52-07	1817974
/	192.0.2.253	GET	200 OK	2016-07-03 12:52:33-07	1817975
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 12:53:02-07	1817976
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 12:53:19-07	1817977
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-03 12:53:03-07	1817978
/	192.0.2.180	GET	200 OK	2016-07-03 12:52:41-07	1817979
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 12:53:12-07	1817980
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 12:53:33-07	1817981
/	203.0.113.39	GET	200 OK	2016-07-03 12:52:48-07	1817982
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 12:53:36-07	1817983
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-03 12:53:20-07	1817984
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-03 12:53:34-07	1817985
/	203.0.113.90	GET	200 OK	2016-07-03 12:52:55-07	1817986
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-03 12:53:17-07	1817987
/	192.0.2.29	GET	200 OK	2016-07-03 12:52:56-07	1817988
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-03 12:53:31-07	1817989
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-03 12:53:14-07	1817990
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-03 12:53:12-07	1817991
/	198.51.100.148	GET	200 OK	2016-07-03 12:52:57-07	1817992
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-03 12:53:46-07	1817993
/	192.0.2.115	GET	200 OK	2016-07-03 12:53:02-07	1817994
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-03 12:53:38-07	1817995
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-03 12:53:38-07	1817996
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-03 12:53:41-07	1817997
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 12:53:32-07	1817998
/	198.51.100.210	GET	200 OK	2016-07-03 12:53:05-07	1817999
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 12:53:33-07	1818000
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-03 12:53:21-07	1818001
/	192.0.2.76	GET	200 OK	2016-07-03 12:53:11-07	1818002
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 12:53:33-07	1818003
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-03 12:53:27-07	1818004
/	192.0.2.141	GET	200 OK	2016-07-03 12:53:19-07	1818005
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-03 12:54:04-07	1818006
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-03 12:53:46-07	1818007
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 12:53:38-07	1818008
/	192.0.2.105	GET	200 OK	2016-07-03 12:53:22-07	1818009
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-03 12:53:59-07	1818010
/	192.0.2.177	GET	200 OK	2016-07-03 12:53:32-07	1818011
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 12:53:56-07	1818012
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 12:54:12-07	1818013
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 12:54:01-07	1818014
/	198.51.100.118	GET	200 OK	2016-07-03 12:53:41-07	1818015
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-03 12:54:09-07	1818016
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-03 12:54:26-07	1818017
/	192.0.2.142	GET	200 OK	2016-07-03 12:53:47-07	1818018
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 12:54:07-07	1818019
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 12:54:22-07	1818020
/	192.0.2.158	GET	200 OK	2016-07-03 12:53:52-07	1818021
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-03 12:54:38-07	1818022
/	198.51.100.174	GET	200 OK	2016-07-03 12:54:00-07	1818023
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 12:54:36-07	1818024
/	192.0.2.134	GET	200 OK	2016-07-03 12:54:05-07	1818025
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-03 12:54:51-07	1818026
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-03 12:54:42-07	1818027
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-03 12:55:00-07	1818028
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-03 12:54:46-07	1818029
/	203.0.113.140	GET	200 OK	2016-07-03 12:54:09-07	1818030
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 12:54:26-07	1818031
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-03 12:54:56-07	1818032
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-03 12:54:40-07	1818033
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 12:54:28-07	1818034
/	198.51.100.176	GET	200 OK	2016-07-03 12:54:18-07	1818035
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-03 12:54:38-07	1818036
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 12:54:46-07	1818037
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 12:55:05-07	1818038
/	198.51.100.183	GET	200 OK	2016-07-03 12:54:25-07	1818039
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 12:55:10-07	1818040
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-03 12:55:02-07	1818041
/	192.0.2.193	GET	200 OK	2016-07-03 12:54:33-07	1818042
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-03 12:55:29-07	1818043
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-03 12:55:02-07	1818044
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-03 12:55:19-07	1818045
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 12:54:54-07	1818046
/	192.0.2.11	GET	200 OK	2016-07-03 12:54:38-07	1818047
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-03 12:55:02-07	1818048
/	203.0.113.145	GET	200 OK	2016-07-03 12:54:42-07	1818049
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-03 12:55:03-07	1818050
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-03 12:55:17-07	1818051
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-03 12:55:39-07	1818052
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 12:55:26-07	1818053
/	198.51.100.175	GET	200 OK	2016-07-03 12:54:46-07	1818054
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-03 12:55:45-07	1818055
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 12:55:10-07	1818056
/	192.0.2.58	GET	200 OK	2016-07-03 12:54:48-07	1818057
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-03 12:55:37-07	1818058
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 12:55:10-07	1818059
/	192.0.2.198	GET	200 OK	2016-07-03 12:54:57-07	1818060
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-03 12:55:36-07	1818061
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-03 12:55:29-07	1818062
/	203.0.113.58	GET	200 OK	2016-07-03 12:54:59-07	1818063
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-03 12:55:41-07	1818064
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-03 12:55:47-07	1818065
/	192.0.2.148	GET	200 OK	2016-07-03 12:55:00-07	1818066
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 12:55:53-07	1818067
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-03 12:55:50-07	1818068
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-03 12:55:19-07	1818069
/	192.0.2.48	GET	200 OK	2016-07-03 12:55:07-07	1818070
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 12:56:01-07	1818071
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 12:55:27-07	1818072
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-03 12:55:50-07	1818073
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 12:55:33-07	1818074
/	203.0.113.108	GET	200 OK	2016-07-03 12:55:11-07	1818075
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 12:55:35-07	1818076
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-03 12:56:07-07	1818077
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-03 12:56:03-07	1818078
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 12:55:33-07	1818079
/	203.0.113.251	GET	200 OK	2016-07-03 12:55:18-07	1818080
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-03 12:56:06-07	1818081
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 12:56:08-07	1818082
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-03 12:56:16-07	1818083
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 12:56:14-07	1818084
/	198.51.100.171	GET	200 OK	2016-07-03 12:55:22-07	1818085
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-03 12:55:40-07	1818086
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-03 12:55:37-07	1818087
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 12:55:52-07	1818088
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-03 12:55:51-07	1818089
/	203.0.113.87	GET	200 OK	2016-07-03 12:55:28-07	1818090
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 12:55:59-07	1818091
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-03 12:55:51-07	1818092
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-03 12:56:13-07	1818093
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 12:56:12-07	1818094
/	198.51.100.143	GET	200 OK	2016-07-03 12:55:34-07	1818095
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 12:55:49-07	1818096
/	192.0.2.55	GET	200 OK	2016-07-03 12:55:41-07	1818097
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 12:56:40-07	1818098
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-03 12:56:18-07	1818099
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-03 12:56:00-07	1818100
/	203.0.113.195	GET	200 OK	2016-07-03 12:55:44-07	1818101
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-03 12:56:30-07	1818102
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-03 12:56:27-07	1818103
/	203.0.113.85	GET	200 OK	2016-07-03 12:55:53-07	1818104
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 12:56:21-07	1818105
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-03 12:56:21-07	1818106
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-03 12:56:38-07	1818107
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 12:56:18-07	1818108
/	203.0.113.219	GET	200 OK	2016-07-03 12:56:02-07	1818109
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-03 12:56:35-07	1818110
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 12:56:52-07	1818111
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-03 12:56:47-07	1818112
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 12:56:54-07	1818113
/	192.0.2.9	GET	200 OK	2016-07-03 12:56:04-07	1818114
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 12:57:01-07	1818115
/	198.51.100.223	GET	200 OK	2016-07-03 12:56:10-07	1818116
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-03 12:56:27-07	1818117
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-03 12:56:59-07	1818118
/	203.0.113.89	GET	200 OK	2016-07-03 12:56:14-07	1818119
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-03 12:56:36-07	1818120
/	203.0.113.180	GET	200 OK	2016-07-03 12:56:23-07	1818121
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 12:57:06-07	1818122
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-03 12:57:16-07	1818123
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 12:57:16-07	1818124
/	192.0.2.180	GET	200 OK	2016-07-03 12:56:30-07	1818125
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 12:57:18-07	1818126
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 12:56:54-07	1818127
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-03 12:57:15-07	1818128
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 12:57:14-07	1818129
/	203.0.113.139	GET	200 OK	2016-07-03 12:56:39-07	1818130
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 12:57:28-07	1818131
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-03 12:57:13-07	1818132
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 12:57:10-07	1818133
/	192.0.2.214	GET	200 OK	2016-07-03 12:56:42-07	1818134
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-03 12:57:35-07	1818135
/	203.0.113.177	GET	200 OK	2016-07-03 13:19:02-07	1818991
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 12:57:39-07	1818136
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-03 12:57:30-07	1818137
/	203.0.113.58	GET	200 OK	2016-07-03 12:56:49-07	1818138
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-03 12:57:19-07	1818139
/	192.0.2.195	GET	200 OK	2016-07-03 12:56:57-07	1818140
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-03 12:57:43-07	1818141
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-03 12:57:37-07	1818142
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 12:57:31-07	1818143
/	203.0.113.209	GET	200 OK	2016-07-03 12:56:58-07	1818144
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-03 12:57:25-07	1818145
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-03 12:57:44-07	1818146
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-03 12:57:36-07	1818147
/	198.51.100.89	GET	200 OK	2016-07-03 12:57:03-07	1818148
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-03 12:58:02-07	1818149
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-03 12:57:49-07	1818150
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-03 12:57:46-07	1818151
/	203.0.113.209	GET	200 OK	2016-07-03 12:57:04-07	1818152
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-03 12:57:27-07	1818153
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-03 12:57:29-07	1818154
/	192.0.2.153	GET	200 OK	2016-07-03 12:57:13-07	1818155
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 12:57:59-07	1818156
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-03 12:57:56-07	1818157
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-03 12:57:33-07	1818158
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-03 12:57:52-07	1818159
/	198.51.100.179	GET	200 OK	2016-07-03 12:57:19-07	1818160
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-03 12:58:17-07	1818161
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-03 12:57:43-07	1818162
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-03 12:57:58-07	1818163
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 12:58:05-07	1818164
/	192.0.2.146	GET	200 OK	2016-07-03 12:57:27-07	1818165
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-03 12:58:05-07	1818166
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 12:57:47-07	1818167
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-03 12:58:10-07	1818168
/	192.0.2.151	GET	200 OK	2016-07-03 12:57:29-07	1818169
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-03 12:58:21-07	1818170
/	198.51.100.178	GET	200 OK	2016-07-03 12:57:36-07	1818171
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 12:58:15-07	1818172
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-03 12:58:35-07	1818173
/	198.51.100.25	GET	200 OK	2016-07-03 12:57:37-07	1818174
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 12:58:15-07	1818175
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-03 12:57:54-07	1818176
/	198.51.100.200	GET	200 OK	2016-07-03 12:57:42-07	1818177
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-03 12:58:35-07	1818178
/	192.0.2.157	GET	200 OK	2016-07-03 12:57:52-07	1818179
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-03 12:58:32-07	1818180
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-03 12:58:49-07	1818181
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-03 12:58:12-07	1818182
/	192.0.2.21	GET	200 OK	2016-07-03 12:57:58-07	1818183
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-03 12:58:14-07	1818184
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 12:58:23-07	1818185
/	198.51.100.135	GET	200 OK	2016-07-03 12:57:59-07	1818186
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 12:58:18-07	1818187
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-03 12:58:47-07	1818188
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-03 12:58:49-07	1818189
/	198.51.100.79	GET	200 OK	2016-07-03 12:58:07-07	1818190
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-03 12:58:37-07	1818191
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-03 12:58:32-07	1818192
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-03 12:58:42-07	1818193
/	198.51.100.104	GET	200 OK	2016-07-03 12:58:14-07	1818194
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-03 12:59:04-07	1818195
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-03 12:58:38-07	1818196
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-03 12:59:00-07	1818197
/	203.0.113.234	GET	200 OK	2016-07-03 12:58:20-07	1818198
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-03 12:59:04-07	1818199
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 12:58:56-07	1818200
/	198.51.100.64	GET	200 OK	2016-07-03 12:58:26-07	1818201
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-03 12:58:53-07	1818202
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-03 12:59:05-07	1818203
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-03 12:58:59-07	1818204
/	192.0.2.123	GET	200 OK	2016-07-03 12:58:35-07	1818205
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-03 12:59:23-07	1818206
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-03 12:59:29-07	1818207
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-03 12:58:51-07	1818208
/	203.0.113.109	GET	200 OK	2016-07-03 12:58:36-07	1818209
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-03 12:59:08-07	1818210
/article/bears-love-berriesz	203.0.113.109	GET	404 NOT FOUND	2016-07-03 12:58:58-07	1818211
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 12:59:35-07	1818212
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-03 12:59:01-07	1818213
/	203.0.113.239	GET	200 OK	2016-07-03 12:58:44-07	1818214
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-03 12:59:38-07	1818215
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-03 12:59:44-07	1818216
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-03 12:59:43-07	1818217
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-03 12:59:36-07	1818218
/	203.0.113.21	GET	200 OK	2016-07-03 12:58:52-07	1818219
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 12:59:11-07	1818220
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-03 12:59:12-07	1818221
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-03 12:59:32-07	1818222
/	198.51.100.12	GET	200 OK	2016-07-03 12:58:56-07	1818223
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-03 12:59:12-07	1818224
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-03 12:59:22-07	1818225
/	192.0.2.246	GET	200 OK	2016-07-03 12:59:04-07	1818226
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 12:59:55-07	1818227
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-03 12:59:49-07	1818228
/	198.51.100.153	GET	200 OK	2016-07-03 12:59:09-07	1818229
/	198.51.100.148	GET	200 OK	2016-07-03 13:24:16-07	1819182
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 12:59:57-07	1818230
/	192.0.2.54	GET	200 OK	2016-07-03 12:59:19-07	1818231
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-03 12:59:53-07	1818232
/	198.51.100.85	GET	200 OK	2016-07-03 12:59:24-07	1818233
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-03 12:59:50-07	1818234
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-03 13:00:08-07	1818235
/	198.51.100.62	GET	200 OK	2016-07-03 12:59:28-07	1818236
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-03 12:59:44-07	1818237
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-03 13:00:11-07	1818238
/	198.51.100.196	GET	200 OK	2016-07-03 12:59:34-07	1818239
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-03 13:00:19-07	1818240
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-03 13:00:16-07	1818241
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-03 13:00:29-07	1818242
/	192.0.2.139	GET	200 OK	2016-07-03 12:59:36-07	1818243
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 13:00:10-07	1818244
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 13:00:20-07	1818245
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-03 13:00:01-07	1818246
/	192.0.2.53	GET	200 OK	2016-07-03 12:59:38-07	1818247
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-03 13:00:13-07	1818248
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 13:00:15-07	1818249
/	198.51.100.15	GET	200 OK	2016-07-03 12:59:41-07	1818250
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 13:00:41-07	1818251
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 13:00:25-07	1818252
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-03 13:00:11-07	1818253
/	198.51.100.171	GET	200 OK	2016-07-03 12:59:42-07	1818254
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 13:00:11-07	1818255
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-03 13:00:16-07	1818256
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 13:00:34-07	1818257
/	203.0.113.118	GET	200 OK	2016-07-03 12:59:47-07	1818258
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 13:00:45-07	1818259
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-03 13:00:29-07	1818260
/	203.0.113.35	GET	200 OK	2016-07-03 12:59:54-07	1818261
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 13:00:25-07	1818262
/	203.0.113.228	GET	200 OK	2016-07-03 12:59:55-07	1818263
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-03 13:00:48-07	1818264
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-03 13:00:42-07	1818265
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-03 13:00:52-07	1818266
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-03 13:00:34-07	1818267
/	198.51.100.145	GET	200 OK	2016-07-03 12:59:58-07	1818268
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 13:00:51-07	1818269
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 13:00:47-07	1818270
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-03 13:00:29-07	1818271
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-03 13:00:57-07	1818272
/	203.0.113.146	GET	200 OK	2016-07-03 13:00:07-07	1818273
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-03 13:00:50-07	1818274
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-03 13:00:59-07	1818275
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 13:00:23-07	1818276
/	203.0.113.44	GET	200 OK	2016-07-03 13:00:15-07	1818277
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 13:00:47-07	1818278
/	203.0.113.64	GET	200 OK	2016-07-03 13:00:17-07	1818279
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-03 13:00:57-07	1818280
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-03 13:01:00-07	1818281
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-03 13:00:36-07	1818282
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 13:00:34-07	1818283
/	192.0.2.221	GET	200 OK	2016-07-03 13:00:25-07	1818284
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-03 13:01:02-07	1818285
/	192.0.2.197	GET	200 OK	2016-07-03 13:00:33-07	1818286
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 13:01:14-07	1818287
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-03 13:00:53-07	1818288
/	192.0.2.161	GET	200 OK	2016-07-03 13:00:42-07	1818289
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 13:01:01-07	1818290
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-03 13:01:21-07	1818291
/	192.0.2.113	GET	200 OK	2016-07-03 13:00:46-07	1818292
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-03 13:01:45-07	1818293
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-03 13:01:45-07	1818294
/	192.0.2.146	GET	200 OK	2016-07-03 13:00:48-07	1818295
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-03 13:01:23-07	1818296
/	192.0.2.69	GET	200 OK	2016-07-03 13:00:55-07	1818297
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 13:01:55-07	1818298
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-03 13:01:54-07	1818299
/	198.51.100.215	GET	200 OK	2016-07-03 13:01:00-07	1818300
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-03 13:01:34-07	1818301
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-03 13:01:43-07	1818302
/	203.0.113.50	GET	200 OK	2016-07-03 13:01:10-07	1818303
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-03 13:02:06-07	1818304
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-03 13:02:00-07	1818305
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-03 13:01:35-07	1818306
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-03 13:01:39-07	1818307
/	192.0.2.109	GET	200 OK	2016-07-03 13:01:16-07	1818308
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-03 13:01:35-07	1818309
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-03 13:01:45-07	1818310
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-03 13:01:52-07	1818311
/	192.0.2.164	GET	200 OK	2016-07-03 13:01:17-07	1818312
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-03 13:01:43-07	1818313
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-03 13:01:54-07	1818314
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-03 13:01:48-07	1818315
/	192.0.2.59	GET	200 OK	2016-07-03 13:01:23-07	1818316
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-03 13:01:56-07	1818317
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-03 13:01:40-07	1818318
/	192.0.2.58	GET	200 OK	2016-07-03 13:01:28-07	1818319
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 13:01:52-07	1818320
/	198.51.100.132	GET	200 OK	2016-07-03 13:01:37-07	1818321
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-03 13:02:13-07	1818322
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-03 13:02:00-07	1818323
/	198.51.100.25	GET	200 OK	2016-07-03 13:01:38-07	1818324
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-03 13:01:55-07	1818325
/	198.51.100.125	GET	200 OK	2016-07-03 13:01:44-07	1818326
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-03 13:02:26-07	1818327
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-03 13:02:29-07	1818328
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-03 13:02:08-07	1818329
/	192.0.2.52	GET	200 OK	2016-07-03 13:01:50-07	1818330
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 13:02:25-07	1818331
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 13:02:27-07	1818332
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-03 13:02:24-07	1818333
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-03 13:02:23-07	1818334
/	203.0.113.119	GET	200 OK	2016-07-03 13:01:53-07	1818335
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 13:02:30-07	1818336
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 13:02:16-07	1818337
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-03 13:02:29-07	1818338
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 13:02:42-07	1818339
/	203.0.113.189	GET	200 OK	2016-07-03 13:01:58-07	1818340
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-03 13:02:34-07	1818341
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-03 13:02:16-07	1818342
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-03 13:02:38-07	1818343
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-03 13:02:43-07	1818344
/	192.0.2.154	GET	200 OK	2016-07-03 13:02:02-07	1818345
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-03 13:02:29-07	1818346
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-03 13:02:35-07	1818347
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-03 13:02:32-07	1818348
/	203.0.113.117	GET	200 OK	2016-07-03 13:02:12-07	1818349
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-03 13:02:33-07	1818350
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-03 13:02:34-07	1818351
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 13:02:38-07	1818352
/	192.0.2.48	GET	200 OK	2016-07-03 13:02:20-07	1818353
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 13:03:12-07	1818354
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-03 13:03:02-07	1818355
/	203.0.113.187	GET	200 OK	2016-07-03 13:02:22-07	1818356
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 13:02:50-07	1818357
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-03 13:03:08-07	1818358
/	203.0.113.69	GET	200 OK	2016-07-03 13:02:31-07	1818359
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-03 13:03:01-07	1818360
/	203.0.113.218	GET	200 OK	2016-07-03 13:02:38-07	1818361
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 13:03:11-07	1818362
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-03 13:03:27-07	1818363
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 13:03:06-07	1818364
/	203.0.113.222	GET	200 OK	2016-07-03 13:02:40-07	1818365
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 13:03:36-07	1818366
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 13:03:21-07	1818367
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-03 13:02:55-07	1818368
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 13:02:59-07	1818369
/	198.51.100.65	GET	200 OK	2016-07-03 13:02:42-07	1818370
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-03 13:03:02-07	1818371
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-03 13:02:58-07	1818372
/	203.0.113.70	GET	200 OK	2016-07-03 13:02:48-07	1818373
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-03 13:03:48-07	1818374
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 13:03:39-07	1818375
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-03 13:03:24-07	1818376
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 13:03:35-07	1818377
/	198.51.100.236	GET	200 OK	2016-07-03 13:02:57-07	1818378
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-03 13:03:48-07	1818379
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 13:03:46-07	1818380
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-03 13:03:44-07	1818381
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 13:03:41-07	1818382
/	203.0.113.150	GET	200 OK	2016-07-03 13:02:58-07	1818383
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-03 13:03:31-07	1818384
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 13:03:55-07	1818385
/	203.0.113.215	GET	200 OK	2016-07-03 13:03:04-07	1818386
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-03 13:03:27-07	1818387
/	192.0.2.204	GET	200 OK	2016-07-03 13:03:10-07	1818388
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 13:03:26-07	1818389
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 13:04:06-07	1818390
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 13:04:06-07	1818391
/	203.0.113.141	GET	200 OK	2016-07-03 13:03:11-07	1818392
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 13:03:26-07	1818393
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 13:03:38-07	1818394
/	203.0.113.184	GET	200 OK	2016-07-03 13:03:17-07	1818395
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-03 13:04:01-07	1818396
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-03 13:03:38-07	1818397
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-03 13:03:32-07	1818398
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 13:04:12-07	1818399
/	192.0.2.110	GET	200 OK	2016-07-03 13:03:18-07	1818400
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-03 13:04:17-07	1818401
/	192.0.2.26	GET	200 OK	2016-07-03 13:03:22-07	1818402
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-03 13:03:55-07	1818403
/	198.51.100.188	GET	200 OK	2016-07-03 13:03:26-07	1818404
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-03 13:04:11-07	1818405
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 13:04:07-07	1818406
/	198.51.100.109	GET	200 OK	2016-07-03 13:03:28-07	1818407
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 13:03:54-07	1818408
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-03 13:03:51-07	1818409
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-03 13:04:28-07	1818410
/	192.0.2.88	GET	200 OK	2016-07-03 13:03:38-07	1818411
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 13:04:34-07	1818412
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-03 13:04:38-07	1818413
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 13:04:22-07	1818414
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-03 13:03:53-07	1818415
/	198.51.100.205	GET	200 OK	2016-07-03 13:03:42-07	1818416
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 13:04:18-07	1818417
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-03 13:04:20-07	1818418
/	192.0.2.212	GET	200 OK	2016-07-03 13:03:43-07	1818419
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-03 13:04:43-07	1818420
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-03 13:04:11-07	1818421
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-03 13:03:59-07	1818422
/	203.0.113.12	GET	200 OK	2016-07-03 13:03:47-07	1818423
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 13:04:20-07	1818424
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-03 13:04:29-07	1818425
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-03 13:04:18-07	1818426
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-03 13:04:23-07	1818427
/	203.0.113.75	GET	200 OK	2016-07-03 13:03:48-07	1818428
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-03 13:04:34-07	1818429
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-03 13:04:17-07	1818430
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-03 13:04:39-07	1818431
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-03 13:04:13-07	1818432
/	203.0.113.153	GET	200 OK	2016-07-03 13:03:58-07	1818433
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-03 13:04:43-07	1818434
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-03 13:04:28-07	1818435
/	192.0.2.194	GET	200 OK	2016-07-03 13:04:01-07	1818436
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 13:04:53-07	1818437
/	192.0.2.31	GET	200 OK	2016-07-03 13:04:03-07	1818438
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-03 13:04:44-07	1818439
/	198.51.100.52	GET	200 OK	2016-07-03 13:04:04-07	1818440
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-03 13:04:53-07	1818441
/	192.0.2.111	GET	200 OK	2016-07-03 13:04:11-07	1818442
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-03 13:05:03-07	1818443
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 13:04:33-07	1818444
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 13:04:29-07	1818445
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 13:04:32-07	1818446
/	203.0.113.84	GET	200 OK	2016-07-03 13:04:13-07	1818447
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 13:04:34-07	1818448
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-03 13:04:47-07	1818449
/	203.0.113.57	GET	200 OK	2016-07-03 13:04:21-07	1818450
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-03 13:04:41-07	1818451
/	192.0.2.116	GET	200 OK	2016-07-03 13:04:28-07	1818452
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-03 13:05:21-07	1818453
/	192.0.2.165	GET	200 OK	2016-07-03 13:04:36-07	1818454
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-03 13:04:54-07	1818455
/	198.51.100.236	GET	200 OK	2016-07-03 13:04:41-07	1818456
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 13:05:37-07	1818457
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-03 13:05:30-07	1818458
/article/goats-eat-googlesx	198.51.100.236	GET	404 NOT FOUND	2016-07-03 13:05:35-07	1818459
/	192.0.2.192	GET	200 OK	2016-07-03 13:04:45-07	1818460
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-03 13:05:39-07	1818461
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-03 13:05:36-07	1818462
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-03 13:05:04-07	1818463
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-03 13:05:16-07	1818464
/	203.0.113.212	GET	200 OK	2016-07-03 13:04:51-07	1818465
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 13:05:20-07	1818466
/	192.0.2.134	GET	200 OK	2016-07-03 13:05:00-07	1818467
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-03 13:05:31-07	1818468
/	198.51.100.163	GET	200 OK	2016-07-03 13:05:05-07	1818469
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-03 13:05:45-07	1818470
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-03 13:05:43-07	1818471
/	192.0.2.218	GET	200 OK	2016-07-03 13:05:10-07	1818472
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-03 13:05:26-07	1818473
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 13:05:35-07	1818474
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 13:05:29-07	1818475
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 13:06:03-07	1818476
/	192.0.2.231	GET	200 OK	2016-07-03 13:05:16-07	1818477
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 13:05:45-07	1818478
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-03 13:05:32-07	1818479
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-03 13:05:48-07	1818480
/	198.51.100.236	GET	200 OK	2016-07-03 13:05:20-07	1818481
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-03 13:06:08-07	1818482
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-03 13:05:41-07	1818483
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 13:05:56-07	1818484
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 13:06:08-07	1818485
/	203.0.113.45	GET	200 OK	2016-07-03 13:05:29-07	1818486
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-03 13:05:57-07	1818487
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 13:05:50-07	1818488
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 13:06:28-07	1818489
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-03 13:06:03-07	1818490
/	203.0.113.201	GET	200 OK	2016-07-03 13:05:32-07	1818491
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-03 13:05:59-07	1818492
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-03 13:06:00-07	1818493
/	192.0.2.191	GET	200 OK	2016-07-03 13:05:36-07	1818494
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-03 13:06:08-07	1818495
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-03 13:05:52-07	1818496
/	203.0.113.103	GET	200 OK	2016-07-03 13:05:39-07	1818497
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-03 13:06:24-07	1818498
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-03 13:06:09-07	1818499
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-03 13:05:58-07	1818500
/	198.51.100.159	GET	200 OK	2016-07-03 13:05:47-07	1818501
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 13:06:36-07	1818502
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 13:06:03-07	1818503
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 13:06:39-07	1818504
/	192.0.2.224	GET	200 OK	2016-07-03 13:05:49-07	1818505
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-03 13:06:28-07	1818506
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 13:06:26-07	1818507
/	192.0.2.140	GET	200 OK	2016-07-03 13:05:51-07	1818508
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 13:06:22-07	1818509
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-03 13:06:25-07	1818510
/	203.0.113.193	GET	200 OK	2016-07-03 13:05:55-07	1818511
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-03 13:06:32-07	1818512
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-03 13:06:44-07	1818513
/	203.0.113.128	GET	200 OK	2016-07-03 13:06:05-07	1818514
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-03 13:06:59-07	1818515
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-03 13:06:26-07	1818516
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-03 13:06:45-07	1818517
/	203.0.113.195	GET	200 OK	2016-07-03 13:06:10-07	1818518
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-03 13:07:03-07	1818519
/	192.0.2.194	GET	200 OK	2016-07-03 13:06:17-07	1818520
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-03 13:07:01-07	1818521
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-03 13:07:11-07	1818522
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 13:06:51-07	1818523
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-03 13:07:12-07	1818524
/	198.51.100.216	GET	200 OK	2016-07-03 13:06:25-07	1818525
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-03 13:07:06-07	1818526
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-03 13:06:50-07	1818527
/	203.0.113.138	GET	200 OK	2016-07-03 13:06:30-07	1818528
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-03 13:07:14-07	1818529
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-03 13:07:01-07	1818530
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-03 13:06:45-07	1818531
/	203.0.113.182	GET	200 OK	2016-07-03 13:06:31-07	1818532
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 13:07:28-07	1818533
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-03 13:07:23-07	1818534
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-03 13:07:15-07	1818535
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-03 13:07:25-07	1818536
/	198.51.100.228	GET	200 OK	2016-07-03 13:06:39-07	1818537
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-03 13:07:22-07	1818538
/article/so-many-bearsn	198.51.100.228	GET	404 NOT FOUND	2016-07-03 13:07:11-07	1818539
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 13:07:09-07	1818540
/	198.51.100.241	GET	200 OK	2016-07-03 13:06:40-07	1818541
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-03 13:07:28-07	1818542
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-03 13:07:22-07	1818543
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-03 13:07:04-07	1818544
/	203.0.113.162	GET	200 OK	2016-07-03 13:06:48-07	1818545
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-03 13:07:05-07	1818546
/	203.0.113.236	GET	200 OK	2016-07-03 13:06:52-07	1818547
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-03 13:07:21-07	1818548
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 13:07:36-07	1818549
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-03 13:07:30-07	1818550
/	198.51.100.244	GET	200 OK	2016-07-03 13:07:02-07	1818551
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-03 13:07:41-07	1818552
/	198.51.100.77	GET	200 OK	2016-07-03 13:07:07-07	1818553
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 13:08:05-07	1818554
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 13:07:42-07	1818555
/	192.0.2.204	GET	200 OK	2016-07-03 13:07:12-07	1818556
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-03 13:08:09-07	1818557
/	192.0.2.17	GET	200 OK	2016-07-03 13:07:17-07	1818558
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-03 13:08:09-07	1818559
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-03 13:08:04-07	1818560
/	203.0.113.46	GET	200 OK	2016-07-03 13:07:27-07	1818561
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 13:08:07-07	1818562
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 13:08:16-07	1818563
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-03 13:08:04-07	1818564
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 13:07:59-07	1818565
/	198.51.100.9	GET	200 OK	2016-07-03 13:07:30-07	1818566
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-03 13:08:24-07	1818567
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-03 13:08:24-07	1818568
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-03 13:07:56-07	1818569
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-03 13:07:54-07	1818570
/	203.0.113.98	GET	200 OK	2016-07-03 13:07:34-07	1818571
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-03 13:08:20-07	1818572
/	203.0.113.125	GET	200 OK	2016-07-03 13:07:44-07	1818573
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-03 13:08:41-07	1818574
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 13:08:10-07	1818575
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-03 13:08:33-07	1818576
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 13:08:23-07	1818577
/	198.51.100.121	GET	200 OK	2016-07-03 13:07:46-07	1818578
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-03 13:08:02-07	1818579
/	203.0.113.7	GET	200 OK	2016-07-03 13:07:53-07	1818580
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-03 13:08:28-07	1818581
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-03 13:08:31-07	1818582
/	198.51.100.169	GET	200 OK	2016-07-03 13:08:00-07	1818583
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-03 13:08:54-07	1818584
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 13:08:51-07	1818585
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 13:09:00-07	1818586
/	198.51.100.211	GET	200 OK	2016-07-03 13:08:01-07	1818587
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 13:08:21-07	1818588
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-03 13:08:24-07	1818589
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 13:08:56-07	1818590
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-03 13:08:16-07	1818591
/	192.0.2.162	GET	200 OK	2016-07-03 13:08:07-07	1818592
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 13:08:30-07	1818593
/	203.0.113.195	GET	200 OK	2016-07-03 13:08:17-07	1818594
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-03 13:08:59-07	1818595
/	192.0.2.77	GET	200 OK	2016-07-03 13:08:23-07	1818596
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 13:09:19-07	1818597
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 13:08:52-07	1818598
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-03 13:08:42-07	1818599
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 13:09:03-07	1818600
/	192.0.2.163	GET	200 OK	2016-07-03 13:08:29-07	1818601
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-03 13:08:53-07	1818602
/	198.51.100.182	GET	200 OK	2016-07-03 13:08:34-07	1818603
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-03 13:08:52-07	1818604
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-03 13:09:18-07	1818605
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-03 13:09:25-07	1818606
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-03 13:08:58-07	1818607
/	203.0.113.242	GET	200 OK	2016-07-03 13:08:41-07	1818608
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-03 13:08:59-07	1818609
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-03 13:09:41-07	1818610
/	198.51.100.249	GET	200 OK	2016-07-03 13:08:47-07	1818611
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-03 13:09:22-07	1818612
/	203.0.113.85	GET	200 OK	2016-07-03 13:08:56-07	1818613
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 13:09:30-07	1818614
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 13:09:32-07	1818615
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-03 13:09:30-07	1818616
/	192.0.2.8	GET	200 OK	2016-07-03 13:08:58-07	1818617
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-03 13:09:13-07	1818618
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-03 13:09:48-07	1818619
/	203.0.113.120	GET	200 OK	2016-07-03 13:09:05-07	1818620
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 13:10:05-07	1818621
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-03 13:09:34-07	1818622
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 13:09:29-07	1818623
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-03 13:09:24-07	1818624
/	192.0.2.17	GET	200 OK	2016-07-03 13:09:11-07	1818625
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 13:09:35-07	1818626
/	198.51.100.193	GET	200 OK	2016-07-03 13:09:19-07	1818627
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-03 13:10:00-07	1818628
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-03 13:10:08-07	1818629
/	192.0.2.166	GET	200 OK	2016-07-03 13:09:26-07	1818630
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-03 13:10:26-07	1818631
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 13:10:09-07	1818632
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 13:10:18-07	1818633
/	192.0.2.116	GET	200 OK	2016-07-03 13:09:33-07	1818634
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-03 13:10:04-07	1818635
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-03 13:10:09-07	1818636
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 13:09:59-07	1818637
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-03 13:10:32-07	1818638
/	198.51.100.175	GET	200 OK	2016-07-03 13:09:37-07	1818639
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-03 13:09:57-07	1818640
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 13:10:20-07	1818641
/	203.0.113.215	GET	200 OK	2016-07-03 13:09:40-07	1818642
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-03 13:09:57-07	1818643
/	203.0.113.17	GET	200 OK	2016-07-03 13:09:47-07	1818644
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 13:10:38-07	1818645
/	203.0.113.105	GET	200 OK	2016-07-03 13:09:53-07	1818646
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 13:10:53-07	1818647
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-03 13:10:46-07	1818648
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 13:10:30-07	1818649
/	203.0.113.6	GET	200 OK	2016-07-03 13:09:55-07	1818650
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-03 13:10:22-07	1818651
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-03 13:10:34-07	1818652
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-03 13:10:21-07	1818653
/	192.0.2.221	GET	200 OK	2016-07-03 13:10:05-07	1818654
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-03 13:10:40-07	1818655
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-03 13:10:50-07	1818656
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-03 13:10:36-07	1818657
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 13:10:58-07	1818658
/	203.0.113.251	GET	200 OK	2016-07-03 13:10:06-07	1818659
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 13:10:34-07	1818660
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 13:10:36-07	1818661
/	192.0.2.163	GET	200 OK	2016-07-03 13:10:13-07	1818662
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-03 13:10:54-07	1818663
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-03 13:10:56-07	1818664
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-03 13:10:45-07	1818665
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-03 13:10:30-07	1818666
/	198.51.100.34	GET	200 OK	2016-07-03 13:10:21-07	1818667
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-03 13:11:04-07	1818668
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 13:10:57-07	1818669
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 13:11:19-07	1818670
/	198.51.100.143	GET	200 OK	2016-07-03 13:10:27-07	1818671
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-03 13:11:11-07	1818672
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-03 13:10:57-07	1818673
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-03 13:11:14-07	1818674
/	203.0.113.229	GET	200 OK	2016-07-03 13:10:28-07	1818675
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 13:11:25-07	1818676
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-03 13:10:50-07	1818677
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-03 13:11:25-07	1818678
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 13:11:15-07	1818679
/	192.0.2.190	GET	200 OK	2016-07-03 13:10:33-07	1818680
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-03 13:11:01-07	1818681
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-03 13:11:27-07	1818682
/	198.51.100.64	GET	200 OK	2016-07-03 13:10:38-07	1818683
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-03 13:11:30-07	1818684
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-03 13:11:27-07	1818685
/	192.0.2.211	GET	200 OK	2016-07-03 13:10:45-07	1818686
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-03 13:11:38-07	1818687
/	203.0.113.216	GET	200 OK	2016-07-03 13:10:50-07	1818688
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 13:11:50-07	1818689
/	203.0.113.166	GET	200 OK	2016-07-03 13:10:56-07	1818690
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-03 13:11:20-07	1818691
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-03 13:11:56-07	1818692
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-03 13:11:35-07	1818693
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 13:11:21-07	1818694
/	192.0.2.12	GET	200 OK	2016-07-03 13:11:06-07	1818695
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-03 13:11:56-07	1818696
/	203.0.113.44	GET	200 OK	2016-07-03 13:11:09-07	1818697
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-03 13:11:43-07	1818698
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-03 13:11:32-07	1818699
/	198.51.100.21	GET	200 OK	2016-07-03 13:11:13-07	1818700
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-03 13:12:07-07	1818701
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-03 13:11:33-07	1818702
/	203.0.113.213	GET	200 OK	2016-07-03 13:11:18-07	1818703
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 13:11:54-07	1818704
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 13:12:02-07	1818705
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-03 13:11:52-07	1818706
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-03 13:12:13-07	1818707
/	192.0.2.17	GET	200 OK	2016-07-03 13:11:23-07	1818708
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 13:12:16-07	1818709
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 13:12:10-07	1818710
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 13:11:50-07	1818711
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-03 13:12:06-07	1818712
/	198.51.100.85	GET	200 OK	2016-07-03 13:11:26-07	1818713
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 13:12:18-07	1818714
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-03 13:12:01-07	1818715
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 13:11:53-07	1818716
/	192.0.2.98	GET	200 OK	2016-07-03 13:11:33-07	1818717
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 13:12:22-07	1818718
/	203.0.113.137	GET	200 OK	2016-07-03 13:11:37-07	1818719
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 13:12:31-07	1818720
/	192.0.2.167	GET	200 OK	2016-07-03 13:11:42-07	1818721
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 13:11:58-07	1818722
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 13:12:16-07	1818723
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-03 13:12:42-07	1818724
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 13:12:35-07	1818725
/	192.0.2.169	GET	200 OK	2016-07-03 13:11:45-07	1818726
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-03 13:12:15-07	1818727
/	192.0.2.140	GET	200 OK	2016-07-03 13:11:55-07	1818728
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-03 13:12:41-07	1818729
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-03 13:12:23-07	1818730
/	203.0.113.109	GET	200 OK	2016-07-03 13:11:59-07	1818731
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-03 13:12:20-07	1818732
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-03 13:12:22-07	1818733
/	203.0.113.38	GET	200 OK	2016-07-03 13:12:08-07	1818734
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-03 13:12:53-07	1818735
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 13:12:52-07	1818736
/	192.0.2.39	GET	200 OK	2016-07-03 13:12:10-07	1818737
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-03 13:12:48-07	1818738
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 13:12:35-07	1818739
/	203.0.113.116	GET	200 OK	2016-07-03 13:12:16-07	1818740
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-03 13:13:02-07	1818741
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-03 13:12:55-07	1818742
/	198.51.100.245	GET	200 OK	2016-07-03 13:12:18-07	1818743
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 13:12:47-07	1818744
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-03 13:12:34-07	1818745
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 13:12:54-07	1818746
/	203.0.113.252	GET	200 OK	2016-07-03 13:12:21-07	1818747
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-03 13:12:47-07	1818748
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 13:13:19-07	1818749
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 13:13:00-07	1818750
/	198.51.100.146	GET	200 OK	2016-07-03 13:12:30-07	1818751
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 13:13:01-07	1818752
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-03 13:13:17-07	1818753
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 13:13:21-07	1818754
/	198.51.100.231	GET	200 OK	2016-07-03 13:12:35-07	1818755
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 13:13:20-07	1818756
/	192.0.2.250	GET	200 OK	2016-07-03 13:12:43-07	1818757
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 13:13:30-07	1818758
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 13:13:13-07	1818759
/	198.51.100.75	GET	200 OK	2016-07-03 13:12:45-07	1818760
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-03 13:13:12-07	1818761
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 13:13:19-07	1818762
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 13:13:19-07	1818763
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-03 13:13:10-07	1818764
/	203.0.113.188	GET	200 OK	2016-07-03 13:12:47-07	1818765
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-03 13:13:02-07	1818766
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-03 13:13:23-07	1818767
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 13:13:17-07	1818768
/	198.51.100.60	GET	200 OK	2016-07-03 13:12:55-07	1818769
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 13:13:14-07	1818770
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 13:13:43-07	1818771
/	198.51.100.232	GET	200 OK	2016-07-03 13:12:57-07	1818772
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-03 13:13:26-07	1818773
/	192.0.2.170	GET	200 OK	2016-07-03 13:13:02-07	1818774
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 13:13:58-07	1818775
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 13:13:17-07	1818776
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 13:13:39-07	1818777
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 13:13:50-07	1818778
/	198.51.100.170	GET	200 OK	2016-07-03 13:13:08-07	1818779
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 13:14:00-07	1818780
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 13:13:28-07	1818781
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 13:13:30-07	1818782
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 13:13:38-07	1818783
/	192.0.2.75	GET	200 OK	2016-07-03 13:13:15-07	1818784
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-03 13:13:46-07	1818785
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-03 13:14:14-07	1818786
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-03 13:14:10-07	1818787
/	203.0.113.211	GET	200 OK	2016-07-03 13:13:23-07	1818788
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-03 13:14:05-07	1818789
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 13:13:44-07	1818790
/	198.51.100.14	GET	200 OK	2016-07-03 13:13:32-07	1818791
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 13:14:19-07	1818792
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 13:13:49-07	1818793
/	203.0.113.6	GET	200 OK	2016-07-03 13:13:39-07	1818794
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-03 13:14:00-07	1818795
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-03 13:14:28-07	1818796
/	203.0.113.221	GET	200 OK	2016-07-03 13:13:40-07	1818797
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-03 13:14:23-07	1818798
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-03 13:14:08-07	1818799
/	203.0.113.223	GET	200 OK	2016-07-03 13:47:18-07	1820038
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-03 13:14:34-07	1818800
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-03 13:14:26-07	1818801
/	192.0.2.141	GET	200 OK	2016-07-03 13:13:46-07	1818802
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-03 13:14:45-07	1818803
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 13:14:07-07	1818804
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 13:14:25-07	1818805
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 13:14:28-07	1818806
/	192.0.2.197	GET	200 OK	2016-07-03 13:13:48-07	1818807
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 13:14:29-07	1818808
/	198.51.100.94	GET	200 OK	2016-07-03 13:13:49-07	1818809
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-03 13:14:38-07	1818810
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 13:14:30-07	1818811
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 13:14:30-07	1818812
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-03 13:14:31-07	1818813
/	198.51.100.167	GET	200 OK	2016-07-03 13:13:52-07	1818814
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-03 13:14:39-07	1818815
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 13:14:17-07	1818816
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-03 13:14:52-07	1818817
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-03 13:14:42-07	1818818
/	203.0.113.77	GET	200 OK	2016-07-03 13:14:00-07	1818819
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-03 13:14:52-07	1818820
/	192.0.2.149	GET	200 OK	2016-07-03 13:14:10-07	1818821
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-03 13:14:38-07	1818822
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 13:15:05-07	1818823
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 13:14:42-07	1818824
/	198.51.100.100	GET	200 OK	2016-07-03 13:14:14-07	1818825
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-03 13:14:43-07	1818826
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-03 13:14:40-07	1818827
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-03 13:14:54-07	1818828
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 13:14:31-07	1818829
/	192.0.2.196	GET	200 OK	2016-07-03 13:14:22-07	1818830
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 13:14:37-07	1818831
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 13:14:47-07	1818832
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-03 13:14:51-07	1818833
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 13:15:18-07	1818834
/	203.0.113.139	GET	200 OK	2016-07-03 13:14:28-07	1818835
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-03 13:15:27-07	1818836
/	198.51.100.135	GET	200 OK	2016-07-03 13:14:37-07	1818837
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 13:15:07-07	1818838
/	198.51.100.2	GET	200 OK	2016-07-03 13:14:46-07	1818839
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-03 13:15:38-07	1818840
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-03 13:15:12-07	1818841
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-03 13:15:46-07	1818842
/	198.51.100.99	GET	200 OK	2016-07-03 13:14:48-07	1818843
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-03 13:15:27-07	1818844
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-03 13:15:05-07	1818845
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-03 13:15:41-07	1818846
/	192.0.2.130	GET	200 OK	2016-07-03 13:14:58-07	1818847
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-03 13:15:25-07	1818848
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-03 13:15:26-07	1818849
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-03 13:15:26-07	1818850
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-03 13:15:40-07	1818851
/	198.51.100.36	GET	200 OK	2016-07-03 13:14:59-07	1818852
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-03 13:15:26-07	1818853
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-03 13:15:23-07	1818854
/	198.51.100.215	GET	200 OK	2016-07-03 13:15:02-07	1818855
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-03 13:15:18-07	1818856
/	192.0.2.53	GET	200 OK	2016-07-03 13:15:10-07	1818857
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 13:15:44-07	1818858
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 13:15:50-07	1818859
/	192.0.2.94	GET	200 OK	2016-07-03 13:15:19-07	1818860
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-03 13:16:06-07	1818861
/	192.0.2.24	GET	200 OK	2016-07-03 13:15:26-07	1818862
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-03 13:16:18-07	1818863
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-03 13:15:46-07	1818864
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-03 13:15:41-07	1818865
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-03 13:16:10-07	1818866
/	198.51.100.153	GET	200 OK	2016-07-03 13:15:30-07	1818867
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 13:16:26-07	1818868
/	198.51.100.13	GET	200 OK	2016-07-03 13:15:35-07	1818869
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 13:16:23-07	1818870
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-03 13:16:12-07	1818871
/	198.51.100.192	GET	200 OK	2016-07-03 13:15:38-07	1818872
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 13:15:58-07	1818873
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-03 13:16:04-07	1818874
/	203.0.113.114	GET	200 OK	2016-07-03 13:15:40-07	1818875
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 13:16:03-07	1818876
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-03 13:16:09-07	1818877
/	198.51.100.24	GET	200 OK	2016-07-03 13:15:47-07	1818878
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 13:16:29-07	1818879
/	198.51.100.26	GET	200 OK	2016-07-03 13:15:50-07	1818880
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-03 13:16:12-07	1818881
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-03 13:16:11-07	1818882
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-03 13:16:34-07	1818883
/	192.0.2.79	GET	200 OK	2016-07-03 13:15:54-07	1818884
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 13:16:51-07	1818885
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 13:16:18-07	1818886
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-03 13:16:14-07	1818887
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 13:16:31-07	1818888
/	198.51.100.124	GET	200 OK	2016-07-03 13:15:59-07	1818889
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 13:16:15-07	1818890
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 13:16:41-07	1818891
/	192.0.2.18	GET	200 OK	2016-07-03 13:16:03-07	1818892
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-03 13:17:00-07	1818893
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-03 13:16:26-07	1818894
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 13:16:37-07	1818895
/	198.51.100.249	GET	200 OK	2016-07-03 13:16:11-07	1818896
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-03 13:16:54-07	1818897
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 13:16:46-07	1818898
/	198.51.100.147	GET	200 OK	2016-07-03 13:16:15-07	1818899
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-03 13:16:34-07	1818900
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-03 13:16:49-07	1818901
/	198.51.100.21	GET	200 OK	2016-07-03 13:16:25-07	1818902
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-03 13:16:57-07	1818903
/	198.51.100.127	GET	200 OK	2016-07-03 13:16:35-07	1818904
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-03 13:17:10-07	1818905
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 13:17:01-07	1818906
/	192.0.2.48	GET	200 OK	2016-07-03 13:16:37-07	1818907
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-03 13:17:27-07	1818908
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-03 13:17:03-07	1818909
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-03 13:17:21-07	1818910
/	203.0.113.126	GET	200 OK	2016-07-03 13:16:43-07	1818911
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-03 13:17:10-07	1818912
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-03 13:17:42-07	1818913
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-03 13:17:28-07	1818914
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 13:17:37-07	1818915
/	198.51.100.33	GET	200 OK	2016-07-03 13:16:45-07	1818916
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-03 13:17:44-07	1818917
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 13:17:33-07	1818918
/	198.51.100.10	GET	200 OK	2016-07-03 13:16:54-07	1818919
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-03 13:17:38-07	1818920
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-03 13:17:35-07	1818921
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-03 13:17:18-07	1818922
/	203.0.113.60	GET	200 OK	2016-07-03 13:16:55-07	1818923
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 13:17:33-07	1818924
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 13:17:10-07	1818925
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-03 13:17:24-07	1818926
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 13:17:35-07	1818927
/	203.0.113.91	GET	200 OK	2016-07-03 13:17:03-07	1818928
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 13:18:02-07	1818929
/	198.51.100.182	GET	200 OK	2016-07-03 13:17:11-07	1818930
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-03 13:17:42-07	1818931
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-03 13:17:45-07	1818932
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-03 13:17:48-07	1818933
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-03 13:17:26-07	1818934
/	198.51.100.77	GET	200 OK	2016-07-03 13:17:19-07	1818935
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-03 13:18:14-07	1818936
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-03 13:17:39-07	1818937
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 13:17:40-07	1818938
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-03 13:17:40-07	1818939
/	192.0.2.235	GET	200 OK	2016-07-03 13:17:22-07	1818940
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 13:17:52-07	1818941
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 13:17:50-07	1818942
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 13:17:56-07	1818943
/	192.0.2.153	GET	200 OK	2016-07-03 13:17:32-07	1818944
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-03 13:18:21-07	1818945
/	203.0.113.110	GET	200 OK	2016-07-03 13:17:37-07	1818946
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-03 13:17:54-07	1818947
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-03 13:18:08-07	1818948
/	203.0.113.65	GET	200 OK	2016-07-03 13:17:40-07	1818949
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-03 13:18:35-07	1818950
/	203.0.113.137	GET	200 OK	2016-07-03 13:17:49-07	1818951
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-03 13:18:06-07	1818952
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-03 13:18:27-07	1818953
/	198.51.100.14	GET	200 OK	2016-07-03 13:17:54-07	1818954
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-03 13:18:11-07	1818955
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-03 13:18:45-07	1818956
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-03 13:18:33-07	1818957
/	198.51.100.119	GET	200 OK	2016-07-03 13:17:59-07	1818958
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 13:18:33-07	1818959
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-03 13:18:52-07	1818960
/	198.51.100.213	GET	200 OK	2016-07-03 13:18:08-07	1818961
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-03 13:18:57-07	1818962
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-03 13:18:29-07	1818963
/	198.51.100.159	GET	200 OK	2016-07-03 13:18:10-07	1818964
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-03 13:18:26-07	1818965
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 13:18:38-07	1818966
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 13:18:49-07	1818967
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-03 13:18:31-07	1818968
/	203.0.113.5	GET	200 OK	2016-07-03 13:18:19-07	1818969
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-03 13:18:39-07	1818970
/	198.51.100.70	GET	200 OK	2016-07-03 13:18:20-07	1818971
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-03 13:18:47-07	1818972
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-03 13:18:40-07	1818973
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 13:18:39-07	1818974
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 13:18:52-07	1818975
/	192.0.2.11	GET	200 OK	2016-07-03 13:18:24-07	1818976
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-03 13:18:42-07	1818977
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-03 13:19:04-07	1818978
/	198.51.100.153	GET	200 OK	2016-07-03 13:18:29-07	1818979
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 13:18:57-07	1818980
/	203.0.113.94	GET	200 OK	2016-07-03 13:18:35-07	1818981
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 13:19:18-07	1818982
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-03 13:19:33-07	1818983
/	192.0.2.49	GET	200 OK	2016-07-03 13:18:44-07	1818984
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-03 13:19:17-07	1818985
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-03 13:19:00-07	1818986
/	203.0.113.82	GET	200 OK	2016-07-03 13:18:48-07	1818987
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-03 13:19:22-07	1818988
/	192.0.2.42	GET	200 OK	2016-07-03 13:18:55-07	1818989
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-03 13:19:27-07	1818990
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-03 13:19:40-07	1818992
/	203.0.113.161	GET	200 OK	2016-07-03 13:19:12-07	1818993
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 13:19:43-07	1818994
/	203.0.113.106	GET	200 OK	2016-07-03 13:19:14-07	1818995
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-03 13:19:32-07	1818996
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-03 13:19:56-07	1818997
/	192.0.2.147	GET	200 OK	2016-07-03 13:19:21-07	1818998
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-03 13:19:38-07	1818999
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-03 13:19:52-07	1819000
/	198.51.100.10	GET	200 OK	2016-07-03 13:19:31-07	1819001
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-03 13:20:26-07	1819002
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-03 13:20:25-07	1819003
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-03 13:20:08-07	1819004
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-03 13:20:23-07	1819005
/	203.0.113.111	GET	200 OK	2016-07-03 13:19:41-07	1819006
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-03 13:20:15-07	1819007
/	198.51.100.202	GET	200 OK	2016-07-03 13:19:44-07	1819008
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-03 13:20:19-07	1819009
/	192.0.2.84	GET	200 OK	2016-07-03 13:19:52-07	1819010
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-03 13:20:11-07	1819011
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-03 13:20:51-07	1819012
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-03 13:20:19-07	1819013
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-03 13:20:10-07	1819014
/	192.0.2.120	GET	200 OK	2016-07-03 13:19:58-07	1819015
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-03 13:20:46-07	1819016
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 13:20:50-07	1819017
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-03 13:20:51-07	1819018
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-03 13:20:29-07	1819019
/	203.0.113.179	GET	200 OK	2016-07-03 13:19:59-07	1819020
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-03 13:20:50-07	1819021
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-03 13:20:18-07	1819022
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 13:20:49-07	1819023
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 13:20:42-07	1819024
/	198.51.100.187	GET	200 OK	2016-07-03 13:20:06-07	1819025
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-03 13:20:52-07	1819026
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-03 13:20:38-07	1819027
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-03 13:20:48-07	1819028
/	203.0.113.91	GET	200 OK	2016-07-03 13:20:11-07	1819029
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-03 13:20:28-07	1819030
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-03 13:20:32-07	1819031
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-03 13:20:48-07	1819032
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-03 13:20:29-07	1819033
/	203.0.113.30	GET	200 OK	2016-07-03 13:20:12-07	1819034
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-03 13:20:32-07	1819035
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-03 13:21:10-07	1819036
/	192.0.2.52	GET	200 OK	2016-07-03 13:20:16-07	1819037
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-03 13:20:42-07	1819038
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 13:21:02-07	1819039
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 13:21:09-07	1819040
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-03 13:21:05-07	1819041
/	203.0.113.69	GET	200 OK	2016-07-03 13:20:20-07	1819042
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-03 13:20:47-07	1819043
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 13:21:07-07	1819044
/	192.0.2.28	GET	200 OK	2016-07-03 13:20:28-07	1819045
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-03 13:21:12-07	1819046
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-03 13:20:55-07	1819047
/	203.0.113.177	GET	200 OK	2016-07-03 13:20:29-07	1819048
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-03 13:21:19-07	1819049
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-03 13:21:06-07	1819050
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-03 13:21:11-07	1819051
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-03 13:21:22-07	1819052
/	198.51.100.63	GET	200 OK	2016-07-03 13:20:37-07	1819053
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-03 13:21:02-07	1819054
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-03 13:21:19-07	1819055
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-03 13:20:57-07	1819056
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-03 13:21:16-07	1819057
/	203.0.113.217	GET	200 OK	2016-07-03 13:20:45-07	1819058
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-03 13:21:37-07	1819059
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-03 13:21:25-07	1819060
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-03 13:21:20-07	1819061
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-03 13:21:06-07	1819062
/	192.0.2.97	GET	200 OK	2016-07-03 13:20:52-07	1819063
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-03 13:21:16-07	1819064
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-03 13:21:43-07	1819065
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 13:21:34-07	1819066
/	198.51.100.12	GET	200 OK	2016-07-03 13:21:02-07	1819067
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-03 13:21:25-07	1819068
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-03 13:21:40-07	1819069
/	192.0.2.113	GET	200 OK	2016-07-03 13:21:12-07	1819070
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-03 13:22:01-07	1819071
/	203.0.113.120	GET	200 OK	2016-07-03 13:21:20-07	1819072
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-03 13:21:49-07	1819073
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-03 13:22:07-07	1819074
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 13:22:05-07	1819075
/	203.0.113.228	GET	200 OK	2016-07-03 13:21:29-07	1819076
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-03 13:21:58-07	1819077
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-03 13:22:13-07	1819078
/	198.51.100.98	GET	200 OK	2016-07-03 13:21:36-07	1819079
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 13:22:20-07	1819080
/	198.51.100.105	GET	200 OK	2016-07-03 13:21:45-07	1819081
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-03 13:22:20-07	1819082
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-03 13:22:26-07	1819083
/	203.0.113.5	GET	200 OK	2016-07-03 13:21:48-07	1819084
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-03 13:22:05-07	1819085
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-03 13:22:27-07	1819086
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-03 13:22:20-07	1819087
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-03 13:22:46-07	1819088
/	192.0.2.215	GET	200 OK	2016-07-03 13:21:53-07	1819089
/article/bad-things-gonet	192.0.2.215	GET	404 NOT FOUND	2016-07-03 13:22:40-07	1819090
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-03 13:22:53-07	1819091
/	192.0.2.135	GET	200 OK	2016-07-03 13:22:00-07	1819092
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-03 13:22:33-07	1819093
/	203.0.113.218	GET	200 OK	2016-07-03 13:22:01-07	1819094
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 13:22:54-07	1819095
/	192.0.2.161	GET	200 OK	2016-07-03 13:22:03-07	1819096
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-03 13:22:49-07	1819097
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 13:22:52-07	1819098
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 13:22:25-07	1819099
/	203.0.113.250	GET	200 OK	2016-07-03 13:22:08-07	1819100
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-03 13:23:05-07	1819101
/	198.51.100.210	GET	200 OK	2016-07-03 13:22:17-07	1819102
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-03 13:23:10-07	1819103
/	203.0.113.200	GET	200 OK	2016-07-03 13:22:26-07	1819104
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 13:22:46-07	1819105
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 13:22:56-07	1819106
/	203.0.113.183	GET	200 OK	2016-07-03 13:22:33-07	1819107
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 13:23:25-07	1819108
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 13:23:15-07	1819109
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-03 13:22:52-07	1819110
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 13:23:28-07	1819111
/	192.0.2.92	GET	200 OK	2016-07-03 13:22:38-07	1819112
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 13:23:06-07	1819113
/	198.51.100.190	GET	200 OK	2016-07-03 13:22:39-07	1819114
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-03 13:23:21-07	1819115
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 13:23:23-07	1819116
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-03 13:23:06-07	1819117
/	203.0.113.33	GET	200 OK	2016-07-03 13:22:42-07	1819118
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-03 13:23:05-07	1819119
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-03 13:23:03-07	1819120
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-03 13:23:00-07	1819121
/	203.0.113.117	GET	200 OK	2016-07-03 13:22:44-07	1819122
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 13:23:05-07	1819123
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 13:23:11-07	1819124
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 13:23:26-07	1819125
/	198.51.100.251	GET	200 OK	2016-07-03 13:22:53-07	1819126
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 13:23:30-07	1819127
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 13:23:18-07	1819128
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 13:23:09-07	1819129
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 13:23:50-07	1819130
/	198.51.100.205	GET	200 OK	2016-07-03 13:22:56-07	1819131
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-03 13:23:14-07	1819132
/	192.0.2.111	GET	200 OK	2016-07-03 13:23:01-07	1819133
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 13:23:34-07	1819134
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 13:24:00-07	1819135
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-03 13:23:55-07	1819136
/	192.0.2.76	GET	200 OK	2016-07-03 13:23:03-07	1819137
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-03 13:23:51-07	1819138
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-03 13:23:23-07	1819139
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-03 13:23:21-07	1819140
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-03 13:23:20-07	1819141
/	203.0.113.50	GET	200 OK	2016-07-03 13:23:12-07	1819142
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-03 13:23:35-07	1819143
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-03 13:23:48-07	1819144
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-03 13:24:11-07	1819145
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 13:23:49-07	1819146
/	198.51.100.4	GET	200 OK	2016-07-03 13:23:15-07	1819147
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 13:23:46-07	1819148
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-03 13:24:09-07	1819149
/	203.0.113.185	GET	200 OK	2016-07-03 13:23:24-07	1819150
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-03 13:24:24-07	1819151
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-03 13:23:46-07	1819152
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-03 13:24:22-07	1819153
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 13:24:19-07	1819154
/	198.51.100.242	GET	200 OK	2016-07-03 13:23:29-07	1819155
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-03 13:24:00-07	1819156
/	203.0.113.151	GET	200 OK	2016-07-03 13:23:30-07	1819157
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-03 13:24:19-07	1819158
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-03 13:23:50-07	1819159
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-03 13:24:26-07	1819160
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 13:24:30-07	1819161
/	192.0.2.165	GET	200 OK	2016-07-03 13:23:38-07	1819162
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-03 13:24:03-07	1819163
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-03 13:24:31-07	1819164
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-03 13:24:32-07	1819165
/	198.51.100.225	GET	200 OK	2016-07-03 13:23:44-07	1819166
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-03 13:24:31-07	1819167
/	198.51.100.104	GET	200 OK	2016-07-03 13:23:50-07	1819168
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 13:24:06-07	1819169
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-03 13:24:06-07	1819170
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-03 13:24:36-07	1819171
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-03 13:24:37-07	1819172
/	203.0.113.147	GET	200 OK	2016-07-03 13:23:59-07	1819173
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-03 13:24:26-07	1819174
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-03 13:24:53-07	1819175
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-03 13:24:30-07	1819176
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-03 13:24:27-07	1819177
/	203.0.113.9	GET	200 OK	2016-07-03 13:24:06-07	1819178
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-03 13:24:22-07	1819179
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 13:24:43-07	1819180
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-03 13:24:37-07	1819181
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 13:25:02-07	1819183
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 13:25:15-07	1819184
/	192.0.2.218	GET	200 OK	2016-07-03 13:24:20-07	1819185
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-03 13:24:46-07	1819186
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-03 13:25:06-07	1819187
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 13:25:16-07	1819188
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-03 13:25:03-07	1819189
/	203.0.113.170	GET	200 OK	2016-07-03 13:24:26-07	1819190
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-03 13:25:03-07	1819191
/	192.0.2.75	GET	200 OK	2016-07-03 13:24:32-07	1819192
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 13:25:20-07	1819193
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-03 13:25:02-07	1819194
/	198.51.100.39	GET	200 OK	2016-07-03 13:24:42-07	1819195
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 13:25:40-07	1819196
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 13:25:17-07	1819197
/	198.51.100.69	GET	200 OK	2016-07-03 13:24:50-07	1819198
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-03 13:25:28-07	1819199
/	203.0.113.142	GET	200 OK	2016-07-03 13:24:51-07	1819200
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 13:25:43-07	1819201
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 13:25:41-07	1819202
/	192.0.2.22	GET	200 OK	2016-07-03 13:24:58-07	1819203
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-03 13:25:30-07	1819204
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-03 13:25:41-07	1819205
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 13:25:20-07	1819206
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-03 13:25:16-07	1819207
/	198.51.100.240	GET	200 OK	2016-07-03 13:25:06-07	1819208
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-03 13:25:52-07	1819209
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 13:25:23-07	1819210
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-03 13:25:45-07	1819211
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-03 13:25:53-07	1819212
/	198.51.100.180	GET	200 OK	2016-07-03 13:25:11-07	1819213
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-03 13:26:11-07	1819214
/	192.0.2.214	GET	200 OK	2016-07-03 13:25:21-07	1819215
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-03 13:26:12-07	1819216
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 13:25:55-07	1819217
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 13:25:53-07	1819218
/	192.0.2.19	GET	200 OK	2016-07-03 13:25:28-07	1819219
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-03 13:25:47-07	1819220
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-03 13:26:10-07	1819221
/	203.0.113.14	GET	200 OK	2016-07-03 13:25:30-07	1819222
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-03 13:25:59-07	1819223
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-03 13:25:48-07	1819224
/	203.0.113.142	GET	200 OK	2016-07-03 13:25:34-07	1819225
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-03 13:26:23-07	1819226
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 13:26:01-07	1819227
/	198.51.100.130	GET	200 OK	2016-07-03 13:25:42-07	1819228
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 13:26:23-07	1819229
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-03 13:26:13-07	1819230
/	192.0.2.145	GET	200 OK	2016-07-03 13:25:45-07	1819231
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-03 13:26:31-07	1819232
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-03 13:26:07-07	1819233
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 13:26:24-07	1819234
/	192.0.2.213	GET	200 OK	2016-07-03 13:25:46-07	1819235
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 13:26:23-07	1819236
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-03 13:26:02-07	1819237
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-03 13:26:37-07	1819238
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 13:26:13-07	1819239
/	192.0.2.91	GET	200 OK	2016-07-03 13:25:48-07	1819240
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 13:26:33-07	1819241
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-03 13:26:38-07	1819242
/	192.0.2.156	GET	200 OK	2016-07-03 13:25:51-07	1819243
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-03 13:26:33-07	1819244
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-03 13:26:09-07	1819245
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-03 13:26:11-07	1819246
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-03 13:26:18-07	1819247
/	203.0.113.197	GET	200 OK	2016-07-03 13:25:53-07	1819248
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 13:26:08-07	1819249
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-03 13:26:25-07	1819250
/	198.51.100.77	GET	200 OK	2016-07-03 13:25:54-07	1819251
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-03 13:26:27-07	1819252
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-03 13:26:48-07	1819253
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-03 13:26:20-07	1819254
/	198.51.100.186	GET	200 OK	2016-07-03 13:25:57-07	1819255
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 13:26:47-07	1819256
/	203.0.113.99	GET	200 OK	2016-07-03 13:26:03-07	1819257
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 13:26:31-07	1819258
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-03 13:26:37-07	1819259
/	203.0.113.169	GET	200 OK	2016-07-03 13:26:06-07	1819260
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-03 13:26:34-07	1819261
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-03 13:26:38-07	1819262
/	198.51.100.91	GET	200 OK	2016-07-03 13:26:11-07	1819263
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-03 13:26:35-07	1819264
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-03 13:26:59-07	1819265
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-03 13:26:43-07	1819266
/	192.0.2.133	GET	200 OK	2016-07-03 13:26:20-07	1819267
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-03 13:27:14-07	1819268
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 13:27:17-07	1819269
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-03 13:26:47-07	1819270
/	198.51.100.232	GET	200 OK	2016-07-03 13:26:27-07	1819271
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 13:26:55-07	1819272
/	198.51.100.121	GET	200 OK	2016-07-03 13:26:29-07	1819273
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-03 13:27:04-07	1819274
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-03 13:27:16-07	1819275
/	203.0.113.103	GET	200 OK	2016-07-03 13:26:30-07	1819276
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 13:27:07-07	1819277
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-03 13:27:26-07	1819278
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 13:27:30-07	1819279
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 13:26:55-07	1819280
/	198.51.100.182	GET	200 OK	2016-07-03 13:26:34-07	1819281
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-03 13:26:54-07	1819282
/	203.0.113.184	GET	200 OK	2016-07-03 13:26:40-07	1819283
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-03 13:26:58-07	1819284
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-03 13:27:39-07	1819285
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-03 13:27:10-07	1819286
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 13:26:58-07	1819287
/	192.0.2.117	GET	200 OK	2016-07-03 13:26:50-07	1819288
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 13:27:16-07	1819289
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-03 13:27:41-07	1819290
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 13:27:44-07	1819291
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-03 13:27:37-07	1819292
/	203.0.113.101	GET	200 OK	2016-07-03 13:26:58-07	1819293
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 13:27:20-07	1819294
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-03 13:27:25-07	1819295
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-03 13:27:38-07	1819296
/	198.51.100.248	GET	200 OK	2016-07-03 13:27:02-07	1819297
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-03 13:27:49-07	1819298
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-03 13:27:39-07	1819299
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-03 13:27:47-07	1819300
/	203.0.113.120	GET	200 OK	2016-07-03 13:27:09-07	1819301
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-03 13:28:06-07	1819302
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-03 13:27:51-07	1819303
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-03 13:27:33-07	1819304
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 13:27:41-07	1819305
/	203.0.113.200	GET	200 OK	2016-07-03 13:27:10-07	1819306
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-03 13:27:37-07	1819307
/	203.0.113.109	GET	200 OK	2016-07-03 13:27:20-07	1819308
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-03 13:27:58-07	1819309
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-03 13:28:07-07	1819310
/	203.0.113.92	GET	200 OK	2016-07-03 13:27:30-07	1819311
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-03 13:28:28-07	1819312
/	203.0.113.78	GET	200 OK	2016-07-03 13:27:33-07	1819313
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-03 13:28:24-07	1819314
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-03 13:27:55-07	1819315
/	192.0.2.228	GET	200 OK	2016-07-03 13:27:34-07	1819316
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-03 13:28:09-07	1819317
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-03 13:28:26-07	1819318
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 13:28:22-07	1819319
/	203.0.113.53	GET	200 OK	2016-07-03 13:27:40-07	1819320
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 13:28:31-07	1819321
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 13:28:40-07	1819322
/	198.51.100.117	GET	200 OK	2016-07-03 13:27:44-07	1819323
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-03 13:28:43-07	1819324
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 13:28:14-07	1819325
/	203.0.113.141	GET	200 OK	2016-07-03 13:27:47-07	1819326
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-03 13:28:29-07	1819327
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 13:28:24-07	1819328
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-03 13:28:07-07	1819329
/	203.0.113.51	GET	200 OK	2016-07-03 13:27:48-07	1819330
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 13:28:39-07	1819331
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 13:28:42-07	1819332
/	198.51.100.73	GET	200 OK	2016-07-03 13:27:49-07	1819333
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-03 13:28:07-07	1819334
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-03 13:28:21-07	1819335
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-03 13:28:07-07	1819336
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-03 13:28:49-07	1819337
/	203.0.113.222	GET	200 OK	2016-07-03 13:27:51-07	1819338
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 13:28:30-07	1819339
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-03 13:28:19-07	1819340
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 13:28:33-07	1819341
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 13:28:18-07	1819342
/	203.0.113.205	GET	200 OK	2016-07-03 13:27:55-07	1819343
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 13:28:39-07	1819344
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-03 13:28:28-07	1819345
/	198.51.100.7	GET	200 OK	2016-07-03 13:28:05-07	1819346
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 13:29:04-07	1819347
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-03 13:28:43-07	1819348
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 13:28:40-07	1819349
/	198.51.100.247	GET	200 OK	2016-07-03 13:28:10-07	1819350
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-03 13:29:03-07	1819351
/	203.0.113.195	GET	200 OK	2016-07-03 13:28:14-07	1819352
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-03 13:28:38-07	1819353
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-03 13:28:53-07	1819354
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-03 13:28:58-07	1819355
/	192.0.2.253	GET	200 OK	2016-07-03 13:28:17-07	1819356
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-03 13:29:09-07	1819357
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-03 13:28:42-07	1819358
/	198.51.100.172	GET	200 OK	2016-07-03 13:28:21-07	1819359
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 13:29:09-07	1819360
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-03 13:29:06-07	1819361
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 13:29:08-07	1819362
/	198.51.100.164	GET	200 OK	2016-07-03 13:28:29-07	1819363
/article/candidate-is-jerkw	198.51.100.164	GET	404 NOT FOUND	2016-07-03 13:29:24-07	1819364
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-03 13:28:47-07	1819365
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-03 13:29:15-07	1819366
/	203.0.113.233	GET	200 OK	2016-07-03 13:28:32-07	1819367
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-03 13:29:30-07	1819368
/	203.0.113.240	GET	200 OK	2016-07-03 13:28:39-07	1819369
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-03 13:29:18-07	1819370
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-03 13:28:58-07	1819371
/	192.0.2.136	GET	200 OK	2016-07-03 13:57:55-07	1820511
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-03 13:29:05-07	1819372
/	203.0.113.176	GET	200 OK	2016-07-03 13:28:45-07	1819373
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-03 13:29:30-07	1819374
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-03 13:29:21-07	1819375
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-03 13:29:06-07	1819376
/	203.0.113.129	GET	200 OK	2016-07-03 13:28:49-07	1819377
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-03 13:29:44-07	1819378
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-03 13:29:21-07	1819379
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-03 13:29:22-07	1819380
/	192.0.2.245	GET	200 OK	2016-07-03 13:28:55-07	1819381
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-03 13:29:33-07	1819382
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-03 13:29:47-07	1819383
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-03 13:29:21-07	1819384
/	203.0.113.254	GET	200 OK	2016-07-03 13:28:56-07	1819385
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-03 13:29:24-07	1819386
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-03 13:29:33-07	1819387
/	198.51.100.9	GET	200 OK	2016-07-03 13:29:03-07	1819388
/article/candidate-is-jerki	198.51.100.9	GET	404 NOT FOUND	2016-07-03 13:29:34-07	1819389
/	203.0.113.130	GET	200 OK	2016-07-03 13:29:10-07	1819390
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-03 13:29:56-07	1819391
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 13:30:06-07	1819392
/	192.0.2.52	GET	200 OK	2016-07-03 13:29:11-07	1819393
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-03 13:29:33-07	1819394
/	198.51.100.166	GET	200 OK	2016-07-03 13:29:16-07	1819395
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 13:29:35-07	1819396
/	198.51.100.184	GET	200 OK	2016-07-03 13:29:26-07	1819397
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-03 13:30:01-07	1819398
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-03 13:30:02-07	1819399
/	198.51.100.231	GET	200 OK	2016-07-03 13:29:31-07	1819400
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 13:30:29-07	1819401
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 13:30:24-07	1819402
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-03 13:30:21-07	1819403
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 13:30:20-07	1819404
/	198.51.100.139	GET	200 OK	2016-07-03 13:29:39-07	1819405
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 13:30:25-07	1819406
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-03 13:30:03-07	1819407
/	198.51.100.91	GET	200 OK	2016-07-03 13:29:46-07	1819408
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-03 13:30:14-07	1819409
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-03 13:30:18-07	1819410
/	192.0.2.156	GET	200 OK	2016-07-03 13:29:51-07	1819411
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-03 13:30:50-07	1819412
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-03 13:30:41-07	1819413
/	203.0.113.129	GET	200 OK	2016-07-03 13:29:54-07	1819414
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-03 13:30:31-07	1819415
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-03 13:30:49-07	1819416
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-03 13:30:09-07	1819417
/	203.0.113.157	GET	200 OK	2016-07-03 13:29:59-07	1819418
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-03 13:30:55-07	1819419
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-03 13:30:54-07	1819420
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-03 13:30:52-07	1819421
/	198.51.100.217	GET	200 OK	2016-07-03 13:30:07-07	1819422
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-03 13:30:29-07	1819423
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 13:30:32-07	1819424
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-03 13:30:53-07	1819425
/	198.51.100.51	GET	200 OK	2016-07-03 13:30:11-07	1819426
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 13:30:33-07	1819427
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 13:31:03-07	1819428
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-03 13:31:07-07	1819429
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-03 13:30:31-07	1819430
/	198.51.100.241	GET	200 OK	2016-07-03 13:30:16-07	1819431
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-03 13:30:46-07	1819432
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-03 13:30:40-07	1819433
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-03 13:31:04-07	1819434
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-03 13:30:41-07	1819435
/	192.0.2.47	GET	200 OK	2016-07-03 13:30:25-07	1819436
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 13:30:42-07	1819437
/	203.0.113.65	GET	200 OK	2016-07-03 13:30:27-07	1819438
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-03 13:30:42-07	1819439
/	203.0.113.120	GET	200 OK	2016-07-03 13:30:36-07	1819440
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-03 13:31:07-07	1819441
/	198.51.100.237	GET	200 OK	2016-07-03 13:30:45-07	1819442
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-03 13:31:34-07	1819443
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-03 13:31:45-07	1819444
/	203.0.113.1	GET	200 OK	2016-07-03 13:30:48-07	1819445
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-03 13:31:48-07	1819446
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-03 13:31:26-07	1819447
/	192.0.2.242	GET	200 OK	2016-07-03 13:30:57-07	1819448
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-03 13:31:49-07	1819449
/	203.0.113.163	GET	200 OK	2016-07-03 13:30:59-07	1819450
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 13:31:37-07	1819451
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 13:31:32-07	1819452
/	192.0.2.250	GET	200 OK	2016-07-03 13:31:09-07	1819453
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 13:32:06-07	1819454
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-03 13:31:29-07	1819455
/	198.51.100.28	GET	200 OK	2016-07-03 13:31:15-07	1819456
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-03 13:32:00-07	1819457
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 13:32:10-07	1819458
/	198.51.100.30	GET	200 OK	2016-07-03 13:31:25-07	1819459
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-03 13:32:14-07	1819460
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-03 13:31:48-07	1819461
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-03 13:32:05-07	1819462
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 13:31:40-07	1819463
/	198.51.100.48	GET	200 OK	2016-07-03 13:31:33-07	1819464
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-03 13:32:26-07	1819465
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-03 13:32:29-07	1819466
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-03 13:32:20-07	1819467
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-03 13:32:11-07	1819468
/	203.0.113.215	GET	200 OK	2016-07-03 13:31:43-07	1819469
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 13:32:26-07	1819470
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-03 13:32:10-07	1819471
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 13:31:58-07	1819472
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-03 13:32:05-07	1819473
/	203.0.113.19	GET	200 OK	2016-07-03 13:31:46-07	1819474
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 13:32:38-07	1819475
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 13:32:34-07	1819476
/article/goats-eat-googlese	203.0.113.19	GET	404 NOT FOUND	2016-07-03 13:32:14-07	1819477
/	198.51.100.209	GET	200 OK	2016-07-03 13:31:53-07	1819478
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-03 13:32:34-07	1819479
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 13:32:17-07	1819480
/	203.0.113.62	GET	200 OK	2016-07-03 13:32:03-07	1819481
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-03 13:32:35-07	1819482
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 13:32:34-07	1819483
/	198.51.100.103	GET	200 OK	2016-07-03 13:32:12-07	1819484
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-03 13:32:51-07	1819485
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-03 13:32:34-07	1819486
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-03 13:32:39-07	1819487
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-03 13:32:52-07	1819488
/	203.0.113.20	GET	200 OK	2016-07-03 13:32:15-07	1819489
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-03 13:32:55-07	1819490
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-03 13:32:31-07	1819491
/	198.51.100.99	GET	200 OK	2016-07-03 13:32:22-07	1819492
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 13:32:37-07	1819493
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-03 13:33:11-07	1819494
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-03 13:32:47-07	1819495
/	198.51.100.199	GET	200 OK	2016-07-03 13:32:32-07	1819496
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-03 13:33:17-07	1819497
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-03 13:33:18-07	1819498
/	203.0.113.250	GET	200 OK	2016-07-03 13:32:40-07	1819499
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 13:32:57-07	1819500
/	198.51.100.140	GET	200 OK	2016-07-03 13:32:49-07	1819501
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 13:33:08-07	1819502
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 13:33:07-07	1819503
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-03 13:33:33-07	1819504
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 13:33:26-07	1819505
/	192.0.2.35	GET	200 OK	2016-07-03 13:32:56-07	1819506
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 13:33:20-07	1819507
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-03 13:33:17-07	1819508
/	198.51.100.2	GET	200 OK	2016-07-03 13:33:05-07	1819509
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-03 13:33:47-07	1819510
/	192.0.2.11	GET	200 OK	2016-07-03 13:33:09-07	1819511
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-03 13:33:26-07	1819512
/	203.0.113.1	GET	200 OK	2016-07-03 13:33:10-07	1819513
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-03 13:33:53-07	1819514
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-03 13:33:43-07	1819515
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-03 13:34:04-07	1819516
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-03 13:34:06-07	1819517
/	198.51.100.165	GET	200 OK	2016-07-03 13:33:16-07	1819518
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-03 13:33:38-07	1819519
/	192.0.2.78	GET	200 OK	2016-07-03 13:33:23-07	1819520
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-03 13:34:04-07	1819521
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-03 13:34:14-07	1819522
/	198.51.100.116	GET	200 OK	2016-07-03 13:33:24-07	1819523
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-03 13:34:21-07	1819524
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-03 13:33:46-07	1819525
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-03 13:33:47-07	1819526
/	203.0.113.212	GET	200 OK	2016-07-03 13:33:30-07	1819527
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-03 13:33:59-07	1819528
/	198.51.100.241	GET	200 OK	2016-07-03 13:33:35-07	1819529
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-03 13:34:35-07	1819530
/	198.51.100.15	GET	200 OK	2016-07-03 13:33:39-07	1819531
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-03 13:34:38-07	1819532
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-03 13:34:23-07	1819533
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-03 13:34:16-07	1819534
/	192.0.2.169	GET	200 OK	2016-07-03 13:33:46-07	1819535
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-03 13:34:26-07	1819536
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-03 13:34:19-07	1819537
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-03 13:34:29-07	1819538
/	198.51.100.79	GET	200 OK	2016-07-03 13:33:55-07	1819539
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-03 13:34:13-07	1819540
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-03 13:34:53-07	1819541
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-03 13:34:37-07	1819542
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-03 13:34:16-07	1819543
/	198.51.100.175	GET	200 OK	2016-07-03 13:34:01-07	1819544
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 13:34:34-07	1819545
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-03 13:34:30-07	1819546
/	192.0.2.82	GET	200 OK	2016-07-03 13:34:09-07	1819547
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-03 13:34:33-07	1819548
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-03 13:34:31-07	1819549
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-03 13:34:46-07	1819550
/	198.51.100.233	GET	200 OK	2016-07-03 13:34:13-07	1819551
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-03 13:34:35-07	1819552
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 13:34:38-07	1819553
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 13:35:03-07	1819554
/	198.51.100.235	GET	200 OK	2016-07-03 13:34:21-07	1819555
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-03 13:34:53-07	1819556
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 13:34:59-07	1819557
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 13:34:53-07	1819558
/	203.0.113.41	GET	200 OK	2016-07-03 13:34:25-07	1819559
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-03 13:34:44-07	1819560
/	203.0.113.39	GET	200 OK	2016-07-03 13:34:31-07	1819561
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-03 13:35:24-07	1819562
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-03 13:35:10-07	1819563
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-03 13:35:20-07	1819564
/	192.0.2.79	GET	200 OK	2016-07-03 13:34:40-07	1819565
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 13:35:17-07	1819566
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 13:35:30-07	1819567
/	192.0.2.61	GET	200 OK	2016-07-03 13:34:46-07	1819568
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-03 13:35:06-07	1819569
/	192.0.2.38	GET	200 OK	2016-07-03 13:34:47-07	1819570
/article/balloon-goons-doomedr	192.0.2.38	GET	404 NOT FOUND	2016-07-03 13:35:26-07	1819571
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-03 13:35:15-07	1819572
/	203.0.113.136	GET	200 OK	2016-07-03 13:34:56-07	1819573
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 13:35:26-07	1819574
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-03 13:35:16-07	1819575
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-03 13:35:43-07	1819576
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-03 13:35:27-07	1819577
/	192.0.2.93	GET	200 OK	2016-07-03 13:34:58-07	1819578
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 13:35:54-07	1819579
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-03 13:35:50-07	1819580
/	198.51.100.9	GET	200 OK	2016-07-03 13:35:00-07	1819581
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-03 13:35:54-07	1819582
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-03 13:35:50-07	1819583
/	198.51.100.167	GET	200 OK	2016-07-03 13:35:03-07	1819584
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 13:35:46-07	1819585
/	203.0.113.20	GET	200 OK	2016-07-03 13:35:11-07	1819586
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-03 13:35:42-07	1819587
/	203.0.113.37	GET	200 OK	2016-07-03 13:35:13-07	1819588
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 13:36:13-07	1819589
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 13:35:45-07	1819590
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-03 13:35:40-07	1819591
/	198.51.100.12	GET	200 OK	2016-07-03 13:35:20-07	1819592
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-03 13:35:42-07	1819593
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-03 13:35:42-07	1819594
/	203.0.113.22	GET	200 OK	2016-07-03 13:35:22-07	1819595
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 13:36:21-07	1819596
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-03 13:36:18-07	1819597
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 13:35:51-07	1819598
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-03 13:36:01-07	1819599
/	192.0.2.152	GET	200 OK	2016-07-03 13:35:31-07	1819600
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 13:35:57-07	1819601
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-03 13:36:06-07	1819602
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-03 13:35:57-07	1819603
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 13:36:26-07	1819604
/	203.0.113.168	GET	200 OK	2016-07-03 13:35:32-07	1819605
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-03 13:36:03-07	1819606
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-03 13:35:52-07	1819607
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 13:36:17-07	1819608
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-03 13:36:17-07	1819609
/	203.0.113.37	GET	200 OK	2016-07-03 13:35:40-07	1819610
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 13:36:34-07	1819611
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-03 13:36:27-07	1819612
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 13:36:26-07	1819613
/	203.0.113.147	GET	200 OK	2016-07-03 13:35:44-07	1819614
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-03 13:36:39-07	1819615
/	203.0.113.234	GET	200 OK	2016-07-03 13:35:50-07	1819616
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 13:36:15-07	1819617
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-03 13:36:15-07	1819618
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 13:36:15-07	1819619
/	198.51.100.97	GET	200 OK	2016-07-03 13:35:51-07	1819620
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 13:36:40-07	1819621
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-03 13:36:08-07	1819622
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 13:36:21-07	1819623
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 13:36:40-07	1819624
/	198.51.100.63	GET	200 OK	2016-07-03 13:35:52-07	1819625
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-03 13:36:27-07	1819626
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-03 13:36:14-07	1819627
/	198.51.100.98	GET	200 OK	2016-07-03 13:35:58-07	1819628
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 13:36:47-07	1819629
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-03 13:36:45-07	1819630
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-03 13:36:58-07	1819631
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-03 13:36:55-07	1819632
/	203.0.113.95	GET	200 OK	2016-07-03 13:36:08-07	1819633
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-03 13:36:50-07	1819634
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-03 13:36:43-07	1819635
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-03 13:37:03-07	1819636
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-03 13:36:45-07	1819637
/	192.0.2.79	GET	200 OK	2016-07-03 13:36:13-07	1819638
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-03 13:36:44-07	1819639
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-03 13:36:43-07	1819640
/	203.0.113.143	GET	200 OK	2016-07-03 13:36:17-07	1819641
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-03 13:37:06-07	1819642
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-03 13:36:36-07	1819643
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-03 13:37:13-07	1819644
/	192.0.2.238	GET	200 OK	2016-07-03 13:36:18-07	1819645
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-03 13:37:02-07	1819646
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-03 13:36:54-07	1819647
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-03 13:37:17-07	1819648
/	198.51.100.140	GET	200 OK	2016-07-03 13:36:21-07	1819649
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 13:36:37-07	1819650
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-03 13:37:03-07	1819651
/	198.51.100.114	GET	200 OK	2016-07-03 13:36:26-07	1819652
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-03 13:37:01-07	1819653
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 13:37:17-07	1819654
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-03 13:37:07-07	1819655
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 13:36:50-07	1819656
/	192.0.2.161	GET	200 OK	2016-07-03 13:36:28-07	1819657
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-03 13:37:21-07	1819658
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-03 13:37:24-07	1819659
/	203.0.113.34	GET	200 OK	2016-07-03 13:36:31-07	1819660
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-03 13:37:28-07	1819661
/	203.0.113.122	GET	200 OK	2016-07-03 13:36:39-07	1819662
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-03 13:37:32-07	1819663
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 13:37:28-07	1819664
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-03 13:37:12-07	1819665
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 13:36:57-07	1819666
/	203.0.113.216	GET	200 OK	2016-07-03 13:36:41-07	1819667
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-03 13:37:27-07	1819668
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 13:37:14-07	1819669
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 13:37:01-07	1819670
/	198.51.100.129	GET	200 OK	2016-07-03 13:36:43-07	1819671
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-03 13:37:04-07	1819672
/	192.0.2.23	GET	200 OK	2016-07-03 13:36:47-07	1819673
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-03 13:37:05-07	1819674
/	198.51.100.150	GET	200 OK	2016-07-03 13:36:54-07	1819675
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 13:37:53-07	1819676
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-03 13:37:38-07	1819677
/	198.51.100.37	GET	200 OK	2016-07-03 13:37:04-07	1819678
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-03 13:37:32-07	1819679
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-03 13:37:33-07	1819680
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-03 13:37:20-07	1819681
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 13:37:56-07	1819682
/	203.0.113.172	GET	200 OK	2016-07-03 13:37:06-07	1819683
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-03 13:38:01-07	1819684
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-03 13:38:01-07	1819685
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 13:37:53-07	1819686
/	198.51.100.4	GET	200 OK	2016-07-03 13:37:10-07	1819687
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-03 13:37:53-07	1819688
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 13:37:25-07	1819689
/	192.0.2.182	GET	200 OK	2016-07-03 13:37:20-07	1819690
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-03 13:38:20-07	1819691
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 13:37:45-07	1819692
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 13:37:40-07	1819693
/	198.51.100.135	GET	200 OK	2016-07-03 13:37:27-07	1819694
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-03 13:37:45-07	1819695
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 13:37:53-07	1819696
/	198.51.100.30	GET	200 OK	2016-07-03 13:37:35-07	1819697
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-03 13:38:12-07	1819698
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-03 13:38:17-07	1819699
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-03 13:38:08-07	1819700
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 13:38:10-07	1819701
/	203.0.113.248	GET	200 OK	2016-07-03 13:37:37-07	1819702
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 13:37:59-07	1819703
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-03 13:38:14-07	1819704
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-03 13:37:58-07	1819705
/	198.51.100.69	GET	200 OK	2016-07-03 13:37:39-07	1819706
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-03 13:38:10-07	1819707
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-03 13:38:09-07	1819708
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 13:38:17-07	1819709
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 13:38:17-07	1819710
/	203.0.113.199	GET	200 OK	2016-07-03 13:37:47-07	1819711
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-03 13:38:38-07	1819712
/	192.0.2.203	GET	200 OK	2016-07-03 13:37:57-07	1819713
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 13:38:53-07	1819714
/	203.0.113.156	GET	200 OK	2016-07-03 13:38:04-07	1819715
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-03 13:38:32-07	1819716
/	192.0.2.89	GET	200 OK	2016-07-03 13:38:10-07	1819717
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 13:38:36-07	1819718
/	203.0.113.84	GET	200 OK	2016-07-03 13:38:12-07	1819719
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-03 13:38:54-07	1819720
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 13:39:11-07	1819721
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 13:38:37-07	1819722
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-03 13:38:34-07	1819723
/	203.0.113.169	GET	200 OK	2016-07-03 13:38:14-07	1819724
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 13:38:51-07	1819725
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-03 13:39:03-07	1819726
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 13:38:34-07	1819727
/	203.0.113.201	GET	200 OK	2016-07-03 13:38:18-07	1819728
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-03 13:38:40-07	1819729
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-03 13:39:11-07	1819730
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-03 13:39:09-07	1819731
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-03 13:39:15-07	1819732
/	192.0.2.68	GET	200 OK	2016-07-03 13:38:28-07	1819733
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-03 13:38:49-07	1819734
/	198.51.100.25	GET	200 OK	2016-07-03 13:38:32-07	1819735
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-03 13:38:49-07	1819736
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-03 13:39:05-07	1819737
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-03 13:39:20-07	1819738
/	198.51.100.154	GET	200 OK	2016-07-03 13:38:41-07	1819739
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-03 13:39:00-07	1819740
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-03 13:39:34-07	1819741
/	192.0.2.45	GET	200 OK	2016-07-03 13:38:48-07	1819742
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-03 13:39:29-07	1819743
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-03 13:39:27-07	1819744
/	192.0.2.23	GET	200 OK	2016-07-03 13:38:54-07	1819745
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 13:39:18-07	1819746
/	198.51.100.245	GET	200 OK	2016-07-03 13:38:56-07	1819747
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-03 13:39:33-07	1819748
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-03 13:39:28-07	1819749
/	192.0.2.40	GET	200 OK	2016-07-03 13:39:04-07	1819750
/	192.0.2.45	GET	200 OK	2016-07-03 14:05:05-07	1820798
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 13:39:49-07	1819751
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-03 13:39:56-07	1819752
/	203.0.113.241	GET	200 OK	2016-07-03 13:39:14-07	1819753
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 13:40:01-07	1819754
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-03 13:40:03-07	1819755
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 13:40:01-07	1819756
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 13:39:49-07	1819757
/	203.0.113.229	GET	200 OK	2016-07-03 13:39:16-07	1819758
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 13:40:13-07	1819759
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-03 13:39:56-07	1819760
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 13:40:02-07	1819761
/	203.0.113.91	GET	200 OK	2016-07-03 13:39:22-07	1819762
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-03 13:40:06-07	1819763
/	203.0.113.176	GET	200 OK	2016-07-03 13:39:23-07	1819764
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 13:40:04-07	1819765
/	192.0.2.220	GET	200 OK	2016-07-03 13:39:29-07	1819766
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-03 13:40:11-07	1819767
/	198.51.100.124	GET	200 OK	2016-07-03 13:39:36-07	1819768
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-03 13:39:54-07	1819769
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-03 13:40:33-07	1819770
/	198.51.100.251	GET	200 OK	2016-07-03 13:39:46-07	1819771
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 13:40:40-07	1819772
/	203.0.113.136	GET	200 OK	2016-07-03 13:39:56-07	1819773
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-03 13:40:35-07	1819774
/	203.0.113.134	GET	200 OK	2016-07-03 13:40:01-07	1819775
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-03 13:40:27-07	1819776
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 13:40:58-07	1819777
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-03 13:40:51-07	1819778
/	198.51.100.112	GET	200 OK	2016-07-03 13:40:03-07	1819779
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-03 13:40:37-07	1819780
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 13:40:37-07	1819781
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 13:40:34-07	1819782
/	192.0.2.188	GET	200 OK	2016-07-03 13:40:08-07	1819783
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 13:40:53-07	1819784
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-03 13:40:54-07	1819785
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 13:40:45-07	1819786
/	192.0.2.42	GET	200 OK	2016-07-03 13:40:17-07	1819787
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 13:41:10-07	1819788
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 13:41:06-07	1819789
/	192.0.2.213	GET	200 OK	2016-07-03 13:40:23-07	1819790
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-03 13:41:17-07	1819791
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 13:40:47-07	1819792
/	192.0.2.181	GET	200 OK	2016-07-03 13:40:26-07	1819793
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 13:40:43-07	1819794
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 13:41:24-07	1819795
/	203.0.113.61	GET	200 OK	2016-07-03 13:40:28-07	1819796
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 13:41:15-07	1819797
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-03 13:40:54-07	1819798
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 13:40:53-07	1819799
/	203.0.113.91	GET	200 OK	2016-07-03 13:40:37-07	1819800
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-03 13:41:36-07	1819801
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-03 13:41:29-07	1819802
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-03 13:41:20-07	1819803
/	203.0.113.142	GET	200 OK	2016-07-03 13:40:45-07	1819804
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 13:41:18-07	1819805
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-03 13:41:03-07	1819806
/	192.0.2.234	GET	200 OK	2016-07-03 13:40:47-07	1819807
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-03 13:41:43-07	1819808
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-03 13:41:24-07	1819809
/	203.0.113.33	GET	200 OK	2016-07-03 13:40:54-07	1819810
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 13:41:17-07	1819811
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 13:41:24-07	1819812
/	203.0.113.215	GET	200 OK	2016-07-03 13:41:03-07	1819813
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 13:41:43-07	1819814
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 13:42:01-07	1819815
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 13:41:26-07	1819816
/	192.0.2.26	GET	200 OK	2016-07-03 13:41:11-07	1819817
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-03 13:41:43-07	1819818
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 13:41:53-07	1819819
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-03 13:41:34-07	1819820
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-03 13:42:03-07	1819821
/	203.0.113.130	GET	200 OK	2016-07-03 13:41:21-07	1819822
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 13:41:47-07	1819823
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-03 13:41:56-07	1819824
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 13:42:04-07	1819825
/	192.0.2.94	GET	200 OK	2016-07-03 13:41:24-07	1819826
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-03 13:42:17-07	1819827
/	192.0.2.100	GET	200 OK	2016-07-03 13:41:34-07	1819828
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-03 13:42:09-07	1819829
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-03 13:41:55-07	1819830
/	203.0.113.42	GET	200 OK	2016-07-03 13:41:38-07	1819831
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-03 13:41:56-07	1819832
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-03 13:42:36-07	1819833
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-03 13:42:21-07	1819834
/	198.51.100.212	GET	200 OK	2016-07-03 13:41:48-07	1819835
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 13:42:41-07	1819836
/	198.51.100.69	GET	200 OK	2016-07-03 13:41:58-07	1819837
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-03 13:42:35-07	1819838
/	203.0.113.52	GET	200 OK	2016-07-03 13:42:03-07	1819839
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-03 13:42:19-07	1819840
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-03 13:42:35-07	1819841
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-03 13:42:22-07	1819842
/	192.0.2.147	GET	200 OK	2016-07-03 13:42:09-07	1819843
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-03 13:42:59-07	1819844
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-03 13:42:40-07	1819845
/	198.51.100.76	GET	200 OK	2016-07-03 13:42:16-07	1819846
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-03 13:43:04-07	1819847
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-03 13:42:34-07	1819848
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-03 13:43:04-07	1819849
/	192.0.2.112	GET	200 OK	2016-07-03 13:42:19-07	1819850
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-03 13:43:18-07	1819851
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-03 13:43:18-07	1819852
/	192.0.2.149	GET	200 OK	2016-07-03 13:42:27-07	1819853
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-03 13:42:53-07	1819854
/	198.51.100.199	GET	200 OK	2016-07-03 13:42:32-07	1819855
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-03 13:43:05-07	1819856
/	192.0.2.69	GET	200 OK	2016-07-03 13:42:42-07	1819857
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-03 13:43:28-07	1819858
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-03 13:43:36-07	1819859
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-03 13:43:11-07	1819860
/	192.0.2.174	GET	200 OK	2016-07-03 13:42:51-07	1819861
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-03 13:43:37-07	1819862
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-03 13:43:42-07	1819863
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 13:43:41-07	1819864
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 13:43:10-07	1819865
/	198.51.100.179	GET	200 OK	2016-07-03 13:42:56-07	1819866
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-03 13:43:32-07	1819867
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-03 13:43:55-07	1819868
/	198.51.100.170	GET	200 OK	2016-07-03 13:43:02-07	1819869
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 13:43:44-07	1819870
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-03 13:43:55-07	1819871
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 13:43:44-07	1819872
/	203.0.113.22	GET	200 OK	2016-07-03 13:43:07-07	1819873
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 13:43:47-07	1819874
/	203.0.113.100	GET	200 OK	2016-07-03 13:43:09-07	1819875
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-03 13:43:24-07	1819876
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-03 13:43:39-07	1819877
/	192.0.2.111	GET	200 OK	2016-07-03 13:43:10-07	1819878
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-03 13:43:39-07	1819879
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-03 13:43:56-07	1819880
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-03 13:43:58-07	1819881
/	192.0.2.147	GET	200 OK	2016-07-03 13:43:14-07	1819882
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-03 13:44:11-07	1819883
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-03 13:43:36-07	1819884
/	203.0.113.47	GET	200 OK	2016-07-03 13:43:24-07	1819885
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 13:44:09-07	1819886
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 13:43:45-07	1819887
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 13:43:53-07	1819888
/	198.51.100.229	GET	200 OK	2016-07-03 13:43:25-07	1819889
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 13:44:09-07	1819890
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 13:43:47-07	1819891
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 13:44:20-07	1819892
/	198.51.100.61	GET	200 OK	2016-07-03 13:43:33-07	1819893
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-03 13:43:57-07	1819894
/	203.0.113.202	GET	200 OK	2016-07-03 13:43:41-07	1819895
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-03 13:44:01-07	1819896
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-03 13:44:24-07	1819897
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 13:44:22-07	1819898
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 13:44:27-07	1819899
/	203.0.113.226	GET	200 OK	2016-07-03 13:43:47-07	1819900
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-03 13:44:39-07	1819901
/	203.0.113.116	GET	200 OK	2016-07-03 13:43:52-07	1819902
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-03 13:44:37-07	1819903
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-03 13:44:48-07	1819904
/	198.51.100.36	GET	200 OK	2016-07-03 13:43:53-07	1819905
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 13:44:40-07	1819906
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-03 13:44:43-07	1819907
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-03 13:44:24-07	1819908
/	203.0.113.166	GET	200 OK	2016-07-03 13:44:02-07	1819909
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-03 13:44:30-07	1819910
/	203.0.113.9	GET	200 OK	2016-07-03 13:44:04-07	1819911
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 13:44:37-07	1819912
/	198.51.100.191	GET	200 OK	2016-07-03 13:44:08-07	1819913
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 13:44:50-07	1819914
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 13:45:07-07	1819915
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 13:45:02-07	1819916
/	198.51.100.111	GET	200 OK	2016-07-03 13:44:12-07	1819917
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-03 13:44:31-07	1819918
/	203.0.113.9	GET	200 OK	2016-07-03 13:44:14-07	1819919
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-03 13:44:48-07	1819920
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-03 13:44:58-07	1819921
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 13:44:37-07	1819922
/	198.51.100.196	GET	200 OK	2016-07-03 13:44:21-07	1819923
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-03 13:44:39-07	1819924
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-03 13:45:19-07	1819925
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-03 13:44:56-07	1819926
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 13:45:00-07	1819927
/	192.0.2.139	GET	200 OK	2016-07-03 13:44:30-07	1819928
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-03 13:45:29-07	1819929
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 13:44:45-07	1819930
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 13:45:01-07	1819931
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 13:44:55-07	1819932
/	203.0.113.117	GET	200 OK	2016-07-03 13:44:37-07	1819933
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-03 13:45:28-07	1819934
/	203.0.113.12	GET	200 OK	2016-07-03 13:44:40-07	1819935
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-03 13:45:19-07	1819936
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-03 13:45:02-07	1819937
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-03 13:45:25-07	1819938
/	203.0.113.99	GET	200 OK	2016-07-03 13:44:47-07	1819939
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 13:45:38-07	1819940
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 13:45:34-07	1819941
/	203.0.113.119	GET	200 OK	2016-07-03 13:44:53-07	1819942
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 13:45:30-07	1819943
/	198.51.100.219	GET	200 OK	2016-07-03 13:45:01-07	1819944
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-03 13:45:34-07	1819945
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-03 13:45:34-07	1819946
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-03 13:45:42-07	1819947
/	192.0.2.104	GET	200 OK	2016-07-03 13:45:03-07	1819948
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 13:45:51-07	1819949
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-03 13:45:23-07	1819950
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 13:45:31-07	1819951
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 13:45:19-07	1819952
/	192.0.2.215	GET	200 OK	2016-07-03 13:45:04-07	1819953
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 13:45:32-07	1819954
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-03 13:45:53-07	1819955
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-03 13:45:39-07	1819956
/	203.0.113.198	GET	200 OK	2016-07-03 13:45:11-07	1819957
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-03 13:45:51-07	1819958
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 13:45:28-07	1819959
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 13:46:08-07	1819960
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 13:46:00-07	1819961
/	198.51.100.139	GET	200 OK	2016-07-03 13:45:15-07	1819962
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 13:45:31-07	1819963
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-03 13:45:31-07	1819964
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 13:46:03-07	1819965
/	203.0.113.194	GET	200 OK	2016-07-03 13:45:24-07	1819966
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-03 13:45:44-07	1819967
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-03 13:46:13-07	1819968
/	198.51.100.17	GET	200 OK	2016-07-03 13:45:31-07	1819969
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-03 13:45:54-07	1819970
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 13:45:56-07	1819971
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 13:46:26-07	1819972
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 13:46:10-07	1819973
/	203.0.113.231	GET	200 OK	2016-07-03 13:45:34-07	1819974
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-03 13:46:29-07	1819975
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-03 13:46:15-07	1819976
/	203.0.113.185	GET	200 OK	2016-07-03 13:45:40-07	1819977
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 13:46:11-07	1819978
/	203.0.113.205	GET	200 OK	2016-07-03 13:45:43-07	1819979
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-03 13:46:15-07	1819980
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-03 13:46:39-07	1819981
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 13:46:33-07	1819982
/	203.0.113.8	GET	200 OK	2016-07-03 13:45:50-07	1819983
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 13:46:27-07	1819984
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-03 13:46:18-07	1819985
/	198.51.100.191	GET	200 OK	2016-07-03 13:45:53-07	1819986
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-03 13:46:15-07	1819987
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-03 13:46:10-07	1819988
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-03 13:46:43-07	1819989
/	198.51.100.197	GET	200 OK	2016-07-03 13:45:56-07	1819990
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-03 13:46:19-07	1819991
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-03 13:46:51-07	1819992
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-03 13:46:12-07	1819993
/	198.51.100.198	GET	200 OK	2016-07-03 13:46:03-07	1819994
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-03 13:46:37-07	1819995
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-03 13:46:41-07	1819996
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 13:46:57-07	1819997
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 13:46:44-07	1819998
/	192.0.2.244	GET	200 OK	2016-07-03 13:46:04-07	1819999
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 13:46:28-07	1820000
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-03 13:46:46-07	1820001
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 13:46:35-07	1820002
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-03 13:46:53-07	1820003
/	198.51.100.136	GET	200 OK	2016-07-03 13:46:13-07	1820004
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 13:46:48-07	1820005
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-03 13:46:56-07	1820006
/	203.0.113.173	GET	200 OK	2016-07-03 13:46:22-07	1820007
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 13:46:43-07	1820008
/	192.0.2.35	GET	200 OK	2016-07-03 13:46:31-07	1820009
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-03 13:46:47-07	1820010
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 13:47:15-07	1820011
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 13:46:52-07	1820012
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-03 13:46:50-07	1820013
/	192.0.2.252	GET	200 OK	2016-07-03 13:46:35-07	1820014
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 13:47:00-07	1820015
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 13:47:28-07	1820016
/	203.0.113.94	GET	200 OK	2016-07-03 13:46:38-07	1820017
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 13:47:36-07	1820018
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-03 13:47:36-07	1820019
/	203.0.113.138	GET	200 OK	2016-07-03 13:46:45-07	1820020
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-03 13:47:41-07	1820021
/	198.51.100.6	GET	200 OK	2016-07-03 13:46:46-07	1820022
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 13:47:14-07	1820023
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 13:47:22-07	1820024
/	192.0.2.18	GET	200 OK	2016-07-03 13:46:55-07	1820025
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-03 13:47:23-07	1820026
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-03 13:47:16-07	1820027
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-03 13:47:37-07	1820028
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 13:47:17-07	1820029
/	198.51.100.172	GET	200 OK	2016-07-03 13:47:02-07	1820030
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 13:47:56-07	1820031
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 13:47:22-07	1820032
/	192.0.2.110	GET	200 OK	2016-07-03 13:47:08-07	1820033
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-03 13:47:24-07	1820034
/	192.0.2.59	GET	200 OK	2016-07-03 13:47:16-07	1820035
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 13:47:39-07	1820036
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 13:48:15-07	1820037
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-03 13:47:56-07	1820039
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-03 13:48:01-07	1820040
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 13:48:05-07	1820041
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-03 13:48:01-07	1820042
/	203.0.113.4	GET	200 OK	2016-07-03 13:47:26-07	1820043
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-03 13:47:55-07	1820044
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-03 13:48:00-07	1820045
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-03 13:47:44-07	1820046
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-03 13:48:21-07	1820047
/	192.0.2.162	GET	200 OK	2016-07-03 13:47:35-07	1820048
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-03 13:48:03-07	1820049
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 13:48:35-07	1820050
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 13:48:14-07	1820051
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 13:48:16-07	1820052
/	198.51.100.101	GET	200 OK	2016-07-03 13:47:40-07	1820053
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-03 13:48:25-07	1820054
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-03 13:48:17-07	1820055
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 13:48:11-07	1820056
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 13:48:33-07	1820057
/	203.0.113.221	GET	200 OK	2016-07-03 13:47:47-07	1820058
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-03 13:48:33-07	1820059
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-03 13:48:21-07	1820060
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-03 13:48:39-07	1820061
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-03 13:48:02-07	1820062
/	192.0.2.227	GET	200 OK	2016-07-03 13:47:55-07	1820063
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-03 13:48:26-07	1820064
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 13:48:55-07	1820065
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-03 13:48:50-07	1820066
/	203.0.113.152	GET	200 OK	2016-07-03 13:48:04-07	1820067
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-03 13:48:29-07	1820068
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-03 13:48:53-07	1820069
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-03 13:48:38-07	1820070
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 13:48:29-07	1820071
/	203.0.113.12	GET	200 OK	2016-07-03 13:48:07-07	1820072
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 13:49:02-07	1820073
/	203.0.113.77	GET	200 OK	2016-07-03 13:48:11-07	1820074
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-03 13:48:48-07	1820075
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-03 13:48:45-07	1820076
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-03 13:48:29-07	1820077
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-03 13:48:38-07	1820078
/	203.0.113.28	GET	200 OK	2016-07-03 13:48:16-07	1820079
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-03 13:49:09-07	1820080
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-03 13:48:54-07	1820081
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 13:48:35-07	1820082
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-03 13:49:15-07	1820083
/	203.0.113.243	GET	200 OK	2016-07-03 13:48:23-07	1820084
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-03 13:49:13-07	1820085
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-03 13:48:56-07	1820086
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-03 13:49:08-07	1820087
/	198.51.100.174	GET	200 OK	2016-07-03 13:48:27-07	1820088
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-03 13:49:20-07	1820089
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-03 13:49:27-07	1820090
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-03 13:49:16-07	1820091
/	198.51.100.79	GET	200 OK	2016-07-03 13:48:30-07	1820092
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-03 13:48:53-07	1820093
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-03 13:49:08-07	1820094
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-03 13:49:08-07	1820095
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-03 13:48:48-07	1820096
/	192.0.2.182	GET	200 OK	2016-07-03 13:48:40-07	1820097
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 13:49:12-07	1820098
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-03 13:49:19-07	1820099
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-03 13:49:01-07	1820100
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 13:49:14-07	1820101
/	198.51.100.123	GET	200 OK	2016-07-03 13:48:46-07	1820102
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-03 13:49:09-07	1820103
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-03 13:49:18-07	1820104
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 13:49:45-07	1820105
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-03 13:49:20-07	1820106
/	198.51.100.219	GET	200 OK	2016-07-03 13:48:49-07	1820107
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-03 13:49:26-07	1820108
/	198.51.100.105	GET	200 OK	2016-07-03 13:48:54-07	1820109
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-03 13:49:42-07	1820110
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-03 13:49:45-07	1820111
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-03 13:49:31-07	1820112
/	203.0.113.114	GET	200 OK	2016-07-03 13:49:01-07	1820113
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 13:49:27-07	1820114
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 13:49:23-07	1820115
/	203.0.113.177	GET	200 OK	2016-07-03 13:49:10-07	1820116
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-03 13:49:52-07	1820117
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-03 13:49:44-07	1820118
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-03 13:49:28-07	1820119
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-03 13:49:54-07	1820120
/	198.51.100.55	GET	200 OK	2016-07-03 13:49:17-07	1820121
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 13:50:03-07	1820122
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-03 13:50:06-07	1820123
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-03 13:49:34-07	1820124
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-03 13:50:01-07	1820125
/	198.51.100.140	GET	200 OK	2016-07-03 13:49:18-07	1820126
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 13:50:02-07	1820127
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-03 13:50:01-07	1820128
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 13:50:15-07	1820129
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-03 13:50:08-07	1820130
/	192.0.2.152	GET	200 OK	2016-07-03 13:49:25-07	1820131
/	192.0.2.244	GET	200 OK	2016-07-03 14:22:00-07	1821465
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-03 13:49:43-07	1820132
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 13:50:09-07	1820133
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 13:50:18-07	1820134
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-03 13:50:24-07	1820135
/	203.0.113.77	GET	200 OK	2016-07-03 13:49:33-07	1820136
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-03 13:50:00-07	1820137
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-03 13:50:05-07	1820138
/	198.51.100.8	GET	200 OK	2016-07-03 13:49:38-07	1820139
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-03 13:50:20-07	1820140
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-03 13:50:03-07	1820141
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-03 13:50:22-07	1820142
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-03 13:50:32-07	1820143
/	192.0.2.83	GET	200 OK	2016-07-03 13:49:43-07	1820144
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 13:50:21-07	1820145
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 13:50:37-07	1820146
/	198.51.100.25	GET	200 OK	2016-07-03 13:49:52-07	1820147
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 13:50:16-07	1820148
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 13:50:09-07	1820149
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-03 13:50:28-07	1820150
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 13:50:26-07	1820151
/	198.51.100.160	GET	200 OK	2016-07-03 13:49:54-07	1820152
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-03 13:50:19-07	1820153
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 13:50:27-07	1820154
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-03 13:50:30-07	1820155
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-03 13:50:48-07	1820156
/	198.51.100.8	GET	200 OK	2016-07-03 13:50:03-07	1820157
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-03 13:50:44-07	1820158
/	203.0.113.28	GET	200 OK	2016-07-03 13:50:07-07	1820159
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-03 13:50:33-07	1820160
/	203.0.113.131	GET	200 OK	2016-07-03 13:50:12-07	1820161
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-03 13:50:51-07	1820162
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-03 13:50:52-07	1820163
/	203.0.113.60	GET	200 OK	2016-07-03 13:50:19-07	1820164
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 13:51:12-07	1820165
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-03 13:50:44-07	1820166
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-03 13:50:46-07	1820167
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-03 13:50:59-07	1820168
/	198.51.100.205	GET	200 OK	2016-07-03 13:50:25-07	1820169
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-03 13:50:55-07	1820170
/	203.0.113.188	GET	200 OK	2016-07-03 13:50:27-07	1820171
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-03 13:51:09-07	1820172
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 13:50:44-07	1820173
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-03 13:51:06-07	1820174
/	198.51.100.17	GET	200 OK	2016-07-03 13:50:35-07	1820175
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 13:51:10-07	1820176
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 13:51:04-07	1820177
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 13:50:50-07	1820178
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 13:51:16-07	1820179
/	198.51.100.158	GET	200 OK	2016-07-03 13:50:44-07	1820180
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-03 13:51:29-07	1820181
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-03 13:51:27-07	1820182
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-03 13:51:30-07	1820183
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-03 13:51:01-07	1820184
/	192.0.2.123	GET	200 OK	2016-07-03 13:50:45-07	1820185
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-03 13:51:12-07	1820186
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-03 13:51:36-07	1820187
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-03 13:51:40-07	1820188
/	192.0.2.49	GET	200 OK	2016-07-03 13:50:46-07	1820189
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-03 13:51:07-07	1820190
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-03 13:51:05-07	1820191
/	192.0.2.46	GET	200 OK	2016-07-03 13:50:50-07	1820192
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 13:51:15-07	1820193
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-03 13:51:48-07	1820194
/	192.0.2.59	GET	200 OK	2016-07-03 13:50:53-07	1820195
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 13:51:49-07	1820196
/	198.51.100.235	GET	200 OK	2016-07-03 13:51:03-07	1820197
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-03 13:51:45-07	1820198
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 13:51:27-07	1820199
/	192.0.2.112	GET	200 OK	2016-07-03 13:51:13-07	1820200
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-03 13:51:32-07	1820201
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-03 13:51:31-07	1820202
/	198.51.100.178	GET	200 OK	2016-07-03 13:51:20-07	1820203
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-03 13:51:59-07	1820204
/	192.0.2.241	GET	200 OK	2016-07-03 13:51:29-07	1820205
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 13:51:54-07	1820206
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-03 13:52:10-07	1820207
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-03 13:52:26-07	1820208
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-03 13:52:07-07	1820209
/	203.0.113.101	GET	200 OK	2016-07-03 13:51:30-07	1820210
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 13:51:58-07	1820211
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-03 13:52:28-07	1820212
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-03 13:52:12-07	1820213
/	192.0.2.221	GET	200 OK	2016-07-03 13:51:40-07	1820214
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-03 13:52:13-07	1820215
/	203.0.113.236	GET	200 OK	2016-07-03 13:51:41-07	1820216
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-03 13:52:23-07	1820217
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-03 13:52:04-07	1820218
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-03 13:51:59-07	1820219
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-03 13:52:05-07	1820220
/	192.0.2.41	GET	200 OK	2016-07-03 13:51:44-07	1820221
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-03 13:52:02-07	1820222
/	198.51.100.92	GET	200 OK	2016-07-03 13:51:53-07	1820223
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 13:52:19-07	1820224
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-03 13:52:44-07	1820225
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 13:52:42-07	1820226
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 13:52:46-07	1820227
/	203.0.113.145	GET	200 OK	2016-07-03 13:51:57-07	1820228
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-03 13:52:45-07	1820229
/	198.51.100.196	GET	200 OK	2016-07-03 13:52:01-07	1820230
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 13:52:23-07	1820231
/	192.0.2.135	GET	200 OK	2016-07-03 13:52:03-07	1820232
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 13:53:02-07	1820233
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 13:52:28-07	1820234
/	192.0.2.146	GET	200 OK	2016-07-03 13:52:06-07	1820235
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 13:52:41-07	1820236
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 13:52:28-07	1820237
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-03 13:52:29-07	1820238
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 13:52:57-07	1820239
/	203.0.113.254	GET	200 OK	2016-07-03 13:52:07-07	1820240
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-03 13:52:59-07	1820241
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-03 13:52:51-07	1820242
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-03 13:52:36-07	1820243
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-03 13:52:31-07	1820244
/	203.0.113.142	GET	200 OK	2016-07-03 13:52:12-07	1820245
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 13:53:05-07	1820246
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-03 13:52:37-07	1820247
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-03 13:53:00-07	1820248
/	192.0.2.196	GET	200 OK	2016-07-03 13:52:21-07	1820249
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 13:52:44-07	1820250
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-03 13:53:02-07	1820251
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-03 13:52:57-07	1820252
/	198.51.100.38	GET	200 OK	2016-07-03 13:52:23-07	1820253
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 13:53:07-07	1820254
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 13:52:54-07	1820255
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 13:52:49-07	1820256
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-03 13:52:44-07	1820257
/	192.0.2.173	GET	200 OK	2016-07-03 13:52:28-07	1820258
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 13:53:09-07	1820259
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 13:52:46-07	1820260
/	198.51.100.30	GET	200 OK	2016-07-03 13:52:32-07	1820261
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 13:53:32-07	1820262
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-03 13:53:02-07	1820263
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 13:53:13-07	1820264
/	198.51.100.83	GET	200 OK	2016-07-03 13:52:34-07	1820265
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 13:52:58-07	1820266
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-03 13:53:29-07	1820267
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-03 13:53:33-07	1820268
/	198.51.100.168	GET	200 OK	2016-07-03 13:52:42-07	1820269
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-03 13:53:03-07	1820270
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-03 13:53:30-07	1820271
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-03 13:53:30-07	1820272
/	203.0.113.59	GET	200 OK	2016-07-03 13:52:48-07	1820273
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-03 13:53:46-07	1820274
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-03 13:53:05-07	1820275
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-03 13:53:20-07	1820276
/	198.51.100.118	GET	200 OK	2016-07-03 13:52:49-07	1820277
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-03 13:53:12-07	1820278
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 13:53:12-07	1820279
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 13:53:40-07	1820280
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-03 13:53:41-07	1820281
/	203.0.113.92	GET	200 OK	2016-07-03 13:52:56-07	1820282
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-03 13:53:19-07	1820283
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 13:53:48-07	1820284
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 13:53:51-07	1820285
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-03 13:53:19-07	1820286
/	198.51.100.183	GET	200 OK	2016-07-03 13:52:58-07	1820287
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 13:53:38-07	1820288
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 13:53:13-07	1820289
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-03 13:53:45-07	1820290
/	192.0.2.173	GET	200 OK	2016-07-03 13:53:07-07	1820291
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 13:53:43-07	1820292
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-03 13:53:27-07	1820293
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 13:53:23-07	1820294
/	198.51.100.139	GET	200 OK	2016-07-03 13:53:11-07	1820295
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 13:53:56-07	1820296
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 13:53:42-07	1820297
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-03 13:53:56-07	1820298
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 13:53:38-07	1820299
/	203.0.113.120	GET	200 OK	2016-07-03 13:53:15-07	1820300
/article/bears-love-berriesj	203.0.113.120	GET	404 NOT FOUND	2016-07-03 13:54:07-07	1820301
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 13:53:38-07	1820302
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 13:54:01-07	1820303
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 13:54:09-07	1820304
/	198.51.100.87	GET	200 OK	2016-07-03 13:53:23-07	1820305
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-03 13:54:06-07	1820306
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 13:54:22-07	1820307
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 13:54:00-07	1820308
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-03 13:53:59-07	1820309
/	192.0.2.174	GET	200 OK	2016-07-03 13:53:30-07	1820310
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 13:54:28-07	1820311
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 13:54:28-07	1820312
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 13:54:28-07	1820313
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-03 13:54:08-07	1820314
/	198.51.100.19	GET	200 OK	2016-07-03 13:53:36-07	1820315
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 13:54:24-07	1820316
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-03 13:53:58-07	1820317
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 13:53:51-07	1820318
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-03 13:54:27-07	1820319
/	192.0.2.29	GET	200 OK	2016-07-03 13:53:40-07	1820320
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 13:54:11-07	1820321
/	198.51.100.149	GET	200 OK	2016-07-03 13:53:44-07	1820322
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-03 13:54:15-07	1820323
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 13:54:22-07	1820324
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-03 13:54:10-07	1820325
/	203.0.113.15	GET	200 OK	2016-07-03 13:53:46-07	1820326
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 13:54:17-07	1820327
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 13:54:11-07	1820328
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-03 13:54:15-07	1820329
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 13:54:05-07	1820330
/	192.0.2.220	GET	200 OK	2016-07-03 13:53:51-07	1820331
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-03 13:54:12-07	1820332
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 13:54:32-07	1820333
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 13:54:40-07	1820334
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-03 13:54:40-07	1820335
/	192.0.2.167	GET	200 OK	2016-07-03 13:53:55-07	1820336
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 13:54:53-07	1820337
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 13:54:23-07	1820338
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-03 13:54:15-07	1820339
/	192.0.2.234	GET	200 OK	2016-07-03 13:54:03-07	1820340
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-03 13:54:47-07	1820341
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 13:54:18-07	1820342
/	198.51.100.152	GET	200 OK	2016-07-03 13:54:05-07	1820343
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 13:55:02-07	1820344
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-03 13:54:49-07	1820345
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 13:54:41-07	1820346
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-03 13:55:05-07	1820347
/	192.0.2.58	GET	200 OK	2016-07-03 13:54:06-07	1820348
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 13:54:31-07	1820349
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 13:54:52-07	1820350
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-03 13:54:41-07	1820351
/	203.0.113.244	GET	200 OK	2016-07-03 13:54:12-07	1820352
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 13:55:12-07	1820353
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 13:55:00-07	1820354
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-03 13:54:32-07	1820355
/	203.0.113.187	GET	200 OK	2016-07-03 13:54:21-07	1820356
/article/balloon-goons-doomedc	203.0.113.187	GET	404 NOT FOUND	2016-07-03 13:55:09-07	1820357
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-03 13:55:10-07	1820358
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-03 13:54:58-07	1820359
/	198.51.100.189	GET	200 OK	2016-07-03 13:54:22-07	1820360
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 13:55:00-07	1820361
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 13:55:06-07	1820362
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 13:55:11-07	1820363
/	203.0.113.47	GET	200 OK	2016-07-03 13:54:29-07	1820364
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 13:55:03-07	1820365
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 13:55:25-07	1820366
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 13:54:55-07	1820367
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-03 13:55:08-07	1820368
/	192.0.2.122	GET	200 OK	2016-07-03 13:54:35-07	1820369
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 13:55:18-07	1820370
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 13:55:24-07	1820371
/	198.51.100.90	GET	200 OK	2016-07-03 13:54:37-07	1820372
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-03 13:55:19-07	1820373
/	192.0.2.251	GET	200 OK	2016-07-03 13:54:39-07	1820374
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-03 13:55:31-07	1820375
/	192.0.2.86	GET	200 OK	2016-07-03 13:54:42-07	1820376
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 13:55:11-07	1820377
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 13:55:38-07	1820378
/	203.0.113.138	GET	200 OK	2016-07-03 13:54:48-07	1820379
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-03 13:55:29-07	1820380
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-03 13:55:19-07	1820381
/	192.0.2.184	GET	200 OK	2016-07-03 13:54:50-07	1820382
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 13:55:49-07	1820383
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 13:55:17-07	1820384
/	198.51.100.229	GET	200 OK	2016-07-03 13:54:54-07	1820385
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-03 13:55:30-07	1820386
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-03 13:55:52-07	1820387
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-03 13:55:38-07	1820388
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 13:55:46-07	1820389
/	192.0.2.252	GET	200 OK	2016-07-03 13:54:56-07	1820390
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-03 13:55:52-07	1820391
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 13:55:18-07	1820392
/	203.0.113.179	GET	200 OK	2016-07-03 13:54:57-07	1820393
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 13:55:34-07	1820394
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-03 13:55:23-07	1820395
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 13:55:13-07	1820396
/	198.51.100.200	GET	200 OK	2016-07-03 13:54:59-07	1820397
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 13:55:40-07	1820398
/	192.0.2.197	GET	200 OK	2016-07-03 13:55:07-07	1820399
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 13:55:22-07	1820400
/	203.0.113.105	GET	200 OK	2016-07-03 13:55:14-07	1820401
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 13:56:00-07	1820402
/	203.0.113.252	GET	200 OK	2016-07-03 13:55:23-07	1820403
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-03 13:56:19-07	1820404
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 13:56:23-07	1820405
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-03 13:55:49-07	1820406
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-03 13:56:06-07	1820407
/	198.51.100.26	GET	200 OK	2016-07-03 13:55:26-07	1820408
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-03 13:56:24-07	1820409
/	192.0.2.185	GET	200 OK	2016-07-03 13:55:34-07	1820410
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-03 13:55:59-07	1820411
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-03 13:56:19-07	1820412
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-03 13:56:24-07	1820413
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 13:55:57-07	1820414
/	203.0.113.188	GET	200 OK	2016-07-03 13:55:38-07	1820415
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-03 13:55:55-07	1820416
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 13:55:55-07	1820417
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 13:55:54-07	1820418
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-03 13:56:12-07	1820419
/	203.0.113.125	GET	200 OK	2016-07-03 13:55:45-07	1820420
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-03 13:56:32-07	1820421
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-03 13:56:36-07	1820422
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-03 13:56:38-07	1820423
/	192.0.2.25	GET	200 OK	2016-07-03 13:55:54-07	1820424
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-03 13:56:50-07	1820425
/	192.0.2.47	GET	200 OK	2016-07-03 13:55:56-07	1820426
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 13:56:47-07	1820427
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 13:56:28-07	1820428
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 13:56:26-07	1820429
/	192.0.2.132	GET	200 OK	2016-07-03 13:56:05-07	1820430
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-03 13:56:30-07	1820431
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-03 13:57:01-07	1820432
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 13:56:37-07	1820433
/	203.0.113.240	GET	200 OK	2016-07-03 13:56:07-07	1820434
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-03 13:56:38-07	1820435
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-03 13:56:55-07	1820436
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-03 13:56:26-07	1820437
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-03 13:56:47-07	1820438
/	192.0.2.244	GET	200 OK	2016-07-03 13:56:17-07	1820439
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-03 13:56:55-07	1820440
/	198.51.100.158	GET	200 OK	2016-07-03 13:56:26-07	1820441
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-03 13:57:06-07	1820442
/	192.0.2.247	GET	200 OK	2016-07-03 13:56:31-07	1820443
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-03 13:56:52-07	1820444
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 13:57:08-07	1820445
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 13:57:06-07	1820446
/	203.0.113.74	GET	200 OK	2016-07-03 13:56:37-07	1820447
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-03 13:57:04-07	1820448
/	203.0.113.51	GET	200 OK	2016-07-03 13:56:39-07	1820449
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 13:57:09-07	1820450
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-03 13:57:08-07	1820451
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-03 13:57:14-07	1820452
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 13:57:33-07	1820453
/	198.51.100.117	GET	200 OK	2016-07-03 13:56:45-07	1820454
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 13:57:10-07	1820455
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 13:57:37-07	1820456
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 13:57:26-07	1820457
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-03 13:57:22-07	1820458
/	203.0.113.143	GET	200 OK	2016-07-03 13:56:47-07	1820459
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-03 13:57:11-07	1820460
/	192.0.2.24	GET	200 OK	2016-07-03 13:56:49-07	1820461
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-03 13:57:32-07	1820462
/	192.0.2.51	GET	200 OK	2016-07-03 13:56:51-07	1820463
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-03 13:57:29-07	1820464
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-03 13:57:32-07	1820465
/	198.51.100.160	GET	200 OK	2016-07-03 13:56:52-07	1820466
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-03 13:57:24-07	1820467
/	192.0.2.214	GET	200 OK	2016-07-03 13:56:56-07	1820468
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-03 13:57:36-07	1820469
/	192.0.2.21	GET	200 OK	2016-07-03 13:56:58-07	1820470
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-03 13:57:31-07	1820471
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 13:57:38-07	1820472
/	192.0.2.65	GET	200 OK	2016-07-03 13:57:07-07	1820473
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-03 13:57:30-07	1820474
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-03 13:57:33-07	1820475
/	192.0.2.47	GET	200 OK	2016-07-03 13:57:14-07	1820476
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-03 13:58:13-07	1820477
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-03 13:57:45-07	1820478
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-03 13:57:58-07	1820479
/	198.51.100.161	GET	200 OK	2016-07-03 13:57:22-07	1820480
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-03 13:58:16-07	1820481
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-03 13:57:46-07	1820482
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-03 13:57:47-07	1820483
/	192.0.2.14	GET	200 OK	2016-07-03 13:57:24-07	1820484
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-03 13:58:11-07	1820485
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-03 13:57:41-07	1820486
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-03 13:58:04-07	1820487
/	198.51.100.254	GET	200 OK	2016-07-03 13:57:28-07	1820488
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-03 13:57:52-07	1820489
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-03 13:58:00-07	1820490
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-03 13:57:44-07	1820491
/	192.0.2.193	GET	200 OK	2016-07-03 13:57:33-07	1820492
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 13:58:30-07	1820493
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-03 13:57:56-07	1820494
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 13:58:14-07	1820495
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-03 13:58:23-07	1820496
/	192.0.2.203	GET	200 OK	2016-07-03 13:57:40-07	1820497
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 13:58:03-07	1820498
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 13:57:57-07	1820499
/	203.0.113.62	GET	200 OK	2016-07-03 13:57:46-07	1820500
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-03 13:58:38-07	1820501
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 13:58:30-07	1820502
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 13:58:13-07	1820503
/	203.0.113.131	GET	200 OK	2016-07-03 13:57:47-07	1820504
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-03 13:58:20-07	1820505
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-03 13:58:28-07	1820506
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-03 13:58:13-07	1820507
/	203.0.113.55	GET	200 OK	2016-07-03 13:57:53-07	1820508
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 13:58:23-07	1820509
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-03 13:58:51-07	1820510
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-03 13:58:43-07	1820512
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 13:58:33-07	1820513
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 13:58:47-07	1820514
/	203.0.113.137	GET	200 OK	2016-07-03 13:57:58-07	1820515
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 13:58:38-07	1820516
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-03 13:58:35-07	1820517
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 13:58:31-07	1820518
/	192.0.2.175	GET	200 OK	2016-07-03 13:58:07-07	1820519
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-03 13:58:37-07	1820520
/	198.51.100.219	GET	200 OK	2016-07-03 13:58:12-07	1820521
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-03 13:58:38-07	1820522
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-03 13:58:35-07	1820523
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 13:58:36-07	1820524
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-03 13:58:36-07	1820525
/	192.0.2.83	GET	200 OK	2016-07-03 13:58:21-07	1820526
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 13:58:50-07	1820527
/	203.0.113.174	GET	200 OK	2016-07-03 13:58:23-07	1820528
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-03 13:59:11-07	1820529
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-03 13:59:06-07	1820530
/	198.51.100.149	GET	200 OK	2016-07-03 13:58:29-07	1820531
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-03 13:58:56-07	1820532
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 13:59:14-07	1820533
/	192.0.2.151	GET	200 OK	2016-07-03 13:58:37-07	1820534
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 13:59:07-07	1820535
/	198.51.100.166	GET	200 OK	2016-07-03 13:58:43-07	1820536
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-03 13:59:11-07	1820537
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 13:59:00-07	1820538
/	198.51.100.144	GET	200 OK	2016-07-03 13:58:45-07	1820539
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-03 13:59:28-07	1820540
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-03 13:59:25-07	1820541
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-03 13:59:35-07	1820542
/	198.51.100.215	GET	200 OK	2016-07-03 13:58:53-07	1820543
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 13:59:22-07	1820544
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-03 13:59:08-07	1820545
/	203.0.113.209	GET	200 OK	2016-07-03 13:58:55-07	1820546
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-03 13:59:45-07	1820547
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-03 13:59:31-07	1820548
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-03 13:59:23-07	1820549
/	192.0.2.129	GET	200 OK	2016-07-03 13:58:56-07	1820550
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-03 13:59:37-07	1820551
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-03 13:59:37-07	1820552
/	198.51.100.230	GET	200 OK	2016-07-03 13:58:57-07	1820553
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-03 13:59:57-07	1820554
/	192.0.2.236	GET	200 OK	2016-07-03 13:59:07-07	1820555
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-03 13:59:58-07	1820556
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-03 14:00:06-07	1820557
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 13:59:45-07	1820558
/	192.0.2.74	GET	200 OK	2016-07-03 13:59:08-07	1820559
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 13:59:47-07	1820560
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 13:59:42-07	1820561
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 13:59:32-07	1820562
/	192.0.2.11	GET	200 OK	2016-07-03 13:59:10-07	1820563
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-03 13:59:53-07	1820564
/	198.51.100.234	GET	200 OK	2016-07-03 13:59:13-07	1820565
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 14:00:02-07	1820566
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-03 13:59:45-07	1820567
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-03 13:59:41-07	1820568
/	203.0.113.75	GET	200 OK	2016-07-03 13:59:16-07	1820569
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-03 13:59:37-07	1820570
/	203.0.113.19	GET	200 OK	2016-07-03 13:59:18-07	1820571
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 13:59:55-07	1820572
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 14:00:02-07	1820573
/	203.0.113.70	GET	200 OK	2016-07-03 13:59:27-07	1820574
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 14:00:18-07	1820575
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-03 13:59:42-07	1820576
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 14:00:24-07	1820577
/	198.51.100.149	GET	200 OK	2016-07-03 13:59:28-07	1820578
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-03 13:59:55-07	1820579
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 14:00:04-07	1820580
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-03 14:00:04-07	1820581
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 13:59:56-07	1820582
/	198.51.100.39	GET	200 OK	2016-07-03 13:59:30-07	1820583
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-03 14:00:09-07	1820584
/	203.0.113.29	GET	200 OK	2016-07-03 13:59:32-07	1820585
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-03 14:00:12-07	1820586
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-03 14:00:08-07	1820587
/	198.51.100.205	GET	200 OK	2016-07-03 13:59:34-07	1820588
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-03 13:59:50-07	1820589
/	198.51.100.133	GET	200 OK	2016-07-03 13:59:39-07	1820590
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 13:59:54-07	1820591
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-03 13:59:59-07	1820592
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-03 14:00:05-07	1820593
/	203.0.113.26	GET	200 OK	2016-07-03 13:59:42-07	1820594
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-03 14:00:29-07	1820595
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 13:59:57-07	1820596
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 14:00:11-07	1820597
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-03 14:00:15-07	1820598
/	203.0.113.62	GET	200 OK	2016-07-03 13:59:44-07	1820599
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-03 14:00:25-07	1820600
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 14:00:28-07	1820601
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 14:00:25-07	1820602
/	198.51.100.238	GET	200 OK	2016-07-03 13:59:48-07	1820603
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-03 14:00:43-07	1820604
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-03 14:00:12-07	1820605
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-03 14:00:37-07	1820606
/	192.0.2.138	GET	200 OK	2016-07-03 13:59:54-07	1820607
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 14:00:16-07	1820608
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-03 14:00:36-07	1820609
/	192.0.2.216	GET	200 OK	2016-07-03 13:59:56-07	1820610
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-03 14:00:20-07	1820611
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 14:00:53-07	1820612
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 14:00:47-07	1820613
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 14:00:24-07	1820614
/	192.0.2.145	GET	200 OK	2016-07-03 13:59:59-07	1820615
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-03 14:00:53-07	1820616
/	198.51.100.164	GET	200 OK	2016-07-03 14:00:05-07	1820617
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-03 14:00:37-07	1820618
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-03 14:00:49-07	1820619
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-03 14:00:50-07	1820620
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-03 14:00:48-07	1820621
/	192.0.2.16	GET	200 OK	2016-07-03 14:00:12-07	1820622
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-03 14:01:05-07	1820623
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-03 14:00:56-07	1820624
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 14:00:48-07	1820625
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 14:00:31-07	1820626
/	198.51.100.91	GET	200 OK	2016-07-03 14:00:18-07	1820627
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-03 14:00:55-07	1820628
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-03 14:00:41-07	1820629
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-03 14:00:41-07	1820630
/	198.51.100.4	GET	200 OK	2016-07-03 14:00:26-07	1820631
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-03 14:00:51-07	1820632
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-03 14:00:53-07	1820633
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 14:00:48-07	1820634
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-03 14:01:15-07	1820635
/	198.51.100.171	GET	200 OK	2016-07-03 14:00:31-07	1820636
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-03 14:01:26-07	1820637
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-03 14:01:25-07	1820638
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-03 14:01:20-07	1820639
/	203.0.113.36	GET	200 OK	2016-07-03 14:00:36-07	1820640
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-03 14:01:22-07	1820641
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 14:01:32-07	1820642
/	198.51.100.16	GET	200 OK	2016-07-03 14:00:45-07	1820643
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-03 14:01:39-07	1820644
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-03 14:01:07-07	1820645
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-03 14:01:35-07	1820646
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-03 14:01:15-07	1820647
/	203.0.113.105	GET	200 OK	2016-07-03 14:00:49-07	1820648
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-03 14:01:24-07	1820649
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-03 14:01:47-07	1820650
/	192.0.2.9	GET	200 OK	2016-07-03 14:00:51-07	1820651
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 14:01:47-07	1820652
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-03 14:01:48-07	1820653
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 14:01:21-07	1820654
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 14:01:16-07	1820655
/	192.0.2.77	GET	200 OK	2016-07-03 14:00:52-07	1820656
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 14:01:43-07	1820657
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 14:01:07-07	1820658
/	192.0.2.223	GET	200 OK	2016-07-03 14:00:59-07	1820659
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-03 14:01:37-07	1820660
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-03 14:01:14-07	1820661
/	203.0.113.157	GET	200 OK	2016-07-03 14:01:03-07	1820662
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 14:01:47-07	1820663
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-03 14:01:37-07	1820664
/	198.51.100.9	GET	200 OK	2016-07-03 14:01:13-07	1820665
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-03 14:01:59-07	1820666
/	198.51.100.198	GET	200 OK	2016-07-03 14:01:15-07	1820667
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-03 14:02:00-07	1820668
/	203.0.113.122	GET	200 OK	2016-07-03 14:01:21-07	1820669
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-03 14:02:11-07	1820670
/	198.51.100.223	GET	200 OK	2016-07-03 14:01:31-07	1820671
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-03 14:01:50-07	1820672
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-03 14:02:08-07	1820673
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-03 14:01:46-07	1820674
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-03 14:02:13-07	1820675
/	192.0.2.147	GET	200 OK	2016-07-03 14:01:36-07	1820676
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 14:02:26-07	1820677
/	198.51.100.137	GET	200 OK	2016-07-03 14:01:39-07	1820678
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-03 14:02:07-07	1820679
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-03 14:01:59-07	1820680
/	198.51.100.121	GET	200 OK	2016-07-03 14:01:42-07	1820681
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-03 14:02:23-07	1820682
/	192.0.2.100	GET	200 OK	2016-07-03 14:01:50-07	1820683
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-03 14:02:15-07	1820684
/	198.51.100.139	GET	200 OK	2016-07-03 14:01:56-07	1820685
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-03 14:02:23-07	1820686
/	203.0.113.52	GET	200 OK	2016-07-03 14:02:04-07	1820687
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-03 14:02:22-07	1820688
/	203.0.113.96	GET	200 OK	2016-07-03 14:02:09-07	1820689
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 14:02:28-07	1820690
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 14:02:53-07	1820691
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 14:02:34-07	1820692
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-03 14:03:07-07	1820693
/	192.0.2.116	GET	200 OK	2016-07-03 14:02:15-07	1820694
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-03 14:02:37-07	1820695
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 14:02:42-07	1820696
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-03 14:03:00-07	1820697
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-03 14:03:13-07	1820698
/	203.0.113.250	GET	200 OK	2016-07-03 14:02:22-07	1820699
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-03 14:03:10-07	1820700
/article/bears-love-berriesz	203.0.113.250	GET	404 NOT FOUND	2016-07-03 14:03:13-07	1820701
/	192.0.2.131	GET	200 OK	2016-07-03 14:02:31-07	1820702
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 14:03:06-07	1820703
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-03 14:02:49-07	1820704
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-03 14:03:27-07	1820705
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-03 14:02:50-07	1820706
/	203.0.113.234	GET	200 OK	2016-07-03 14:02:38-07	1820707
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-03 14:03:31-07	1820708
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-03 14:03:13-07	1820709
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-03 14:03:31-07	1820710
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 14:03:36-07	1820711
/	192.0.2.231	GET	200 OK	2016-07-03 14:02:41-07	1820712
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-03 14:03:38-07	1820713
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 14:03:17-07	1820714
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-03 14:03:37-07	1820715
/	198.51.100.139	GET	200 OK	2016-07-03 14:02:46-07	1820716
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-03 14:03:37-07	1820717
/	198.51.100.121	GET	200 OK	2016-07-03 14:02:48-07	1820718
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-03 14:03:29-07	1820719
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-03 14:03:26-07	1820720
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-03 14:03:13-07	1820721
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-03 14:03:47-07	1820722
/	203.0.113.214	GET	200 OK	2016-07-03 14:02:58-07	1820723
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-03 14:03:18-07	1820724
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-03 14:03:28-07	1820725
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-03 14:03:37-07	1820726
/	198.51.100.147	GET	200 OK	2016-07-03 14:02:59-07	1820727
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-03 14:03:32-07	1820728
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-03 14:03:26-07	1820729
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-03 14:03:25-07	1820730
/	203.0.113.161	GET	200 OK	2016-07-03 14:03:05-07	1820731
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 14:03:51-07	1820732
/	198.51.100.42	GET	200 OK	2016-07-03 14:03:10-07	1820733
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-03 14:04:05-07	1820734
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 14:03:28-07	1820735
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-03 14:03:54-07	1820736
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-03 14:03:33-07	1820737
/	203.0.113.128	GET	200 OK	2016-07-03 14:03:19-07	1820738
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 14:04:09-07	1820739
/	198.51.100.36	GET	200 OK	2016-07-03 14:03:26-07	1820740
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-03 14:04:12-07	1820741
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-03 14:04:15-07	1820742
/	192.0.2.48	GET	200 OK	2016-07-03 14:03:35-07	1820743
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-03 14:04:35-07	1820744
/	192.0.2.21	GET	200 OK	2016-07-03 14:03:41-07	1820745
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-03 14:04:23-07	1820746
/	198.51.100.38	GET	200 OK	2016-07-03 14:03:48-07	1820747
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-03 14:04:23-07	1820748
/	203.0.113.158	GET	200 OK	2016-07-03 14:03:54-07	1820749
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-03 14:04:27-07	1820750
/	198.51.100.230	GET	200 OK	2016-07-03 14:03:56-07	1820751
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-03 14:04:26-07	1820752
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-03 14:04:35-07	1820753
/	192.0.2.195	GET	200 OK	2016-07-03 14:03:59-07	1820754
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-03 14:04:40-07	1820755
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 14:04:57-07	1820756
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-03 14:04:58-07	1820757
/	203.0.113.132	GET	200 OK	2016-07-03 14:04:09-07	1820758
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 14:04:33-07	1820759
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-03 14:05:06-07	1820760
/	203.0.113.26	GET	200 OK	2016-07-03 14:04:16-07	1820761
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 14:04:49-07	1820762
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 14:04:51-07	1820763
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 14:05:07-07	1820764
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 14:04:42-07	1820765
/	198.51.100.172	GET	200 OK	2016-07-03 14:04:26-07	1820766
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-03 14:04:55-07	1820767
/	198.51.100.233	GET	200 OK	2016-07-03 14:04:32-07	1820768
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 14:05:14-07	1820769
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-03 14:05:22-07	1820770
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 14:05:26-07	1820771
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 14:04:51-07	1820772
/	192.0.2.192	GET	200 OK	2016-07-03 14:04:37-07	1820773
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-03 14:04:54-07	1820774
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-03 14:05:34-07	1820775
/	203.0.113.61	GET	200 OK	2016-07-03 14:04:43-07	1820776
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-03 14:05:42-07	1820777
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 14:05:23-07	1820778
/	203.0.113.175	GET	200 OK	2016-07-03 14:04:45-07	1820779
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 14:05:21-07	1820780
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 14:05:17-07	1820781
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-03 14:05:27-07	1820782
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-03 14:05:31-07	1820783
/	203.0.113.101	GET	200 OK	2016-07-03 14:04:48-07	1820784
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-03 14:05:31-07	1820785
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-03 14:05:14-07	1820786
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-03 14:05:38-07	1820787
/	198.51.100.219	GET	200 OK	2016-07-03 14:04:51-07	1820788
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-03 14:05:48-07	1820789
/	203.0.113.102	GET	200 OK	2016-07-03 14:04:52-07	1820790
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 14:05:50-07	1820791
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-03 14:05:49-07	1820792
/	198.51.100.113	GET	200 OK	2016-07-03 14:04:55-07	1820793
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 14:05:53-07	1820794
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 14:05:47-07	1820795
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-03 14:05:11-07	1820796
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-03 14:05:17-07	1820797
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-03 14:06:00-07	1820799
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-03 14:05:56-07	1820800
/	203.0.113.15	GET	200 OK	2016-07-03 14:05:14-07	1820801
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-03 14:05:57-07	1820802
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-03 14:06:06-07	1820803
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 14:05:41-07	1820804
/	192.0.2.34	GET	200 OK	2016-07-03 14:05:23-07	1820805
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 14:05:50-07	1820806
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-03 14:06:18-07	1820807
/	203.0.113.225	GET	200 OK	2016-07-03 14:05:30-07	1820808
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-03 14:05:54-07	1820809
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-03 14:06:20-07	1820810
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-03 14:06:24-07	1820811
/	198.51.100.233	GET	200 OK	2016-07-03 14:05:35-07	1820812
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 14:06:02-07	1820813
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-03 14:05:55-07	1820814
/	203.0.113.70	GET	200 OK	2016-07-03 14:05:42-07	1820815
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-03 14:06:30-07	1820816
/	203.0.113.238	GET	200 OK	2016-07-03 14:05:48-07	1820817
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-03 14:06:34-07	1820818
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-03 14:06:27-07	1820819
/	192.0.2.80	GET	200 OK	2016-07-03 14:05:55-07	1820820
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-03 14:06:42-07	1820821
/	198.51.100.57	GET	200 OK	2016-07-03 14:05:56-07	1820822
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-03 14:06:50-07	1820823
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-03 14:06:18-07	1820824
/	203.0.113.116	GET	200 OK	2016-07-03 14:06:01-07	1820825
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-03 14:06:50-07	1820826
/	203.0.113.60	GET	200 OK	2016-07-03 14:06:02-07	1820827
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-03 14:06:49-07	1820828
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-03 14:07:00-07	1820829
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-03 14:06:37-07	1820830
/	203.0.113.45	GET	200 OK	2016-07-03 14:06:09-07	1820831
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 14:06:44-07	1820832
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-03 14:07:07-07	1820833
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-03 14:06:55-07	1820834
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 14:06:59-07	1820835
/	203.0.113.72	GET	200 OK	2016-07-03 14:06:10-07	1820836
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-03 14:06:52-07	1820837
/	192.0.2.27	GET	200 OK	2016-07-03 14:06:17-07	1820838
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 14:06:42-07	1820839
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 14:06:38-07	1820840
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-03 14:06:39-07	1820841
/	192.0.2.34	GET	200 OK	2016-07-03 14:06:21-07	1820842
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 14:06:47-07	1820843
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-03 14:06:54-07	1820844
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 14:06:47-07	1820845
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-03 14:07:09-07	1820846
/	192.0.2.207	GET	200 OK	2016-07-03 14:06:28-07	1820847
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-03 14:07:01-07	1820848
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 14:06:57-07	1820849
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 14:06:54-07	1820850
/	198.51.100.238	GET	200 OK	2016-07-03 14:06:37-07	1820851
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-03 14:07:23-07	1820852
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-03 14:07:12-07	1820853
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-03 14:07:02-07	1820854
/	203.0.113.185	GET	200 OK	2016-07-03 14:06:45-07	1820855
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-03 14:07:36-07	1820856
/	192.0.2.103	GET	200 OK	2016-07-03 14:06:47-07	1820857
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-03 14:07:03-07	1820858
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-03 14:07:27-07	1820859
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-03 14:07:35-07	1820860
/	192.0.2.66	GET	200 OK	2016-07-03 14:06:49-07	1820861
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 14:07:31-07	1820862
/	203.0.113.218	GET	200 OK	2016-07-03 14:06:53-07	1820863
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 14:07:16-07	1820864
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 14:07:42-07	1820865
/	198.51.100.185	GET	200 OK	2016-07-03 14:06:54-07	1820866
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 14:07:41-07	1820867
/	198.51.100.243	GET	200 OK	2016-07-03 14:07:00-07	1820868
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-03 14:07:34-07	1820869
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-03 14:07:49-07	1820870
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-03 14:07:55-07	1820871
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-03 14:07:25-07	1820872
/	203.0.113.179	GET	200 OK	2016-07-03 14:07:07-07	1820873
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-03 14:07:45-07	1820874
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-03 14:08:00-07	1820875
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-03 14:07:36-07	1820876
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-03 14:07:56-07	1820877
/	203.0.113.217	GET	200 OK	2016-07-03 14:07:13-07	1820878
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 14:07:53-07	1820879
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-03 14:07:32-07	1820880
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-03 14:07:28-07	1820881
/	192.0.2.14	GET	200 OK	2016-07-03 14:07:19-07	1820882
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-03 14:08:05-07	1820883
/	198.51.100.236	GET	200 OK	2016-07-03 14:07:23-07	1820884
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-03 14:08:08-07	1820885
/	203.0.113.207	GET	200 OK	2016-07-03 14:07:27-07	1820886
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 14:08:08-07	1820887
/	203.0.113.223	GET	200 OK	2016-07-03 14:07:37-07	1820888
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-03 14:08:03-07	1820889
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-03 14:07:57-07	1820890
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-03 14:07:54-07	1820891
/	192.0.2.35	GET	200 OK	2016-07-03 14:07:40-07	1820892
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-03 14:08:13-07	1820893
/	192.0.2.142	GET	200 OK	2016-07-03 14:24:23-07	1821561
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 14:08:11-07	1820894
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-03 14:08:27-07	1820895
/	192.0.2.152	GET	200 OK	2016-07-03 14:07:41-07	1820896
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-03 14:08:00-07	1820897
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-03 14:08:17-07	1820898
/	192.0.2.36	GET	200 OK	2016-07-03 14:07:45-07	1820899
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-03 14:08:25-07	1820900
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-03 14:08:19-07	1820901
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-03 14:08:02-07	1820902
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-03 14:08:39-07	1820903
/	192.0.2.116	GET	200 OK	2016-07-03 14:07:49-07	1820904
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 14:08:11-07	1820905
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-03 14:08:33-07	1820906
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-03 14:08:05-07	1820907
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-03 14:08:34-07	1820908
/	203.0.113.75	GET	200 OK	2016-07-03 14:07:51-07	1820909
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 14:08:37-07	1820910
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-03 14:08:30-07	1820911
/	203.0.113.76	GET	200 OK	2016-07-03 14:07:52-07	1820912
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 14:08:16-07	1820913
/	198.51.100.84	GET	200 OK	2016-07-03 14:08:01-07	1820914
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-03 14:08:51-07	1820915
/	198.51.100.115	GET	200 OK	2016-07-03 14:08:09-07	1820916
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 14:08:59-07	1820917
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 14:09:00-07	1820918
/	192.0.2.36	GET	200 OK	2016-07-03 14:08:15-07	1820919
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 14:08:33-07	1820920
/	203.0.113.183	GET	200 OK	2016-07-03 14:08:24-07	1820921
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 14:08:55-07	1820922
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-03 14:09:21-07	1820923
/	192.0.2.164	GET	200 OK	2016-07-03 14:08:31-07	1820924
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 14:09:16-07	1820925
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-03 14:08:49-07	1820926
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 14:09:26-07	1820927
/	198.51.100.145	GET	200 OK	2016-07-03 14:08:36-07	1820928
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 14:09:22-07	1820929
/	198.51.100.193	GET	200 OK	2016-07-03 14:08:37-07	1820930
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-03 14:09:23-07	1820931
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-03 14:09:22-07	1820932
/	198.51.100.246	GET	200 OK	2016-07-03 14:08:45-07	1820933
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 14:09:19-07	1820934
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-03 14:09:24-07	1820935
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 14:09:27-07	1820936
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-03 14:09:19-07	1820937
/	192.0.2.235	GET	200 OK	2016-07-03 14:08:48-07	1820938
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-03 14:09:44-07	1820939
/	198.51.100.49	GET	200 OK	2016-07-03 14:08:54-07	1820940
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-03 14:09:46-07	1820941
/	203.0.113.140	GET	200 OK	2016-07-03 14:09:02-07	1820942
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-03 14:10:00-07	1820943
/	198.51.100.126	GET	200 OK	2016-07-03 14:09:10-07	1820944
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-03 14:09:27-07	1820945
/	203.0.113.234	GET	200 OK	2016-07-03 14:09:14-07	1820946
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-03 14:09:52-07	1820947
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 14:09:59-07	1820948
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-03 14:10:07-07	1820949
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 14:10:13-07	1820950
/	198.51.100.153	GET	200 OK	2016-07-03 14:09:21-07	1820951
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 14:09:45-07	1820952
/	192.0.2.2	GET	200 OK	2016-07-03 14:09:23-07	1820953
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-03 14:09:58-07	1820954
/	198.51.100.130	GET	200 OK	2016-07-03 14:09:33-07	1820955
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-03 14:10:14-07	1820956
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 14:10:05-07	1820957
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-03 14:09:51-07	1820958
/	203.0.113.159	GET	200 OK	2016-07-03 14:09:34-07	1820959
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-03 14:10:32-07	1820960
/	203.0.113.166	GET	200 OK	2016-07-03 14:09:39-07	1820961
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 14:10:09-07	1820962
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-03 14:10:00-07	1820963
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 14:10:29-07	1820964
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-03 14:10:21-07	1820965
/	192.0.2.204	GET	200 OK	2016-07-03 14:09:45-07	1820966
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-03 14:10:03-07	1820967
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 14:10:05-07	1820968
/	203.0.113.97	GET	200 OK	2016-07-03 14:09:49-07	1820969
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 14:10:16-07	1820970
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-03 14:10:40-07	1820971
/	198.51.100.202	GET	200 OK	2016-07-03 14:09:57-07	1820972
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-03 14:10:56-07	1820973
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-03 14:10:32-07	1820974
/	198.51.100.208	GET	200 OK	2016-07-03 14:10:04-07	1820975
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-03 14:11:01-07	1820976
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-03 14:11:01-07	1820977
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-03 14:10:19-07	1820978
/	192.0.2.93	GET	200 OK	2016-07-03 14:10:07-07	1820979
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 14:10:42-07	1820980
/	192.0.2.63	GET	200 OK	2016-07-03 14:10:14-07	1820981
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-03 14:10:53-07	1820982
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 14:10:35-07	1820983
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 14:11:04-07	1820984
/	203.0.113.227	GET	200 OK	2016-07-03 14:10:18-07	1820985
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-03 14:10:58-07	1820986
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 14:10:55-07	1820987
/	192.0.2.77	GET	200 OK	2016-07-03 14:10:24-07	1820988
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-03 14:10:59-07	1820989
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-03 14:10:48-07	1820990
/	203.0.113.131	GET	200 OK	2016-07-03 14:10:25-07	1820991
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-03 14:10:50-07	1820992
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-03 14:10:51-07	1820993
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-03 14:11:12-07	1820994
/	203.0.113.141	GET	200 OK	2016-07-03 14:10:27-07	1820995
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-03 14:11:09-07	1820996
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-03 14:11:27-07	1820997
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 14:10:53-07	1820998
/	192.0.2.96	GET	200 OK	2016-07-03 14:10:32-07	1820999
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-03 14:10:49-07	1821000
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 14:11:14-07	1821001
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 14:11:01-07	1821002
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 14:10:55-07	1821003
/	192.0.2.227	GET	200 OK	2016-07-03 14:10:35-07	1821004
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-03 14:11:23-07	1821005
/	192.0.2.162	GET	200 OK	2016-07-03 14:10:41-07	1821006
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 14:11:18-07	1821007
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-03 14:11:10-07	1821008
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-03 14:11:34-07	1821009
/	198.51.100.169	GET	200 OK	2016-07-03 14:10:43-07	1821010
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 14:11:30-07	1821011
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-03 14:11:33-07	1821012
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-03 14:10:58-07	1821013
/	192.0.2.70	GET	200 OK	2016-07-03 14:10:48-07	1821014
/article/bad-things-gonef	192.0.2.70	GET	404 NOT FOUND	2016-07-03 14:11:34-07	1821015
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-03 14:11:31-07	1821016
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-03 14:11:28-07	1821017
/	192.0.2.17	GET	200 OK	2016-07-03 14:10:50-07	1821018
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-03 14:11:07-07	1821019
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 14:11:34-07	1821020
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-03 14:11:37-07	1821021
/	198.51.100.16	GET	200 OK	2016-07-03 14:11:00-07	1821022
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-03 14:11:44-07	1821023
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-03 14:11:56-07	1821024
/	203.0.113.191	GET	200 OK	2016-07-03 14:11:01-07	1821025
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-03 14:11:58-07	1821026
/	192.0.2.53	GET	200 OK	2016-07-03 14:11:05-07	1821027
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-03 14:11:26-07	1821028
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 14:11:56-07	1821029
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 14:12:05-07	1821030
/	198.51.100.191	GET	200 OK	2016-07-03 14:11:09-07	1821031
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-03 14:11:26-07	1821032
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 14:12:08-07	1821033
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 14:11:38-07	1821034
/	192.0.2.132	GET	200 OK	2016-07-03 14:11:10-07	1821035
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 14:11:35-07	1821036
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 14:11:36-07	1821037
/	203.0.113.146	GET	200 OK	2016-07-03 14:11:11-07	1821038
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 14:11:42-07	1821039
/	192.0.2.131	GET	200 OK	2016-07-03 14:11:14-07	1821040
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 14:11:40-07	1821041
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 14:11:37-07	1821042
/	192.0.2.184	GET	200 OK	2016-07-03 14:11:24-07	1821043
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-03 14:12:04-07	1821044
/	203.0.113.72	GET	200 OK	2016-07-03 14:11:33-07	1821045
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-03 14:12:20-07	1821046
/	192.0.2.196	GET	200 OK	2016-07-03 14:11:35-07	1821047
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-03 14:12:06-07	1821048
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-03 14:12:08-07	1821049
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-03 14:12:11-07	1821050
/	203.0.113.189	GET	200 OK	2016-07-03 14:11:45-07	1821051
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-03 14:12:03-07	1821052
/	203.0.113.247	GET	200 OK	2016-07-03 14:11:47-07	1821053
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-03 14:12:30-07	1821054
/	203.0.113.181	GET	200 OK	2016-07-03 14:11:56-07	1821055
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-03 14:12:54-07	1821056
/	203.0.113.133	GET	200 OK	2016-07-03 14:12:04-07	1821057
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 14:13:04-07	1821058
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-03 14:12:56-07	1821059
/	203.0.113.168	GET	200 OK	2016-07-03 14:12:05-07	1821060
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 14:12:49-07	1821061
/	203.0.113.36	GET	200 OK	2016-07-03 14:12:07-07	1821062
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-03 14:12:24-07	1821063
/	198.51.100.197	GET	200 OK	2016-07-03 14:12:12-07	1821064
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-03 14:12:46-07	1821065
/	203.0.113.228	GET	200 OK	2016-07-03 14:12:20-07	1821066
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-03 14:12:47-07	1821067
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-03 14:12:57-07	1821068
/	203.0.113.139	GET	200 OK	2016-07-03 14:12:27-07	1821069
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 14:12:53-07	1821070
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-03 14:12:45-07	1821071
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-03 14:12:43-07	1821072
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 14:12:46-07	1821073
/	192.0.2.139	GET	200 OK	2016-07-03 14:12:29-07	1821074
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-03 14:13:04-07	1821075
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 14:12:54-07	1821076
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-03 14:13:18-07	1821077
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 14:13:06-07	1821078
/	192.0.2.31	GET	200 OK	2016-07-03 14:12:34-07	1821079
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-03 14:13:04-07	1821080
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-03 14:13:33-07	1821081
/	198.51.100.177	GET	200 OK	2016-07-03 14:12:40-07	1821082
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-03 14:13:40-07	1821083
/	198.51.100.92	GET	200 OK	2016-07-03 14:12:41-07	1821084
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-03 14:13:06-07	1821085
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 14:12:56-07	1821086
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-03 14:13:04-07	1821087
/	203.0.113.192	GET	200 OK	2016-07-03 14:12:49-07	1821088
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 14:13:24-07	1821089
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 14:13:35-07	1821090
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-03 14:13:38-07	1821091
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-03 14:13:25-07	1821092
/	192.0.2.236	GET	200 OK	2016-07-03 14:12:56-07	1821093
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-03 14:13:14-07	1821094
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 14:13:56-07	1821095
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-03 14:13:48-07	1821096
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 14:13:52-07	1821097
/	203.0.113.31	GET	200 OK	2016-07-03 14:12:58-07	1821098
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-03 14:13:13-07	1821099
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-03 14:13:25-07	1821100
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-03 14:13:56-07	1821101
/	198.51.100.204	GET	200 OK	2016-07-03 14:13:02-07	1821102
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-03 14:13:27-07	1821103
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-03 14:13:38-07	1821104
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 14:13:35-07	1821105
/	198.51.100.151	GET	200 OK	2016-07-03 14:13:11-07	1821106
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 14:13:38-07	1821107
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 14:13:59-07	1821108
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-03 14:13:41-07	1821109
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-03 14:13:56-07	1821110
/	203.0.113.202	GET	200 OK	2016-07-03 14:13:16-07	1821111
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-03 14:13:35-07	1821112
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 14:13:43-07	1821113
/	192.0.2.94	GET	200 OK	2016-07-03 14:13:18-07	1821114
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-03 14:13:40-07	1821115
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-03 14:13:51-07	1821116
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-03 14:14:15-07	1821117
/	203.0.113.12	GET	200 OK	2016-07-03 14:13:20-07	1821118
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-03 14:14:06-07	1821119
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-03 14:14:08-07	1821120
/	198.51.100.112	GET	200 OK	2016-07-03 14:13:21-07	1821121
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 14:13:40-07	1821122
/	198.51.100.219	GET	200 OK	2016-07-03 14:13:31-07	1821123
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-03 14:14:03-07	1821124
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 14:14:19-07	1821125
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-03 14:14:01-07	1821126
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-03 14:13:48-07	1821127
/	192.0.2.224	GET	200 OK	2016-07-03 14:13:32-07	1821128
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-03 14:13:52-07	1821129
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-03 14:14:14-07	1821130
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 14:13:48-07	1821131
/	198.51.100.240	GET	200 OK	2016-07-03 14:13:34-07	1821132
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-03 14:14:12-07	1821133
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-03 14:13:56-07	1821134
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-03 14:14:00-07	1821135
/	198.51.100.237	GET	200 OK	2016-07-03 14:13:41-07	1821136
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-03 14:14:10-07	1821137
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-03 14:14:16-07	1821138
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-03 14:14:23-07	1821139
/	192.0.2.150	GET	200 OK	2016-07-03 14:13:45-07	1821140
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-03 14:14:05-07	1821141
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-03 14:14:38-07	1821142
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-03 14:14:05-07	1821143
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-03 14:14:21-07	1821144
/	198.51.100.69	GET	200 OK	2016-07-03 14:13:46-07	1821145
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-03 14:14:21-07	1821146
/	203.0.113.198	GET	200 OK	2016-07-03 14:13:54-07	1821147
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 14:14:11-07	1821148
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 14:14:49-07	1821149
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 14:14:16-07	1821150
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 14:14:29-07	1821151
/	198.51.100.202	GET	200 OK	2016-07-03 14:13:55-07	1821152
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 14:14:20-07	1821153
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-03 14:14:48-07	1821154
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-03 14:14:30-07	1821155
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-03 14:14:28-07	1821156
/	203.0.113.184	GET	200 OK	2016-07-03 14:13:58-07	1821157
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-03 14:14:54-07	1821158
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 14:14:33-07	1821159
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-03 14:14:51-07	1821160
/	198.51.100.170	GET	200 OK	2016-07-03 14:14:00-07	1821161
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 14:14:42-07	1821162
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 14:14:26-07	1821163
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-03 14:14:30-07	1821164
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-03 14:14:53-07	1821165
/	192.0.2.104	GET	200 OK	2016-07-03 14:14:07-07	1821166
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 14:15:05-07	1821167
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 14:14:46-07	1821168
/	198.51.100.125	GET	200 OK	2016-07-03 14:14:13-07	1821169
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-03 14:14:43-07	1821170
/	192.0.2.162	GET	200 OK	2016-07-03 14:14:23-07	1821171
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 14:15:19-07	1821172
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 14:14:51-07	1821173
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-03 14:15:08-07	1821174
/	198.51.100.60	GET	200 OK	2016-07-03 14:14:28-07	1821175
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-03 14:15:21-07	1821176
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 14:14:47-07	1821177
/	203.0.113.183	GET	200 OK	2016-07-03 14:14:38-07	1821178
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 14:15:27-07	1821179
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 14:15:22-07	1821180
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-03 14:14:55-07	1821181
/	203.0.113.198	GET	200 OK	2016-07-03 14:14:45-07	1821182
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 14:15:10-07	1821183
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 14:15:03-07	1821184
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-03 14:15:39-07	1821185
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-03 14:15:24-07	1821186
/	192.0.2.155	GET	200 OK	2016-07-03 14:14:52-07	1821187
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-03 14:15:51-07	1821188
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-03 14:15:34-07	1821189
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-03 14:15:13-07	1821190
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-03 14:15:31-07	1821191
/	198.51.100.100	GET	200 OK	2016-07-03 14:14:57-07	1821192
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 14:15:21-07	1821193
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-03 14:15:37-07	1821194
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-03 14:15:39-07	1821195
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-03 14:15:14-07	1821196
/	192.0.2.165	GET	200 OK	2016-07-03 14:15:07-07	1821197
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-03 14:15:47-07	1821198
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-03 14:15:49-07	1821199
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 14:16:01-07	1821200
/	192.0.2.131	GET	200 OK	2016-07-03 14:15:08-07	1821201
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 14:16:02-07	1821202
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 14:15:59-07	1821203
/	192.0.2.2	GET	200 OK	2016-07-03 14:15:09-07	1821204
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 14:15:36-07	1821205
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-03 14:16:02-07	1821206
/	203.0.113.212	GET	200 OK	2016-07-03 14:15:15-07	1821207
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-03 14:15:50-07	1821208
/	198.51.100.223	GET	200 OK	2016-07-03 14:15:24-07	1821209
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 14:16:06-07	1821210
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-03 14:16:24-07	1821211
/	198.51.100.146	GET	200 OK	2016-07-03 14:15:26-07	1821212
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-03 14:16:20-07	1821213
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 14:16:07-07	1821214
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-03 14:16:08-07	1821215
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-03 14:15:50-07	1821216
/	198.51.100.171	GET	200 OK	2016-07-03 14:15:32-07	1821217
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-03 14:16:10-07	1821218
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-03 14:15:51-07	1821219
/	198.51.100.217	GET	200 OK	2016-07-03 14:15:36-07	1821220
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 14:16:01-07	1821221
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-03 14:15:58-07	1821222
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 14:16:30-07	1821223
/	198.51.100.175	GET	200 OK	2016-07-03 14:15:39-07	1821224
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-03 14:16:09-07	1821225
/	198.51.100.111	GET	200 OK	2016-07-03 14:15:41-07	1821226
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-03 14:16:37-07	1821227
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 14:16:03-07	1821228
/	203.0.113.129	GET	200 OK	2016-07-03 14:15:46-07	1821229
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-03 14:16:26-07	1821230
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-03 14:16:11-07	1821231
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-03 14:16:43-07	1821232
/	192.0.2.253	GET	200 OK	2016-07-03 14:15:49-07	1821233
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-03 14:16:12-07	1821234
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-03 14:16:47-07	1821235
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 14:16:21-07	1821236
/	192.0.2.221	GET	200 OK	2016-07-03 14:15:53-07	1821237
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-03 14:16:15-07	1821238
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-03 14:16:32-07	1821239
/	203.0.113.227	GET	200 OK	2016-07-03 14:16:00-07	1821240
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-03 14:16:30-07	1821241
/	192.0.2.117	GET	200 OK	2016-07-03 14:16:02-07	1821242
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 14:16:41-07	1821243
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-03 14:16:51-07	1821244
/	192.0.2.246	GET	200 OK	2016-07-03 14:16:03-07	1821245
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 14:16:54-07	1821246
/	198.51.100.20	GET	200 OK	2016-07-03 14:16:04-07	1821247
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-03 14:16:28-07	1821248
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 14:16:22-07	1821249
/	192.0.2.45	GET	200 OK	2016-07-03 14:16:08-07	1821250
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 14:16:43-07	1821251
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-03 14:17:00-07	1821252
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-03 14:16:25-07	1821253
/	192.0.2.239	GET	200 OK	2016-07-03 14:16:17-07	1821254
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-03 14:16:32-07	1821255
/	198.51.100.178	GET	200 OK	2016-07-03 14:16:27-07	1821256
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-03 14:17:00-07	1821257
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-03 14:16:44-07	1821258
/	203.0.113.113	GET	200 OK	2016-07-03 14:16:36-07	1821259
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 14:17:10-07	1821260
/	192.0.2.125	GET	200 OK	2016-07-03 14:16:40-07	1821261
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-03 14:16:55-07	1821262
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-03 14:17:32-07	1821263
/	203.0.113.204	GET	200 OK	2016-07-03 14:16:46-07	1821264
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 14:17:10-07	1821265
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 14:17:43-07	1821266
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 14:17:12-07	1821267
/	192.0.2.247	GET	200 OK	2016-07-03 14:16:55-07	1821268
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-03 14:17:34-07	1821269
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 14:17:18-07	1821270
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-03 14:17:50-07	1821271
/	192.0.2.33	GET	200 OK	2016-07-03 14:16:57-07	1821272
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 14:17:52-07	1821273
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-03 14:17:53-07	1821274
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-03 14:17:49-07	1821275
/	203.0.113.94	GET	200 OK	2016-07-03 14:16:58-07	1821276
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-03 14:17:23-07	1821277
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-03 14:17:23-07	1821278
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-03 14:17:17-07	1821279
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 14:17:33-07	1821280
/	198.51.100.114	GET	200 OK	2016-07-03 14:17:05-07	1821281
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-03 14:17:50-07	1821282
/	203.0.113.100	GET	200 OK	2016-07-03 14:17:12-07	1821283
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 14:18:00-07	1821284
/	198.51.100.69	GET	200 OK	2016-07-03 14:17:19-07	1821285
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-03 14:17:36-07	1821286
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 14:17:56-07	1821287
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-03 14:17:52-07	1821288
/	203.0.113.6	GET	200 OK	2016-07-03 14:17:21-07	1821289
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 14:18:00-07	1821290
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-03 14:17:40-07	1821291
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 14:17:37-07	1821292
/	198.51.100.109	GET	200 OK	2016-07-03 14:17:31-07	1821293
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 14:18:03-07	1821294
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-03 14:18:27-07	1821295
/	203.0.113.80	GET	200 OK	2016-07-03 14:17:38-07	1821296
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 14:17:58-07	1821297
/	198.51.100.98	GET	200 OK	2016-07-03 14:17:39-07	1821298
/article/bad-things-gonem	198.51.100.98	GET	404 NOT FOUND	2016-07-03 14:18:01-07	1821299
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 14:18:14-07	1821300
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 14:18:30-07	1821301
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-03 14:18:16-07	1821302
/	198.51.100.205	GET	200 OK	2016-07-03 14:17:44-07	1821303
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-03 14:18:41-07	1821304
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-03 14:18:18-07	1821305
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 14:18:01-07	1821306
/	203.0.113.171	GET	200 OK	2016-07-03 14:17:51-07	1821307
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 14:18:28-07	1821308
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-03 14:18:38-07	1821309
/	198.51.100.186	GET	200 OK	2016-07-03 14:17:59-07	1821310
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 14:18:32-07	1821311
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 14:18:22-07	1821312
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 14:18:15-07	1821313
/	203.0.113.4	GET	200 OK	2016-07-03 14:18:04-07	1821314
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-03 14:18:46-07	1821315
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-03 14:18:40-07	1821316
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-03 14:18:56-07	1821317
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-03 14:18:20-07	1821318
/	192.0.2.40	GET	200 OK	2016-07-03 14:18:14-07	1821319
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-03 14:18:49-07	1821320
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-03 14:19:05-07	1821321
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-03 14:18:54-07	1821322
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-03 14:19:12-07	1821323
/	192.0.2.219	GET	200 OK	2016-07-03 14:18:19-07	1821324
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-03 14:18:45-07	1821325
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 14:18:41-07	1821326
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 14:19:02-07	1821327
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-03 14:19:10-07	1821328
/	198.51.100.223	GET	200 OK	2016-07-03 14:18:27-07	1821329
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 14:19:18-07	1821330
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-03 14:19:22-07	1821331
/	192.0.2.52	GET	200 OK	2016-07-03 14:18:28-07	1821332
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 14:18:46-07	1821333
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 14:19:20-07	1821334
/	192.0.2.40	GET	200 OK	2016-07-03 14:18:29-07	1821335
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 14:19:17-07	1821336
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-03 14:18:57-07	1821337
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 14:18:59-07	1821338
/	192.0.2.23	GET	200 OK	2016-07-03 14:18:31-07	1821339
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 14:19:07-07	1821340
/	198.51.100.122	GET	200 OK	2016-07-03 14:18:35-07	1821341
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-03 14:19:23-07	1821342
/	203.0.113.103	GET	200 OK	2016-07-03 14:18:39-07	1821343
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-03 14:19:20-07	1821344
/	203.0.113.123	GET	200 OK	2016-07-03 14:18:48-07	1821345
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 14:19:14-07	1821346
/	203.0.113.41	GET	200 OK	2016-07-03 14:18:54-07	1821347
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-03 14:19:14-07	1821348
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-03 14:19:19-07	1821349
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-03 14:19:43-07	1821350
/	203.0.113.165	GET	200 OK	2016-07-03 14:18:59-07	1821351
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 14:19:57-07	1821352
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-03 14:19:55-07	1821353
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-03 14:19:23-07	1821354
/	203.0.113.175	GET	200 OK	2016-07-03 14:19:07-07	1821355
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-03 14:19:26-07	1821356
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-03 14:20:07-07	1821357
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-03 14:19:54-07	1821358
/	203.0.113.19	GET	200 OK	2016-07-03 14:19:08-07	1821359
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-03 14:19:27-07	1821360
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 14:19:46-07	1821361
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-03 14:19:56-07	1821362
/	203.0.113.58	GET	200 OK	2016-07-03 14:19:11-07	1821363
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-03 14:19:26-07	1821364
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-03 14:19:55-07	1821365
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-03 14:20:11-07	1821366
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-03 14:20:02-07	1821367
/	192.0.2.28	GET	200 OK	2016-07-03 14:19:16-07	1821368
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-03 14:19:57-07	1821369
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-03 14:19:46-07	1821370
/	203.0.113.192	GET	200 OK	2016-07-03 14:19:19-07	1821371
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-03 14:19:46-07	1821372
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 14:20:09-07	1821373
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-03 14:19:34-07	1821374
/	203.0.113.251	GET	200 OK	2016-07-03 14:19:22-07	1821375
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 14:19:38-07	1821376
/	203.0.113.216	GET	200 OK	2016-07-03 14:19:27-07	1821377
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 14:20:16-07	1821378
/	192.0.2.94	GET	200 OK	2016-07-03 14:19:35-07	1821379
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-03 14:20:31-07	1821380
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-03 14:19:54-07	1821381
/	198.51.100.29	GET	200 OK	2016-07-03 14:19:45-07	1821382
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-03 14:20:40-07	1821383
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 14:20:36-07	1821384
/	192.0.2.192	GET	200 OK	2016-07-03 14:19:46-07	1821385
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 14:20:35-07	1821386
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-03 14:20:38-07	1821387
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-03 14:20:34-07	1821388
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-03 14:20:29-07	1821389
/	198.51.100.116	GET	200 OK	2016-07-03 14:19:50-07	1821390
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 14:20:39-07	1821391
/	192.0.2.25	GET	200 OK	2016-07-03 14:19:58-07	1821392
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 14:20:52-07	1821393
/	192.0.2.55	GET	200 OK	2016-07-03 14:20:02-07	1821394
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 14:20:20-07	1821395
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-03 14:20:22-07	1821396
/	198.51.100.78	GET	200 OK	2016-07-03 14:20:11-07	1821397
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-03 14:20:38-07	1821398
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 14:20:57-07	1821399
/	192.0.2.33	GET	200 OK	2016-07-03 14:20:13-07	1821400
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 14:20:39-07	1821401
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-03 14:20:52-07	1821402
/	192.0.2.233	GET	200 OK	2016-07-03 14:20:23-07	1821403
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 14:20:51-07	1821404
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-03 14:20:56-07	1821405
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-03 14:20:51-07	1821406
/	192.0.2.29	GET	200 OK	2016-07-03 14:20:29-07	1821407
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 14:21:11-07	1821408
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-03 14:21:07-07	1821409
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 14:20:47-07	1821410
/	192.0.2.29	GET	200 OK	2016-07-03 14:20:33-07	1821411
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-03 14:21:02-07	1821412
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-03 14:21:08-07	1821413
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-03 14:21:24-07	1821414
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 14:20:57-07	1821415
/	198.51.100.32	GET	200 OK	2016-07-03 14:20:39-07	1821416
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-03 14:21:35-07	1821417
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-03 14:21:30-07	1821418
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 14:21:32-07	1821419
/	192.0.2.36	GET	200 OK	2016-07-03 14:20:47-07	1821420
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-03 14:21:20-07	1821421
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-03 14:21:23-07	1821422
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-03 14:21:07-07	1821423
/	192.0.2.222	GET	200 OK	2016-07-03 14:20:53-07	1821424
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 14:21:48-07	1821425
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-03 14:21:11-07	1821426
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 14:21:16-07	1821427
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-03 14:21:26-07	1821428
/	192.0.2.234	GET	200 OK	2016-07-03 14:21:02-07	1821429
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-03 14:21:56-07	1821430
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 14:21:36-07	1821431
/	198.51.100.156	GET	200 OK	2016-07-03 14:21:04-07	1821432
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-03 14:21:27-07	1821433
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 14:21:53-07	1821434
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-03 14:21:43-07	1821435
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-03 14:21:29-07	1821436
/	203.0.113.50	GET	200 OK	2016-07-03 14:21:09-07	1821437
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 14:21:37-07	1821438
/	192.0.2.159	GET	200 OK	2016-07-03 14:21:13-07	1821439
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-03 14:22:07-07	1821440
/	192.0.2.88	GET	200 OK	2016-07-03 14:21:21-07	1821441
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-03 14:21:49-07	1821442
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-03 14:21:43-07	1821443
/	203.0.113.140	GET	200 OK	2016-07-03 14:21:28-07	1821444
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-03 14:21:58-07	1821445
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-03 14:21:46-07	1821446
/	198.51.100.163	GET	200 OK	2016-07-03 14:21:38-07	1821447
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 14:22:19-07	1821448
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 14:22:15-07	1821449
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 14:22:27-07	1821450
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 14:21:53-07	1821451
/	198.51.100.177	GET	200 OK	2016-07-03 14:21:46-07	1821452
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-03 14:22:20-07	1821453
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-03 14:22:16-07	1821454
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-03 14:22:44-07	1821455
/	203.0.113.120	GET	200 OK	2016-07-03 14:21:50-07	1821456
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 14:22:47-07	1821457
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 14:22:42-07	1821458
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 14:22:25-07	1821459
/	192.0.2.82	GET	200 OK	2016-07-03 14:21:52-07	1821460
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-03 14:22:44-07	1821461
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-03 14:22:45-07	1821462
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-03 14:22:27-07	1821463
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-03 14:22:45-07	1821464
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-03 14:22:27-07	1821466
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-03 14:23:00-07	1821467
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 14:22:34-07	1821468
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-03 14:22:54-07	1821469
/	198.51.100.219	GET	200 OK	2016-07-03 14:22:10-07	1821470
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-03 14:22:51-07	1821471
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-03 14:22:51-07	1821472
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-03 14:23:04-07	1821473
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-03 14:23:08-07	1821474
/	198.51.100.231	GET	200 OK	2016-07-03 14:22:16-07	1821475
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 14:22:49-07	1821476
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 14:22:53-07	1821477
/	192.0.2.82	GET	200 OK	2016-07-03 14:22:18-07	1821478
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-03 14:23:09-07	1821479
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-03 14:23:07-07	1821480
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-03 14:22:45-07	1821481
/	198.51.100.10	GET	200 OK	2016-07-03 14:22:24-07	1821482
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-03 14:23:20-07	1821483
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-03 14:23:14-07	1821484
/	192.0.2.138	GET	200 OK	2016-07-03 14:22:27-07	1821485
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-03 14:23:07-07	1821486
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 14:23:11-07	1821487
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-03 14:22:45-07	1821488
/	192.0.2.136	GET	200 OK	2016-07-03 14:22:35-07	1821489
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 14:23:09-07	1821490
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-03 14:23:25-07	1821491
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-03 14:23:17-07	1821492
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 14:23:32-07	1821493
/	198.51.100.111	GET	200 OK	2016-07-03 14:22:40-07	1821494
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 14:23:08-07	1821495
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-03 14:23:33-07	1821496
/	198.51.100.6	GET	200 OK	2016-07-03 14:22:50-07	1821497
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-03 14:23:35-07	1821498
/	198.51.100.138	GET	200 OK	2016-07-03 14:22:52-07	1821499
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 14:23:43-07	1821500
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-03 14:23:34-07	1821501
/	192.0.2.23	GET	200 OK	2016-07-03 14:23:02-07	1821502
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-03 14:23:39-07	1821503
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-03 14:23:41-07	1821504
/	198.51.100.47	GET	200 OK	2016-07-03 14:23:10-07	1821505
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 14:24:05-07	1821506
/	203.0.113.121	GET	200 OK	2016-07-03 14:23:11-07	1821507
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 14:23:55-07	1821508
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-03 14:23:41-07	1821509
/	203.0.113.204	GET	200 OK	2016-07-03 14:23:13-07	1821510
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-03 14:23:36-07	1821511
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 14:23:54-07	1821512
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-03 14:23:41-07	1821513
/	192.0.2.65	GET	200 OK	2016-07-03 14:23:14-07	1821514
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 14:23:42-07	1821515
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 14:24:11-07	1821516
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-03 14:23:37-07	1821517
/	203.0.113.148	GET	200 OK	2016-07-03 14:23:18-07	1821518
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 14:24:00-07	1821519
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-03 14:24:04-07	1821520
/	198.51.100.175	GET	200 OK	2016-07-03 14:23:19-07	1821521
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-03 14:23:44-07	1821522
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-03 14:23:54-07	1821523
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-03 14:23:43-07	1821524
/	192.0.2.34	GET	200 OK	2016-07-03 14:23:28-07	1821525
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 14:24:22-07	1821526
/	192.0.2.223	GET	200 OK	2016-07-03 14:23:38-07	1821527
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-03 14:24:38-07	1821528
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-03 14:24:11-07	1821529
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 14:24:04-07	1821530
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-03 14:24:09-07	1821531
/	192.0.2.183	GET	200 OK	2016-07-03 14:23:47-07	1821532
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 14:24:30-07	1821533
/	198.51.100.43	GET	200 OK	2016-07-03 14:23:51-07	1821534
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 14:24:46-07	1821535
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-03 14:24:34-07	1821536
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-03 14:24:28-07	1821537
/	203.0.113.98	GET	200 OK	2016-07-03 14:23:56-07	1821538
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 14:24:33-07	1821539
/	203.0.113.10	GET	200 OK	2016-07-03 14:24:04-07	1821540
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-03 14:24:22-07	1821541
/	192.0.2.29	GET	200 OK	2016-07-03 14:24:05-07	1821542
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 14:24:40-07	1821543
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 14:24:24-07	1821544
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 14:24:26-07	1821545
/	198.51.100.245	GET	200 OK	2016-07-03 14:24:07-07	1821546
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-03 14:24:37-07	1821547
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-03 14:24:32-07	1821548
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-03 14:24:24-07	1821549
/	198.51.100.82	GET	200 OK	2016-07-03 14:24:09-07	1821550
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 14:25:00-07	1821551
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 14:24:29-07	1821552
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-03 14:24:49-07	1821553
/	192.0.2.151	GET	200 OK	2016-07-03 14:24:16-07	1821554
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 14:24:49-07	1821555
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-03 14:25:07-07	1821556
/	192.0.2.239	GET	200 OK	2016-07-03 14:24:22-07	1821557
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-03 14:24:38-07	1821558
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-03 14:24:57-07	1821559
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-03 14:25:00-07	1821560
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-03 14:25:12-07	1821562
/	192.0.2.38	GET	200 OK	2016-07-03 14:24:30-07	1821563
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-03 14:25:29-07	1821564
/	198.51.100.50	GET	200 OK	2016-07-03 14:24:32-07	1821565
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-03 14:25:27-07	1821566
/	198.51.100.155	GET	200 OK	2016-07-03 14:24:40-07	1821567
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-03 14:25:13-07	1821568
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-03 14:25:14-07	1821569
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-03 14:25:20-07	1821570
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-03 14:25:19-07	1821571
/	192.0.2.30	GET	200 OK	2016-07-03 14:24:47-07	1821572
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-03 14:25:22-07	1821573
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-03 14:25:36-07	1821574
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-03 14:25:15-07	1821575
/	203.0.113.137	GET	200 OK	2016-07-03 14:24:52-07	1821576
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 14:25:22-07	1821577
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 14:25:32-07	1821578
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 14:25:11-07	1821579
/	198.51.100.29	GET	200 OK	2016-07-03 14:24:54-07	1821580
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-03 14:25:42-07	1821581
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 14:25:41-07	1821582
/	203.0.113.99	GET	200 OK	2016-07-03 14:24:59-07	1821583
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-03 14:25:51-07	1821584
/	203.0.113.60	GET	200 OK	2016-07-03 14:25:00-07	1821585
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-03 14:25:29-07	1821586
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-03 14:25:28-07	1821587
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-03 14:25:57-07	1821588
/	192.0.2.15	GET	200 OK	2016-07-03 14:25:04-07	1821589
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 14:25:41-07	1821590
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 14:25:47-07	1821591
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-03 14:26:02-07	1821592
/	192.0.2.150	GET	200 OK	2016-07-03 14:25:08-07	1821593
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-03 14:26:08-07	1821594
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-03 14:26:04-07	1821595
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-03 14:25:26-07	1821596
/	192.0.2.47	GET	200 OK	2016-07-03 14:25:10-07	1821597
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-03 14:25:50-07	1821598
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-03 14:25:51-07	1821599
/	192.0.2.227	GET	200 OK	2016-07-03 14:25:15-07	1821600
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-03 14:26:04-07	1821601
/	198.51.100.173	GET	200 OK	2016-07-03 14:25:17-07	1821602
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-03 14:25:35-07	1821603
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-03 14:26:05-07	1821604
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-03 14:26:01-07	1821605
/	198.51.100.61	GET	200 OK	2016-07-03 14:25:18-07	1821606
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-03 14:25:51-07	1821607
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-03 14:26:07-07	1821608
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-03 14:26:13-07	1821609
/	198.51.100.113	GET	200 OK	2016-07-03 14:25:24-07	1821610
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-03 14:25:59-07	1821611
/	203.0.113.50	GET	200 OK	2016-07-03 14:25:29-07	1821612
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-03 14:25:54-07	1821613
/	192.0.2.168	GET	200 OK	2016-07-03 14:25:38-07	1821614
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-03 14:26:01-07	1821615
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-03 14:25:55-07	1821616
/	203.0.113.240	GET	200 OK	2016-07-03 14:25:45-07	1821617
/article/trouble-for-troubledg	203.0.113.240	GET	404 NOT FOUND	2016-07-03 14:26:20-07	1821618
/	192.0.2.126	GET	200 OK	2016-07-03 14:25:46-07	1821619
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 14:26:16-07	1821620
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 14:26:16-07	1821621
/	192.0.2.191	GET	200 OK	2016-07-03 14:25:52-07	1821622
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-03 14:26:21-07	1821623
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-03 14:26:34-07	1821624
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-03 14:26:24-07	1821625
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-03 14:26:31-07	1821626
/	198.51.100.208	GET	200 OK	2016-07-03 14:26:02-07	1821627
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-03 14:26:39-07	1821628
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-03 14:26:32-07	1821629
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 14:26:56-07	1821630
/	198.51.100.172	GET	200 OK	2016-07-03 14:26:03-07	1821631
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 14:26:34-07	1821632
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-03 14:26:27-07	1821633
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-03 14:26:51-07	1821634
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 14:26:54-07	1821635
/	203.0.113.37	GET	200 OK	2016-07-03 14:26:04-07	1821636
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 14:26:25-07	1821637
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-03 14:26:49-07	1821638
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 14:26:24-07	1821639
/	192.0.2.186	GET	200 OK	2016-07-03 14:26:14-07	1821640
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-03 14:27:13-07	1821641
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-03 14:27:08-07	1821642
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-03 14:26:49-07	1821643
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-03 14:27:09-07	1821644
/	192.0.2.46	GET	200 OK	2016-07-03 14:26:23-07	1821645
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 14:26:46-07	1821646
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-03 14:26:43-07	1821647
/	192.0.2.91	GET	200 OK	2016-07-03 14:26:27-07	1821648
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-03 14:27:16-07	1821649
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 14:26:57-07	1821650
/	192.0.2.82	GET	200 OK	2016-07-03 14:26:32-07	1821651
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-03 14:27:06-07	1821652
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-03 14:26:47-07	1821653
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-03 14:27:31-07	1821654
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-03 14:26:55-07	1821655
/	198.51.100.189	GET	200 OK	2016-07-03 14:26:35-07	1821656
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-03 14:27:03-07	1821657
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 14:27:23-07	1821658
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 14:27:28-07	1821659
/	203.0.113.18	GET	200 OK	2016-07-03 14:26:43-07	1821660
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-03 14:27:32-07	1821661
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 14:27:07-07	1821662
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-03 14:27:07-07	1821663
/	203.0.113.199	GET	200 OK	2016-07-03 14:26:52-07	1821664
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-03 14:27:51-07	1821665
/	198.51.100.76	GET	200 OK	2016-07-03 14:26:53-07	1821666
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-03 14:27:32-07	1821667
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 14:27:37-07	1821668
/	203.0.113.112	GET	200 OK	2016-07-03 14:27:03-07	1821669
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-03 14:27:20-07	1821670
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-03 14:27:35-07	1821671
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-03 14:27:48-07	1821672
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-03 14:27:45-07	1821673
/	203.0.113.46	GET	200 OK	2016-07-03 14:27:04-07	1821674
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-03 14:27:52-07	1821675
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-03 14:27:43-07	1821676
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-03 14:27:21-07	1821677
/	198.51.100.42	GET	200 OK	2016-07-03 14:27:08-07	1821678
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-03 14:27:37-07	1821679
/	198.51.100.35	GET	200 OK	2016-07-03 14:27:13-07	1821680
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-03 14:27:34-07	1821681
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 14:28:05-07	1821682
/	198.51.100.222	GET	200 OK	2016-07-03 14:27:14-07	1821683
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-03 14:27:42-07	1821684
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-03 14:27:54-07	1821685
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-03 14:27:40-07	1821686
/	198.51.100.128	GET	200 OK	2016-07-03 14:27:16-07	1821687
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 14:27:58-07	1821688
/	192.0.2.156	GET	200 OK	2016-07-03 14:27:26-07	1821689
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-03 14:27:44-07	1821690
/	192.0.2.69	GET	200 OK	2016-07-03 14:27:35-07	1821691
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 14:28:30-07	1821692
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-03 14:28:28-07	1821693
/	198.51.100.157	GET	200 OK	2016-07-03 14:27:43-07	1821694
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-03 14:28:11-07	1821695
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-03 14:28:06-07	1821696
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-03 14:28:02-07	1821697
/	192.0.2.197	GET	200 OK	2016-07-03 14:27:50-07	1821698
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 14:28:44-07	1821699
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 14:28:26-07	1821700
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-03 14:28:28-07	1821701
/	203.0.113.12	GET	200 OK	2016-07-03 14:27:57-07	1821702
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-03 14:28:29-07	1821703
/	198.51.100.59	GET	200 OK	2016-07-03 14:28:04-07	1821704
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-03 14:28:58-07	1821705
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 14:28:30-07	1821706
/	198.51.100.62	GET	200 OK	2016-07-03 14:28:05-07	1821707
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 14:28:54-07	1821708
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-03 14:28:36-07	1821709
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-03 14:28:58-07	1821710
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 14:28:31-07	1821711
/	192.0.2.184	GET	200 OK	2016-07-03 14:28:11-07	1821712
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 14:28:55-07	1821713
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-03 14:28:42-07	1821714
/	203.0.113.136	GET	200 OK	2016-07-03 14:28:13-07	1821715
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-03 14:28:49-07	1821716
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-03 14:29:04-07	1821717
/	198.51.100.74	GET	200 OK	2016-07-03 14:28:16-07	1821718
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 14:28:46-07	1821719
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-03 14:28:31-07	1821720
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 14:28:41-07	1821721
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-03 14:28:56-07	1821722
/	203.0.113.214	GET	200 OK	2016-07-03 14:28:26-07	1821723
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-03 14:29:17-07	1821724
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-03 14:29:03-07	1821725
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-03 14:29:12-07	1821726
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-03 14:29:25-07	1821727
/	198.51.100.72	GET	200 OK	2016-07-03 14:28:32-07	1821728
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-03 14:28:55-07	1821729
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 14:29:25-07	1821730
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-03 14:29:21-07	1821731
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 14:29:26-07	1821732
/	192.0.2.78	GET	200 OK	2016-07-03 14:28:37-07	1821733
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 14:29:02-07	1821734
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-03 14:29:09-07	1821735
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-03 14:29:10-07	1821736
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 14:29:23-07	1821737
/	198.51.100.198	GET	200 OK	2016-07-03 14:28:47-07	1821738
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-03 14:29:41-07	1821739
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 14:29:14-07	1821740
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-03 14:29:19-07	1821741
/	192.0.2.15	GET	200 OK	2016-07-03 14:28:48-07	1821742
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-03 14:29:22-07	1821743
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-03 14:29:29-07	1821744
/	203.0.113.64	GET	200 OK	2016-07-03 14:28:55-07	1821745
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 14:29:11-07	1821746
/	203.0.113.249	GET	200 OK	2016-07-03 14:28:57-07	1821747
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 14:29:50-07	1821748
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-03 14:29:54-07	1821749
/	192.0.2.194	GET	200 OK	2016-07-03 14:29:03-07	1821750
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-03 14:29:27-07	1821751
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-03 14:29:55-07	1821752
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-03 14:29:55-07	1821753
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-03 14:29:29-07	1821754
/	203.0.113.221	GET	200 OK	2016-07-03 14:29:11-07	1821755
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-03 14:29:45-07	1821756
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-03 14:29:36-07	1821757
/	198.51.100.53	GET	200 OK	2016-07-03 14:29:17-07	1821758
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 14:29:42-07	1821759
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 14:29:37-07	1821760
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 14:30:01-07	1821761
/	203.0.113.99	GET	200 OK	2016-07-03 14:29:18-07	1821762
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-03 14:29:42-07	1821763
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 14:29:52-07	1821764
/	203.0.113.100	GET	200 OK	2016-07-03 14:29:21-07	1821765
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 14:29:46-07	1821766
/	198.51.100.186	GET	200 OK	2016-07-03 14:29:27-07	1821767
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-03 14:30:15-07	1821768
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-03 14:30:02-07	1821769
/	198.51.100.159	GET	200 OK	2016-07-03 14:29:34-07	1821770
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-03 14:29:51-07	1821771
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-03 14:30:09-07	1821772
/	198.51.100.72	GET	200 OK	2016-07-03 14:29:44-07	1821773
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 14:30:03-07	1821774
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 14:30:15-07	1821775
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 14:30:39-07	1821776
/	203.0.113.235	GET	200 OK	2016-07-03 14:29:47-07	1821777
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-03 14:30:08-07	1821778
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-03 14:30:38-07	1821779
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-03 14:30:22-07	1821780
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-03 14:30:46-07	1821781
/	203.0.113.151	GET	200 OK	2016-07-03 14:29:54-07	1821782
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 14:30:11-07	1821783
/	198.51.100.240	GET	200 OK	2016-07-03 14:29:59-07	1821784
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-03 14:30:48-07	1821785
/	192.0.2.100	GET	200 OK	2016-07-03 14:30:01-07	1821786
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-03 14:30:52-07	1821787
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-03 14:30:49-07	1821788
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-03 14:31:01-07	1821789
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 14:30:27-07	1821790
/	192.0.2.216	GET	200 OK	2016-07-03 14:30:07-07	1821791
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-03 14:30:49-07	1821792
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 14:30:34-07	1821793
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 14:30:59-07	1821794
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-03 14:31:07-07	1821795
/	198.51.100.79	GET	200 OK	2016-07-03 14:30:17-07	1821796
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-03 14:30:40-07	1821797
/	203.0.113.221	GET	200 OK	2016-07-03 14:30:20-07	1821798
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-03 14:30:53-07	1821799
/	198.51.100.95	GET	200 OK	2016-07-03 14:30:25-07	1821800
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-03 14:31:13-07	1821801
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-03 14:31:17-07	1821802
/	198.51.100.55	GET	200 OK	2016-07-03 14:30:32-07	1821803
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-03 14:31:14-07	1821804
/	203.0.113.246	GET	200 OK	2016-07-03 14:30:41-07	1821805
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-03 14:31:34-07	1821806
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 14:31:16-07	1821807
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-03 14:31:12-07	1821808
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-03 14:31:01-07	1821809
/	192.0.2.167	GET	200 OK	2016-07-03 14:30:49-07	1821810
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-03 14:31:39-07	1821811
/	203.0.113.216	GET	200 OK	2016-07-03 14:30:57-07	1821812
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 14:31:49-07	1821813
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 14:31:33-07	1821814
/	192.0.2.206	GET	200 OK	2016-07-03 14:31:05-07	1821815
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-03 14:31:36-07	1821816
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-03 14:31:30-07	1821817
/	192.0.2.216	GET	200 OK	2016-07-03 14:31:07-07	1821818
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-03 14:31:24-07	1821819
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 14:31:46-07	1821820
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-03 14:31:51-07	1821821
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 14:31:28-07	1821822
/	198.51.100.49	GET	200 OK	2016-07-03 14:31:15-07	1821823
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-03 14:32:01-07	1821824
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-03 14:32:14-07	1821825
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-03 14:31:36-07	1821826
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-03 14:31:50-07	1821827
/	192.0.2.12	GET	200 OK	2016-07-03 14:31:22-07	1821828
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 14:32:11-07	1821829
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 14:31:39-07	1821830
/	192.0.2.75	GET	200 OK	2016-07-03 14:31:26-07	1821831
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-03 14:32:22-07	1821832
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-03 14:32:01-07	1821833
/	203.0.113.246	GET	200 OK	2016-07-03 14:31:31-07	1821834
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-03 14:31:58-07	1821835
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-03 14:32:13-07	1821836
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-03 14:32:19-07	1821837
/	198.51.100.119	GET	200 OK	2016-07-03 14:31:39-07	1821838
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 14:32:38-07	1821839
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-03 14:32:07-07	1821840
/	198.51.100.214	GET	200 OK	2016-07-03 14:31:44-07	1821841
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-03 14:32:12-07	1821842
/	198.51.100.238	GET	200 OK	2016-07-03 14:31:50-07	1821843
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 14:32:16-07	1821844
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 14:32:40-07	1821845
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-03 14:32:23-07	1821846
/	192.0.2.213	GET	200 OK	2016-07-03 14:31:57-07	1821847
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 14:32:26-07	1821848
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 14:32:43-07	1821849
/	203.0.113.157	GET	200 OK	2016-07-03 14:32:01-07	1821850
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 14:32:57-07	1821851
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-03 14:32:45-07	1821852
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-03 14:32:18-07	1821853
/	203.0.113.103	GET	200 OK	2016-07-03 14:32:05-07	1821854
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-03 14:32:48-07	1821855
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-03 14:33:05-07	1821856
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 14:33:04-07	1821857
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 14:32:34-07	1821858
/	198.51.100.71	GET	200 OK	2016-07-03 14:32:10-07	1821859
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-03 14:32:41-07	1821860
/	198.51.100.40	GET	200 OK	2016-07-03 14:32:20-07	1821861
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-03 14:33:03-07	1821862
/	198.51.100.90	GET	200 OK	2016-07-03 14:32:24-07	1821863
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-03 14:32:51-07	1821864
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 14:32:58-07	1821865
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 14:32:51-07	1821866
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 14:33:11-07	1821867
/	203.0.113.141	GET	200 OK	2016-07-03 14:32:31-07	1821868
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 14:33:14-07	1821869
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-03 14:32:56-07	1821870
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-03 14:33:10-07	1821871
/	192.0.2.130	GET	200 OK	2016-07-03 14:32:32-07	1821872
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-03 14:32:56-07	1821873
/	203.0.113.114	GET	200 OK	2016-07-03 14:32:35-07	1821874
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-03 14:33:34-07	1821875
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-03 14:33:03-07	1821876
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-03 14:33:14-07	1821877
/	198.51.100.37	GET	200 OK	2016-07-03 14:32:42-07	1821878
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-03 14:33:27-07	1821879
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 14:33:00-07	1821880
/	203.0.113.62	GET	200 OK	2016-07-03 14:32:52-07	1821881
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-03 14:33:22-07	1821882
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-03 14:33:34-07	1821883
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-03 14:33:46-07	1821884
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-03 14:33:34-07	1821885
/	203.0.113.147	GET	200 OK	2016-07-03 14:32:59-07	1821886
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-03 14:33:55-07	1821887
/	192.0.2.33	GET	200 OK	2016-07-03 14:33:02-07	1821888
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-03 14:33:17-07	1821889
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-03 14:33:24-07	1821890
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-03 14:33:54-07	1821891
/	198.51.100.219	GET	200 OK	2016-07-03 14:33:12-07	1821892
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-03 14:34:02-07	1821893
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 14:33:50-07	1821894
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-03 14:34:03-07	1821895
/	192.0.2.17	GET	200 OK	2016-07-03 14:33:22-07	1821896
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 14:33:46-07	1821897
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-03 14:33:59-07	1821898
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 14:34:15-07	1821899
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-03 14:34:12-07	1821900
/	198.51.100.214	GET	200 OK	2016-07-03 14:33:32-07	1821901
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 14:33:52-07	1821902
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 14:33:57-07	1821903
/	198.51.100.120	GET	200 OK	2016-07-03 14:33:34-07	1821904
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 14:33:59-07	1821905
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-03 14:33:55-07	1821906
/	203.0.113.37	GET	200 OK	2016-07-03 14:33:38-07	1821907
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 14:34:17-07	1821908
/	203.0.113.49	GET	200 OK	2016-07-03 14:33:41-07	1821909
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-03 14:34:38-07	1821910
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 14:34:01-07	1821911
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 14:34:17-07	1821912
/	198.51.100.245	GET	200 OK	2016-07-03 14:33:51-07	1821913
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 14:34:49-07	1821914
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-03 14:34:37-07	1821915
/	203.0.113.20	GET	200 OK	2016-07-03 14:33:57-07	1821916
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-03 14:34:39-07	1821917
/	203.0.113.153	GET	200 OK	2016-07-03 14:34:01-07	1821918
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-03 14:35:00-07	1821919
/	198.51.100.183	GET	200 OK	2016-07-03 14:34:11-07	1821920
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-03 14:34:45-07	1821921
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-03 14:34:34-07	1821922
/	198.51.100.196	GET	200 OK	2016-07-03 14:34:17-07	1821923
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 14:34:45-07	1821924
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-03 14:34:51-07	1821925
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 14:34:34-07	1821926
/	192.0.2.248	GET	200 OK	2016-07-03 14:34:26-07	1821927
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-03 14:34:55-07	1821928
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-03 14:35:11-07	1821929
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-03 14:34:48-07	1821930
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-03 14:35:09-07	1821931
/	198.51.100.30	GET	200 OK	2016-07-03 14:34:34-07	1821932
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-03 14:35:28-07	1821933
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-03 14:34:54-07	1821934
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-03 14:35:34-07	1821935
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-03 14:35:15-07	1821936
/	198.51.100.252	GET	200 OK	2016-07-03 14:34:43-07	1821937
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-03 14:35:43-07	1821938
/	192.0.2.248	GET	200 OK	2016-07-03 14:34:44-07	1821939
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-03 14:35:13-07	1821940
/	203.0.113.138	GET	200 OK	2016-07-03 14:34:50-07	1821941
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-03 14:35:11-07	1821942
/	203.0.113.176	GET	200 OK	2016-07-03 14:34:59-07	1821943
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-03 14:35:56-07	1821944
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-03 14:35:52-07	1821945
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-03 14:35:44-07	1821946
/	198.51.100.148	GET	200 OK	2016-07-03 14:35:04-07	1821947
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-03 14:35:41-07	1821948
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 14:35:39-07	1821949
/	203.0.113.88	GET	200 OK	2016-07-03 14:35:10-07	1821950
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-03 14:35:50-07	1821951
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-03 14:36:02-07	1821952
/	192.0.2.29	GET	200 OK	2016-07-03 14:35:16-07	1821953
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 14:35:59-07	1821954
/	198.51.100.129	GET	200 OK	2016-07-03 14:35:24-07	1821955
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-03 14:35:54-07	1821956
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-03 14:36:19-07	1821957
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 14:35:41-07	1821958
/	192.0.2.165	GET	200 OK	2016-07-03 14:35:33-07	1821959
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-03 14:36:31-07	1821960
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-03 14:36:27-07	1821961
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 14:35:52-07	1821962
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-03 14:35:50-07	1821963
/	203.0.113.187	GET	200 OK	2016-07-03 14:35:40-07	1821964
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 14:36:14-07	1821965
/	198.51.100.182	GET	200 OK	2016-07-03 14:35:49-07	1821966
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-03 14:36:47-07	1821967
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-03 14:36:28-07	1821968
/	198.51.100.197	GET	200 OK	2016-07-03 14:35:52-07	1821969
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-03 14:36:35-07	1821970
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 14:36:28-07	1821971
/	198.51.100.123	GET	200 OK	2016-07-03 14:36:01-07	1821972
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 14:36:34-07	1821973
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-03 14:36:18-07	1821974
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 14:36:58-07	1821975
/	192.0.2.236	GET	200 OK	2016-07-03 14:36:04-07	1821976
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-03 14:36:54-07	1821977
/article/bad-things-gonen	192.0.2.236	GET	404 NOT FOUND	2016-07-03 14:36:44-07	1821978
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-03 14:36:23-07	1821979
/	198.51.100.224	GET	200 OK	2016-07-03 14:36:13-07	1821980
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-03 14:37:01-07	1821981
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 14:36:51-07	1821982
/	203.0.113.245	GET	200 OK	2016-07-03 14:36:18-07	1821983
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 14:36:33-07	1821984
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-03 14:36:34-07	1821985
/	203.0.113.102	GET	200 OK	2016-07-03 14:36:20-07	1821986
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-03 14:36:41-07	1821987
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 14:37:17-07	1821988
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 14:37:14-07	1821989
/	192.0.2.101	GET	200 OK	2016-07-03 14:36:25-07	1821990
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 14:37:03-07	1821991
/	198.51.100.223	GET	200 OK	2016-07-03 14:36:28-07	1821992
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-03 14:37:26-07	1821993
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 14:37:05-07	1821994
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 14:37:25-07	1821995
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-03 14:36:57-07	1821996
/	192.0.2.38	GET	200 OK	2016-07-03 14:36:38-07	1821997
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-03 14:37:36-07	1821998
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-03 14:37:25-07	1821999
/	192.0.2.7	GET	200 OK	2016-07-03 14:36:41-07	1822000
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 14:37:08-07	1822001
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-03 14:37:37-07	1822002
/	192.0.2.166	GET	200 OK	2016-07-03 14:36:49-07	1822003
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 14:37:46-07	1822004
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 14:37:47-07	1822005
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 14:37:16-07	1822006
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 14:37:24-07	1822007
/	203.0.113.152	GET	200 OK	2016-07-03 14:36:57-07	1822008
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 14:37:23-07	1822009
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 14:37:20-07	1822010
/	198.51.100.216	GET	200 OK	2016-07-03 14:37:05-07	1822011
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-03 14:37:51-07	1822012
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-03 14:37:32-07	1822013
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-03 14:37:29-07	1822014
/	198.51.100.252	GET	200 OK	2016-07-03 14:37:07-07	1822015
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-03 14:37:31-07	1822016
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-03 14:37:48-07	1822017
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 14:37:57-07	1822018
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 14:37:55-07	1822019
/	203.0.113.43	GET	200 OK	2016-07-03 14:37:16-07	1822020
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-03 14:37:37-07	1822021
/	203.0.113.214	GET	200 OK	2016-07-03 14:37:24-07	1822022
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-03 14:38:22-07	1822023
/	192.0.2.199	GET	200 OK	2016-07-03 14:37:26-07	1822024
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-03 14:38:00-07	1822025
/	203.0.113.204	GET	200 OK	2016-07-03 14:37:30-07	1822026
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 14:38:00-07	1822027
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 14:38:23-07	1822028
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-03 14:38:01-07	1822029
/	203.0.113.85	GET	200 OK	2016-07-03 14:37:40-07	1822030
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 14:37:55-07	1822031
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 14:37:58-07	1822032
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 14:38:39-07	1822033
/	198.51.100.24	GET	200 OK	2016-07-03 14:37:43-07	1822034
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-03 14:38:29-07	1822035
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-03 14:38:25-07	1822036
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 14:38:04-07	1822037
/	203.0.113.168	GET	200 OK	2016-07-03 14:46:13-07	1822416
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 14:38:05-07	1822038
/	192.0.2.80	GET	200 OK	2016-07-03 14:37:44-07	1822039
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 14:38:13-07	1822040
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 14:38:24-07	1822041
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-03 14:38:15-07	1822042
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-03 14:38:12-07	1822043
/	192.0.2.153	GET	200 OK	2016-07-03 14:37:46-07	1822044
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 14:38:25-07	1822045
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-03 14:38:28-07	1822046
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-03 14:38:12-07	1822047
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-03 14:38:37-07	1822048
/	203.0.113.71	GET	200 OK	2016-07-03 14:37:53-07	1822049
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-03 14:38:47-07	1822050
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-03 14:38:52-07	1822051
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-03 14:38:39-07	1822052
/	192.0.2.236	GET	200 OK	2016-07-03 14:37:55-07	1822053
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 14:38:37-07	1822054
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 14:38:13-07	1822055
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-03 14:38:43-07	1822056
/	203.0.113.217	GET	200 OK	2016-07-03 14:38:02-07	1822057
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-03 14:38:47-07	1822058
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-03 14:39:02-07	1822059
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 14:38:18-07	1822060
/	203.0.113.155	GET	200 OK	2016-07-03 14:38:08-07	1822061
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 14:38:35-07	1822062
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 14:38:57-07	1822063
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-03 14:39:01-07	1822064
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 14:38:49-07	1822065
/	203.0.113.38	GET	200 OK	2016-07-03 14:38:09-07	1822066
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 14:39:02-07	1822067
/	198.51.100.237	GET	200 OK	2016-07-03 14:38:12-07	1822068
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-03 14:39:05-07	1822069
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-03 14:38:57-07	1822070
/	192.0.2.74	GET	200 OK	2016-07-03 14:38:13-07	1822071
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-03 14:39:01-07	1822072
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-03 14:38:58-07	1822073
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 14:39:09-07	1822074
/	192.0.2.188	GET	200 OK	2016-07-03 14:38:16-07	1822075
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 14:39:07-07	1822076
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-03 14:38:57-07	1822077
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 14:38:38-07	1822078
/	192.0.2.11	GET	200 OK	2016-07-03 14:38:23-07	1822079
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-03 14:38:52-07	1822080
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-03 14:39:10-07	1822081
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-03 14:38:51-07	1822082
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-03 14:39:10-07	1822083
/	203.0.113.235	GET	200 OK	2016-07-03 14:38:26-07	1822084
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-03 14:38:41-07	1822085
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-03 14:39:06-07	1822086
/	192.0.2.196	GET	200 OK	2016-07-03 14:38:31-07	1822087
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-03 14:39:28-07	1822088
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-03 14:39:10-07	1822089
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-03 14:39:06-07	1822090
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 14:39:24-07	1822091
/	192.0.2.162	GET	200 OK	2016-07-03 14:38:40-07	1822092
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-03 14:39:39-07	1822093
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 14:39:35-07	1822094
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 14:39:06-07	1822095
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-03 14:39:17-07	1822096
/	198.51.100.64	GET	200 OK	2016-07-03 14:38:42-07	1822097
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-03 14:39:03-07	1822098
/article/so-many-bearsu	198.51.100.64	GET	404 NOT FOUND	2016-07-03 14:39:29-07	1822099
/	198.51.100.189	GET	200 OK	2016-07-03 14:38:43-07	1822100
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-03 14:39:03-07	1822101
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-03 14:39:28-07	1822102
/	198.51.100.242	GET	200 OK	2016-07-03 14:38:49-07	1822103
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-03 14:39:46-07	1822104
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-03 14:39:05-07	1822105
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-03 14:39:05-07	1822106
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-03 14:39:26-07	1822107
/	198.51.100.249	GET	200 OK	2016-07-03 14:38:53-07	1822108
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-03 14:39:49-07	1822109
/	198.51.100.134	GET	200 OK	2016-07-03 14:38:59-07	1822110
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 14:39:17-07	1822111
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-03 14:39:25-07	1822112
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-03 14:39:25-07	1822113
/article/trouble-for-troubledf	198.51.100.134	GET	404 NOT FOUND	2016-07-03 14:39:43-07	1822114
/	198.51.100.225	GET	200 OK	2016-07-03 14:39:08-07	1822115
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 14:39:45-07	1822116
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 14:39:37-07	1822117
/	203.0.113.145	GET	200 OK	2016-07-03 14:39:13-07	1822118
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 14:40:12-07	1822119
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-03 14:39:47-07	1822120
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-03 14:39:33-07	1822121
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-03 14:40:10-07	1822122
/	192.0.2.128	GET	200 OK	2016-07-03 14:39:15-07	1822123
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 14:39:33-07	1822124
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-03 14:39:49-07	1822125
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-03 14:39:36-07	1822126
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 14:39:30-07	1822127
/	192.0.2.213	GET	200 OK	2016-07-03 14:39:23-07	1822128
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 14:39:41-07	1822129
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-03 14:40:20-07	1822130
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 14:40:16-07	1822131
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 14:40:05-07	1822132
/	192.0.2.180	GET	200 OK	2016-07-03 14:39:25-07	1822133
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-03 14:39:40-07	1822134
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 14:40:02-07	1822135
/	192.0.2.176	GET	200 OK	2016-07-03 14:39:32-07	1822136
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-03 14:40:07-07	1822137
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 14:40:01-07	1822138
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-03 14:39:47-07	1822139
/	198.51.100.165	GET	200 OK	2016-07-03 14:39:37-07	1822140
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-03 14:40:00-07	1822141
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 14:39:58-07	1822142
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 14:39:52-07	1822143
/	192.0.2.49	GET	200 OK	2016-07-03 14:39:41-07	1822144
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-03 14:40:24-07	1822145
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-03 14:40:08-07	1822146
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-03 14:40:39-07	1822147
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-03 14:39:59-07	1822148
/	203.0.113.221	GET	200 OK	2016-07-03 14:39:51-07	1822149
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-03 14:40:10-07	1822150
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-03 14:40:32-07	1822151
/	203.0.113.64	GET	200 OK	2016-07-03 14:39:53-07	1822152
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 14:40:45-07	1822153
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-03 14:40:32-07	1822154
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-03 14:40:43-07	1822155
/	203.0.113.236	GET	200 OK	2016-07-03 14:40:03-07	1822156
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-03 14:40:21-07	1822157
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-03 14:40:56-07	1822158
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-03 14:40:52-07	1822159
/	192.0.2.110	GET	200 OK	2016-07-03 14:40:04-07	1822160
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-03 14:40:40-07	1822161
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-03 14:40:24-07	1822162
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-03 14:41:02-07	1822163
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-03 14:40:51-07	1822164
/	203.0.113.4	GET	200 OK	2016-07-03 14:40:05-07	1822165
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-03 14:40:24-07	1822166
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-03 14:40:52-07	1822167
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-03 14:40:32-07	1822168
/	192.0.2.183	GET	200 OK	2016-07-03 14:40:09-07	1822169
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-03 14:40:42-07	1822170
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-03 14:40:27-07	1822171
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-03 14:40:43-07	1822172
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-03 14:41:09-07	1822173
/	198.51.100.192	GET	200 OK	2016-07-03 14:40:10-07	1822174
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-03 14:40:26-07	1822175
/	203.0.113.121	GET	200 OK	2016-07-03 14:40:17-07	1822176
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 14:40:47-07	1822177
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-03 14:40:38-07	1822178
/article/candidate-is-jerkm	203.0.113.121	GET	404 NOT FOUND	2016-07-03 14:40:46-07	1822179
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-03 14:41:09-07	1822180
/	192.0.2.168	GET	200 OK	2016-07-03 14:40:27-07	1822181
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-03 14:41:21-07	1822182
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-03 14:40:54-07	1822183
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-03 14:41:00-07	1822184
/	192.0.2.49	GET	200 OK	2016-07-03 14:40:31-07	1822185
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-03 14:41:26-07	1822186
/	192.0.2.231	GET	200 OK	2016-07-03 14:40:33-07	1822187
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 14:41:33-07	1822188
/	203.0.113.222	GET	200 OK	2016-07-03 14:40:36-07	1822189
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 14:41:04-07	1822190
/	192.0.2.150	GET	200 OK	2016-07-03 14:40:43-07	1822191
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-03 14:41:20-07	1822192
/	192.0.2.181	GET	200 OK	2016-07-03 14:40:49-07	1822193
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 14:41:13-07	1822194
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-03 14:41:18-07	1822195
/	203.0.113.135	GET	200 OK	2016-07-03 14:40:57-07	1822196
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-03 14:41:23-07	1822197
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-03 14:41:26-07	1822198
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-03 14:41:38-07	1822199
/	192.0.2.74	GET	200 OK	2016-07-03 14:41:01-07	1822200
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-03 14:41:51-07	1822201
/	198.51.100.250	GET	200 OK	2016-07-03 14:41:06-07	1822202
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-03 14:41:33-07	1822203
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-03 14:41:45-07	1822204
/	198.51.100.121	GET	200 OK	2016-07-03 14:41:08-07	1822205
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-03 14:42:00-07	1822206
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-03 14:41:33-07	1822207
/	192.0.2.137	GET	200 OK	2016-07-03 14:41:13-07	1822208
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-03 14:42:01-07	1822209
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-03 14:41:50-07	1822210
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-03 14:41:42-07	1822211
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-03 14:41:43-07	1822212
/	192.0.2.169	GET	200 OK	2016-07-03 14:41:23-07	1822213
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-03 14:42:13-07	1822214
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-03 14:42:01-07	1822215
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 14:42:14-07	1822216
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 14:42:23-07	1822217
/	192.0.2.113	GET	200 OK	2016-07-03 14:41:29-07	1822218
/article/bears-love-berriesk	192.0.2.113	GET	404 NOT FOUND	2016-07-03 14:42:26-07	1822219
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-03 14:42:14-07	1822220
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-03 14:42:18-07	1822221
/	203.0.113.62	GET	200 OK	2016-07-03 14:41:33-07	1822222
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-03 14:42:26-07	1822223
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 14:42:19-07	1822224
/	192.0.2.21	GET	200 OK	2016-07-03 14:41:40-07	1822225
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-03 14:42:18-07	1822226
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-03 14:42:09-07	1822227
/	203.0.113.114	GET	200 OK	2016-07-03 14:41:41-07	1822228
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 14:42:39-07	1822229
/	203.0.113.248	GET	200 OK	2016-07-03 14:41:46-07	1822230
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-03 14:42:14-07	1822231
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-03 14:42:24-07	1822232
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 14:42:38-07	1822233
/	192.0.2.32	GET	200 OK	2016-07-03 14:41:49-07	1822234
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-03 14:42:22-07	1822235
/	192.0.2.207	GET	200 OK	2016-07-03 14:41:55-07	1822236
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-03 14:42:34-07	1822237
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-03 14:42:24-07	1822238
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 14:42:28-07	1822239
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-03 14:42:32-07	1822240
/	192.0.2.195	GET	200 OK	2016-07-03 14:42:02-07	1822241
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 14:42:50-07	1822242
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-03 14:42:43-07	1822243
/	203.0.113.156	GET	200 OK	2016-07-03 14:42:04-07	1822244
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-03 14:42:57-07	1822245
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-03 14:42:33-07	1822246
/	203.0.113.19	GET	200 OK	2016-07-03 14:42:14-07	1822247
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 14:42:52-07	1822248
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 14:42:47-07	1822249
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 14:42:47-07	1822250
/	203.0.113.27	GET	200 OK	2016-07-03 14:42:24-07	1822251
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 14:42:53-07	1822252
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 14:43:11-07	1822253
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-03 14:43:21-07	1822254
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 14:43:07-07	1822255
/	198.51.100.134	GET	200 OK	2016-07-03 14:42:28-07	1822256
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 14:43:26-07	1822257
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 14:43:21-07	1822258
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-03 14:43:10-07	1822259
/	192.0.2.84	GET	200 OK	2016-07-03 14:42:33-07	1822260
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-03 14:42:57-07	1822261
/	198.51.100.238	GET	200 OK	2016-07-03 14:42:38-07	1822262
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-03 14:43:37-07	1822263
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-03 14:43:08-07	1822264
/	198.51.100.43	GET	200 OK	2016-07-03 14:42:43-07	1822265
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-03 14:42:58-07	1822266
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-03 14:43:39-07	1822267
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-03 14:42:59-07	1822268
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 14:43:08-07	1822269
/	203.0.113.117	GET	200 OK	2016-07-03 14:42:45-07	1822270
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-03 14:43:34-07	1822271
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 14:43:03-07	1822272
/	198.51.100.220	GET	200 OK	2016-07-03 14:42:47-07	1822273
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 14:43:12-07	1822274
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 14:43:09-07	1822275
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 14:43:13-07	1822276
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 14:43:42-07	1822277
/	203.0.113.128	GET	200 OK	2016-07-03 14:42:54-07	1822278
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 14:43:16-07	1822279
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 14:43:20-07	1822280
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 14:43:34-07	1822281
/	192.0.2.54	GET	200 OK	2016-07-03 14:42:58-07	1822282
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-03 14:43:31-07	1822283
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 14:43:32-07	1822284
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 14:43:39-07	1822285
/	198.51.100.31	GET	200 OK	2016-07-03 14:43:01-07	1822286
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-03 14:43:48-07	1822287
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-03 14:43:41-07	1822288
/	203.0.113.16	GET	200 OK	2016-07-03 14:43:08-07	1822289
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-03 14:43:40-07	1822290
/	192.0.2.183	GET	200 OK	2016-07-03 14:43:15-07	1822291
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-03 14:44:14-07	1822292
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-03 14:43:58-07	1822293
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 14:44:09-07	1822294
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-03 14:43:56-07	1822295
/	203.0.113.174	GET	200 OK	2016-07-03 14:43:21-07	1822296
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-03 14:43:42-07	1822297
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-03 14:44:12-07	1822298
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 14:44:15-07	1822299
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-03 14:44:05-07	1822300
/	192.0.2.209	GET	200 OK	2016-07-03 14:43:24-07	1822301
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 14:44:24-07	1822302
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-03 14:43:39-07	1822303
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-03 14:44:19-07	1822304
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 14:44:24-07	1822305
/	203.0.113.47	GET	200 OK	2016-07-03 14:43:30-07	1822306
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-03 14:44:23-07	1822307
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-03 14:44:04-07	1822308
/	192.0.2.164	GET	200 OK	2016-07-03 14:43:35-07	1822309
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 14:44:09-07	1822310
/	198.51.100.160	GET	200 OK	2016-07-03 14:43:45-07	1822311
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 14:44:35-07	1822312
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-03 14:44:04-07	1822313
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-03 14:44:10-07	1822314
/	198.51.100.98	GET	200 OK	2016-07-03 14:43:53-07	1822315
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 14:44:37-07	1822316
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-03 14:44:10-07	1822317
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 14:44:42-07	1822318
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-03 14:44:14-07	1822319
/	192.0.2.62	GET	200 OK	2016-07-03 14:43:56-07	1822320
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-03 14:44:55-07	1822321
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-03 14:44:43-07	1822322
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-03 14:44:48-07	1822323
/	203.0.113.185	GET	200 OK	2016-07-03 14:43:59-07	1822324
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-03 14:44:59-07	1822325
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-03 14:44:58-07	1822326
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-03 14:44:28-07	1822327
/	192.0.2.120	GET	200 OK	2016-07-03 14:44:08-07	1822328
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 14:44:37-07	1822329
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-03 14:45:00-07	1822330
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-03 14:44:40-07	1822331
/article/candidate-is-jerkd	192.0.2.120	GET	404 NOT FOUND	2016-07-03 14:44:36-07	1822332
/	198.51.100.209	GET	200 OK	2016-07-03 14:44:16-07	1822333
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 14:44:48-07	1822334
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 14:45:10-07	1822335
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-03 14:45:08-07	1822336
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-03 14:44:42-07	1822337
/	198.51.100.233	GET	200 OK	2016-07-03 14:44:19-07	1822338
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 14:45:15-07	1822339
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-03 14:44:35-07	1822340
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 14:44:46-07	1822341
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-03 14:44:49-07	1822342
/	203.0.113.187	GET	200 OK	2016-07-03 14:44:26-07	1822343
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-03 14:44:51-07	1822344
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-03 14:44:58-07	1822345
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-03 14:45:11-07	1822346
/	192.0.2.167	GET	200 OK	2016-07-03 14:44:27-07	1822347
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 14:44:49-07	1822348
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-03 14:45:16-07	1822349
/	203.0.113.96	GET	200 OK	2016-07-03 14:44:29-07	1822350
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-03 14:45:22-07	1822351
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 14:45:07-07	1822352
/	203.0.113.26	GET	200 OK	2016-07-03 14:44:38-07	1822353
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-03 14:45:09-07	1822354
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-03 14:45:31-07	1822355
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 14:45:17-07	1822356
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 14:45:27-07	1822357
/	203.0.113.153	GET	200 OK	2016-07-03 14:44:45-07	1822358
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-03 14:45:39-07	1822359
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-03 14:45:19-07	1822360
/	203.0.113.217	GET	200 OK	2016-07-03 14:44:51-07	1822361
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-03 14:45:33-07	1822362
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-03 14:45:43-07	1822363
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-03 14:45:16-07	1822364
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-03 14:45:48-07	1822365
/	203.0.113.30	GET	200 OK	2016-07-03 14:44:59-07	1822366
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-03 14:45:41-07	1822367
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-03 14:45:33-07	1822368
/	203.0.113.88	GET	200 OK	2016-07-03 14:45:07-07	1822369
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 14:45:50-07	1822370
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 14:45:27-07	1822371
/	198.51.100.211	GET	200 OK	2016-07-03 14:45:14-07	1822372
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-03 14:46:12-07	1822373
/	192.0.2.117	GET	200 OK	2016-07-03 14:45:20-07	1822374
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 14:46:19-07	1822375
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-03 14:45:45-07	1822376
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-03 14:45:39-07	1822377
/	192.0.2.211	GET	200 OK	2016-07-03 14:45:23-07	1822378
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-03 14:46:17-07	1822379
/	203.0.113.199	GET	200 OK	2016-07-03 14:45:26-07	1822380
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-03 14:46:09-07	1822381
/	203.0.113.49	GET	200 OK	2016-07-03 14:45:27-07	1822382
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-03 14:45:56-07	1822383
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-03 14:45:57-07	1822384
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-03 14:46:03-07	1822385
/	192.0.2.195	GET	200 OK	2016-07-03 14:45:31-07	1822386
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 14:46:26-07	1822387
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-03 14:46:10-07	1822388
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 14:46:12-07	1822389
/	198.51.100.33	GET	200 OK	2016-07-03 14:45:35-07	1822390
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-03 14:45:56-07	1822391
/	198.51.100.188	GET	200 OK	2016-07-03 14:45:45-07	1822392
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 14:46:04-07	1822393
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-03 14:46:19-07	1822394
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 14:46:33-07	1822395
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-03 14:46:16-07	1822396
/	198.51.100.55	GET	200 OK	2016-07-03 14:45:51-07	1822397
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 14:46:18-07	1822398
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 14:46:10-07	1822399
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-03 14:46:41-07	1822400
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 14:46:45-07	1822401
/	192.0.2.76	GET	200 OK	2016-07-03 14:45:55-07	1822402
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-03 14:46:33-07	1822403
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-03 14:46:46-07	1822404
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 14:46:31-07	1822405
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-03 14:46:35-07	1822406
/	198.51.100.139	GET	200 OK	2016-07-03 14:45:56-07	1822407
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-03 14:46:33-07	1822408
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 14:46:55-07	1822409
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-03 14:46:12-07	1822410
/	198.51.100.245	GET	200 OK	2016-07-03 14:46:04-07	1822411
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-03 14:46:54-07	1822412
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-03 14:47:00-07	1822413
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-03 14:46:47-07	1822414
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-03 14:46:35-07	1822415
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 14:47:11-07	1822417
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 14:46:45-07	1822418
/	192.0.2.124	GET	200 OK	2016-07-03 14:46:18-07	1822419
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-03 14:46:37-07	1822420
/	198.51.100.110	GET	200 OK	2016-07-03 14:46:20-07	1822421
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-03 14:46:37-07	1822422
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-03 14:47:06-07	1822423
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-03 14:46:37-07	1822424
/	198.51.100.113	GET	200 OK	2016-07-03 14:46:30-07	1822425
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-03 14:47:17-07	1822426
/	192.0.2.126	GET	200 OK	2016-07-03 14:46:33-07	1822427
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 14:46:58-07	1822428
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 14:46:49-07	1822429
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 14:47:09-07	1822430
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-03 14:46:54-07	1822431
/	198.51.100.175	GET	200 OK	2016-07-03 14:46:42-07	1822432
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 14:47:03-07	1822433
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-03 14:47:41-07	1822434
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-03 14:47:17-07	1822435
/	198.51.100.198	GET	200 OK	2016-07-03 14:46:52-07	1822436
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-03 14:47:40-07	1822437
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-03 14:47:33-07	1822438
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-03 14:47:14-07	1822439
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 14:47:29-07	1822440
/	192.0.2.7	GET	200 OK	2016-07-03 14:46:54-07	1822441
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-03 14:47:51-07	1822442
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-03 14:47:52-07	1822443
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-03 14:47:19-07	1822444
/	192.0.2.204	GET	200 OK	2016-07-03 14:46:56-07	1822445
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 14:47:33-07	1822446
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-03 14:47:21-07	1822447
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 14:47:26-07	1822448
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 14:47:55-07	1822449
/	203.0.113.151	GET	200 OK	2016-07-03 14:47:05-07	1822450
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-03 14:47:25-07	1822451
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 14:47:50-07	1822452
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-03 14:47:48-07	1822453
/	198.51.100.210	GET	200 OK	2016-07-03 14:47:08-07	1822454
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 14:47:53-07	1822455
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-03 14:47:29-07	1822456
/	203.0.113.82	GET	200 OK	2016-07-03 14:47:15-07	1822457
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-03 14:47:51-07	1822458
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-03 14:48:07-07	1822459
/	198.51.100.250	GET	200 OK	2016-07-03 14:47:21-07	1822460
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-03 14:47:44-07	1822461
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-03 14:47:52-07	1822462
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-03 14:47:36-07	1822463
/	198.51.100.29	GET	200 OK	2016-07-03 14:47:25-07	1822464
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-03 14:48:03-07	1822465
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-03 14:47:47-07	1822466
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-03 14:47:54-07	1822467
/	198.51.100.127	GET	200 OK	2016-07-03 14:47:34-07	1822468
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-03 14:48:00-07	1822469
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 14:48:31-07	1822470
/	203.0.113.187	GET	200 OK	2016-07-03 14:47:42-07	1822471
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-03 14:48:13-07	1822472
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-03 14:48:34-07	1822473
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 14:48:01-07	1822474
/	203.0.113.147	GET	200 OK	2016-07-03 14:47:48-07	1822475
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-03 14:48:29-07	1822476
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-03 14:48:13-07	1822477
/	203.0.113.137	GET	200 OK	2016-07-03 14:47:51-07	1822478
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 14:48:33-07	1822479
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 14:48:46-07	1822480
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-03 14:48:34-07	1822481
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-03 14:48:18-07	1822482
/	203.0.113.27	GET	200 OK	2016-07-03 14:47:52-07	1822483
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-03 14:48:20-07	1822484
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 14:48:42-07	1822485
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-03 14:48:16-07	1822486
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-03 14:48:51-07	1822487
/	192.0.2.184	GET	200 OK	2016-07-03 14:47:54-07	1822488
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-03 14:48:51-07	1822489
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 14:48:38-07	1822490
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 14:48:24-07	1822491
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 14:48:38-07	1822492
/	192.0.2.174	GET	200 OK	2016-07-03 14:47:56-07	1822493
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 14:48:25-07	1822494
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-03 14:48:39-07	1822495
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 14:48:46-07	1822496
/	203.0.113.91	GET	200 OK	2016-07-03 14:48:02-07	1822497
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-03 14:48:56-07	1822498
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 14:48:58-07	1822499
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-03 14:48:31-07	1822500
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-03 14:48:51-07	1822501
/	192.0.2.100	GET	200 OK	2016-07-03 14:48:09-07	1822502
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-03 14:48:29-07	1822503
/	198.51.100.110	GET	200 OK	2016-07-03 14:48:16-07	1822504
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-03 14:49:05-07	1822505
/	198.51.100.119	GET	200 OK	2016-07-03 14:48:24-07	1822506
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 14:48:54-07	1822507
/	198.51.100.82	GET	200 OK	2016-07-03 14:48:33-07	1822508
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-03 14:48:51-07	1822509
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 14:48:58-07	1822510
/	203.0.113.159	GET	200 OK	2016-07-03 14:48:38-07	1822511
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-03 14:49:12-07	1822512
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 14:49:38-07	1822513
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-03 14:49:22-07	1822514
/	203.0.113.213	GET	200 OK	2016-07-03 14:48:43-07	1822515
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-03 14:49:36-07	1822516
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 14:49:43-07	1822517
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 14:49:00-07	1822518
/	198.51.100.92	GET	200 OK	2016-07-03 14:48:49-07	1822519
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-03 14:49:06-07	1822520
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 14:49:14-07	1822521
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-03 14:49:25-07	1822522
/	203.0.113.37	GET	200 OK	2016-07-03 14:48:54-07	1822523
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-03 14:49:34-07	1822524
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-03 14:49:43-07	1822525
/	198.51.100.106	GET	200 OK	2016-07-03 14:48:59-07	1822526
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-03 14:49:19-07	1822527
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 14:49:26-07	1822528
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-03 14:49:31-07	1822529
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-03 14:49:41-07	1822530
/	198.51.100.170	GET	200 OK	2016-07-03 14:49:02-07	1822531
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-03 14:49:40-07	1822532
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-03 14:49:55-07	1822533
/	203.0.113.125	GET	200 OK	2016-07-03 14:49:07-07	1822534
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-03 14:49:52-07	1822535
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-03 14:49:47-07	1822536
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-03 14:49:30-07	1822537
/	192.0.2.109	GET	200 OK	2016-07-03 14:49:14-07	1822538
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-03 14:49:59-07	1822539
/	192.0.2.4	GET	200 OK	2016-07-03 14:49:22-07	1822540
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-03 14:50:06-07	1822541
/article/bears-love-berriesy	192.0.2.4	GET	404 NOT FOUND	2016-07-03 14:50:13-07	1822542
/	192.0.2.102	GET	200 OK	2016-07-03 14:49:31-07	1822543
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-03 14:50:16-07	1822544
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-03 14:50:14-07	1822545
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-03 14:50:02-07	1822546
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-03 14:49:57-07	1822547
/	198.51.100.160	GET	200 OK	2016-07-03 14:49:36-07	1822548
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 14:50:20-07	1822549
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-03 14:50:32-07	1822550
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 14:50:16-07	1822551
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 14:50:30-07	1822552
/	198.51.100.184	GET	200 OK	2016-07-03 14:49:39-07	1822553
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-03 14:50:08-07	1822554
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-03 14:49:58-07	1822555
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 14:50:18-07	1822556
/	198.51.100.106	GET	200 OK	2016-07-03 14:49:42-07	1822557
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-03 14:50:26-07	1822558
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-03 14:50:05-07	1822559
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 14:50:22-07	1822560
/	192.0.2.46	GET	200 OK	2016-07-03 14:49:47-07	1822561
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-03 14:50:32-07	1822562
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-03 14:50:12-07	1822563
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-03 14:50:30-07	1822564
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-03 14:50:42-07	1822565
/	198.51.100.221	GET	200 OK	2016-07-03 14:49:50-07	1822566
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-03 14:50:41-07	1822567
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-03 14:50:50-07	1822568
/	198.51.100.226	GET	200 OK	2016-07-03 14:49:51-07	1822569
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-03 14:50:14-07	1822570
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 14:50:17-07	1822571
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 14:50:18-07	1822572
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-03 14:50:50-07	1822573
/	198.51.100.140	GET	200 OK	2016-07-03 14:49:54-07	1822574
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 14:50:24-07	1822575
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 14:50:22-07	1822576
/	203.0.113.131	GET	200 OK	2016-07-03 14:49:57-07	1822577
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-03 14:50:25-07	1822578
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-03 14:50:19-07	1822579
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-03 14:50:50-07	1822580
/	203.0.113.92	GET	200 OK	2016-07-03 14:50:01-07	1822581
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 14:50:48-07	1822582
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-03 14:50:34-07	1822583
/	192.0.2.191	GET	200 OK	2016-07-03 14:50:03-07	1822584
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-03 14:50:47-07	1822585
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-03 14:50:52-07	1822586
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-03 14:50:39-07	1822587
/	203.0.113.246	GET	200 OK	2016-07-03 14:50:04-07	1822588
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 14:50:20-07	1822589
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-03 14:50:54-07	1822590
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-03 14:50:57-07	1822591
/	192.0.2.2	GET	200 OK	2016-07-03 14:50:10-07	1822592
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 14:50:53-07	1822593
/	198.51.100.132	GET	200 OK	2016-07-03 14:50:11-07	1822594
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 14:51:11-07	1822595
/	203.0.113.82	GET	200 OK	2016-07-03 14:50:15-07	1822596
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 14:50:36-07	1822597
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 14:50:36-07	1822598
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 14:50:48-07	1822599
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 14:51:00-07	1822600
/	203.0.113.2	GET	200 OK	2016-07-03 14:50:18-07	1822601
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-03 14:50:48-07	1822602
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-03 14:50:49-07	1822603
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-03 14:51:18-07	1822604
/	198.51.100.130	GET	200 OK	2016-07-03 14:50:26-07	1822605
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-03 14:50:46-07	1822606
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-03 14:51:21-07	1822607
/	198.51.100.199	GET	200 OK	2016-07-03 14:50:29-07	1822608
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-03 14:50:59-07	1822609
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-03 14:51:03-07	1822610
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-03 14:51:02-07	1822611
/	198.51.100.134	GET	200 OK	2016-07-03 14:50:31-07	1822612
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 14:51:30-07	1822613
/	198.51.100.248	GET	200 OK	2016-07-03 14:50:34-07	1822614
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-03 14:50:53-07	1822615
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-03 14:51:18-07	1822616
/	203.0.113.19	GET	200 OK	2016-07-03 14:50:36-07	1822617
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 14:51:00-07	1822618
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 14:51:03-07	1822619
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-03 14:51:32-07	1822620
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-03 14:51:24-07	1822621
/	192.0.2.46	GET	200 OK	2016-07-03 14:50:41-07	1822622
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-03 14:50:59-07	1822623
/	198.51.100.226	GET	200 OK	2016-07-03 14:50:51-07	1822624
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 14:51:46-07	1822625
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 14:51:39-07	1822626
/article/candidate-is-jerkb	198.51.100.226	GET	404 NOT FOUND	2016-07-03 14:51:38-07	1822627
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-03 14:51:23-07	1822628
/	192.0.2.254	GET	200 OK	2016-07-03 14:50:54-07	1822629
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 14:51:43-07	1822630
/article/bears-love-berriess	192.0.2.254	GET	404 NOT FOUND	2016-07-03 14:51:52-07	1822631
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 14:51:35-07	1822632
/	198.51.100.164	GET	200 OK	2016-07-03 14:50:56-07	1822633
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-03 14:51:19-07	1822634
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-03 14:51:11-07	1822635
/	198.51.100.87	GET	200 OK	2016-07-03 14:51:02-07	1822636
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 14:51:30-07	1822637
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 14:51:17-07	1822638
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-03 14:52:01-07	1822639
/	203.0.113.130	GET	200 OK	2016-07-03 14:51:07-07	1822640
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-03 14:51:54-07	1822641
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-03 14:51:36-07	1822642
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-03 14:51:27-07	1822643
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-03 14:51:22-07	1822644
/	203.0.113.243	GET	200 OK	2016-07-03 14:51:16-07	1822645
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-03 14:52:05-07	1822646
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-03 14:51:48-07	1822647
/	198.51.100.15	GET	200 OK	2016-07-03 14:51:21-07	1822648
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 14:51:57-07	1822649
/	203.0.113.135	GET	200 OK	2016-07-03 14:51:27-07	1822650
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 14:52:04-07	1822651
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-03 14:52:08-07	1822652
/	203.0.113.120	GET	200 OK	2016-07-03 14:51:33-07	1822653
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-03 14:51:48-07	1822654
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 14:52:26-07	1822655
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 14:52:06-07	1822656
/	198.51.100.151	GET	200 OK	2016-07-03 14:51:40-07	1822657
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 14:52:37-07	1822658
/	198.51.100.215	GET	200 OK	2016-07-03 14:51:50-07	1822659
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-03 14:52:27-07	1822660
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-03 14:52:45-07	1822661
/	192.0.2.138	GET	200 OK	2016-07-03 14:51:54-07	1822662
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-03 14:52:35-07	1822663
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-03 14:52:10-07	1822664
/	198.51.100.1	GET	200 OK	2016-07-03 14:52:03-07	1822665
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-03 14:52:38-07	1822666
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-03 14:52:23-07	1822667
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-03 14:52:43-07	1822668
/	203.0.113.100	GET	200 OK	2016-07-03 14:52:04-07	1822669
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-03 14:52:50-07	1822670
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-03 14:52:34-07	1822671
/	192.0.2.6	GET	200 OK	2016-07-03 14:52:13-07	1822672
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-03 14:52:34-07	1822673
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-03 14:52:43-07	1822674
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-03 14:53:12-07	1822675
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 14:52:54-07	1822676
/	203.0.113.220	GET	200 OK	2016-07-03 14:52:22-07	1822677
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 14:52:57-07	1822678
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 14:53:16-07	1822679
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-03 14:53:06-07	1822680
/	192.0.2.27	GET	200 OK	2016-07-03 14:52:27-07	1822681
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 14:53:14-07	1822682
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-03 14:52:50-07	1822683
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 14:53:06-07	1822684
/	203.0.113.70	GET	200 OK	2016-07-03 14:52:31-07	1822685
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 14:53:00-07	1822686
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-03 14:52:54-07	1822687
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 14:53:11-07	1822688
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-03 14:52:57-07	1822689
/	203.0.113.54	GET	200 OK	2016-07-03 14:52:41-07	1822690
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 14:53:41-07	1822691
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 14:53:04-07	1822692
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 14:53:31-07	1822693
/	203.0.113.215	GET	200 OK	2016-07-03 14:52:49-07	1822694
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-03 14:53:23-07	1822695
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 14:53:45-07	1822696
/	203.0.113.93	GET	200 OK	2016-07-03 14:52:55-07	1822697
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 14:53:52-07	1822698
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 14:53:28-07	1822699
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 14:53:22-07	1822700
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-03 14:53:28-07	1822701
/	192.0.2.132	GET	200 OK	2016-07-03 14:53:00-07	1822702
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-03 14:53:18-07	1822703
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-03 14:53:56-07	1822704
/	203.0.113.202	GET	200 OK	2016-07-03 14:53:09-07	1822705
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 14:53:30-07	1822706
/	198.51.100.74	GET	200 OK	2016-07-03 14:53:12-07	1822707
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-03 14:54:10-07	1822708
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-03 14:53:53-07	1822709
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 14:53:36-07	1822710
/	203.0.113.240	GET	200 OK	2016-07-03 14:53:15-07	1822711
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-03 14:53:37-07	1822712
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-03 14:53:33-07	1822713
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-03 14:54:02-07	1822714
/	198.51.100.54	GET	200 OK	2016-07-03 14:53:21-07	1822715
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-03 14:53:45-07	1822716
/	198.51.100.244	GET	200 OK	2016-07-03 14:53:26-07	1822717
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 14:54:09-07	1822718
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-03 14:54:15-07	1822719
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-03 14:54:20-07	1822720
/	198.51.100.139	GET	200 OK	2016-07-03 14:53:32-07	1822721
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 14:54:31-07	1822722
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 14:54:19-07	1822723
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 14:53:58-07	1822724
/	203.0.113.121	GET	200 OK	2016-07-03 14:53:37-07	1822725
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-03 14:54:08-07	1822726
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-03 14:54:07-07	1822727
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-03 14:54:12-07	1822728
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 14:54:18-07	1822729
/	192.0.2.107	GET	200 OK	2016-07-03 14:53:44-07	1822730
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-03 14:54:20-07	1822731
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-03 14:54:25-07	1822732
/	192.0.2.1	GET	200 OK	2016-07-03 14:53:52-07	1822733
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-03 14:54:23-07	1822734
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-03 14:54:14-07	1822735
/	203.0.113.167	GET	200 OK	2016-07-03 14:53:59-07	1822736
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-03 14:54:50-07	1822737
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 14:54:51-07	1822738
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 14:54:20-07	1822739
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 14:54:47-07	1822740
/	192.0.2.93	GET	200 OK	2016-07-03 14:54:05-07	1822741
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 14:54:25-07	1822742
/	198.51.100.165	GET	200 OK	2016-07-03 14:54:06-07	1822743
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 14:54:51-07	1822744
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-03 14:54:37-07	1822745
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-03 14:55:06-07	1822746
/	192.0.2.181	GET	200 OK	2016-07-03 14:54:15-07	1822747
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 14:55:00-07	1822748
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-03 14:54:30-07	1822749
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-03 14:54:36-07	1822750
/	203.0.113.226	GET	200 OK	2016-07-03 14:54:22-07	1822751
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-03 14:54:38-07	1822752
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-03 14:54:45-07	1822753
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-03 14:54:47-07	1822754
/	203.0.113.2	GET	200 OK	2016-07-03 14:54:27-07	1822755
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-03 14:54:47-07	1822756
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-03 14:54:43-07	1822757
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-03 14:55:02-07	1822758
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-03 14:55:19-07	1822759
/	203.0.113.156	GET	200 OK	2016-07-03 14:54:35-07	1822760
/article/bad-things-gonen	203.0.113.156	GET	404 NOT FOUND	2016-07-03 14:55:02-07	1822761
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-03 14:54:58-07	1822762
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-03 14:55:17-07	1822763
/	203.0.113.240	GET	200 OK	2016-07-03 14:54:37-07	1822764
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-03 14:55:19-07	1822765
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-03 14:55:30-07	1822766
/	192.0.2.251	GET	200 OK	2016-07-03 14:54:44-07	1822767
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-03 14:55:26-07	1822768
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-03 14:55:39-07	1822769
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-03 14:55:39-07	1822770
/	192.0.2.252	GET	200 OK	2016-07-03 14:54:47-07	1822771
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 14:55:19-07	1822772
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 14:55:06-07	1822773
/article/candidate-is-jerkr	192.0.2.252	GET	404 NOT FOUND	2016-07-03 14:55:35-07	1822774
/	203.0.113.113	GET	200 OK	2016-07-03 14:54:52-07	1822775
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-03 14:55:22-07	1822776
/	203.0.113.210	GET	200 OK	2016-07-03 14:55:02-07	1822777
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 14:55:54-07	1822778
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 14:55:52-07	1822779
/	203.0.113.210	GET	200 OK	2016-07-03 14:55:12-07	1822780
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-03 14:56:04-07	1822781
/	198.51.100.142	GET	200 OK	2016-07-03 14:55:16-07	1822782
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-03 14:55:40-07	1822783
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-03 14:55:39-07	1822784
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-03 14:56:08-07	1822785
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 14:55:36-07	1822786
/	192.0.2.164	GET	200 OK	2016-07-03 14:55:17-07	1822787
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-03 14:55:36-07	1822788
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 14:55:53-07	1822789
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 14:56:03-07	1822790
/	192.0.2.46	GET	200 OK	2016-07-03 14:55:19-07	1822791
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-03 14:55:52-07	1822792
/	203.0.113.152	GET	200 OK	2016-07-03 14:55:26-07	1822793
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 14:56:00-07	1822794
/	192.0.2.227	GET	200 OK	2016-07-03 14:55:32-07	1822795
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-03 14:56:13-07	1822796
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-03 14:55:52-07	1822797
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-03 14:56:28-07	1822798
/	203.0.113.152	GET	200 OK	2016-07-03 14:55:41-07	1822799
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-03 14:56:13-07	1822800
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-03 14:56:00-07	1822801
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-03 14:56:36-07	1822802
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 14:56:17-07	1822803
/	198.51.100.245	GET	200 OK	2016-07-03 14:55:44-07	1822804
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-03 14:56:42-07	1822805
/	192.0.2.70	GET	200 OK	2016-07-03 14:55:50-07	1822806
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 14:56:31-07	1822807
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-03 14:56:10-07	1822808
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 14:56:25-07	1822809
/	192.0.2.112	GET	200 OK	2016-07-03 14:55:53-07	1822810
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-03 14:56:11-07	1822811
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-03 14:56:30-07	1822812
/	203.0.113.6	GET	200 OK	2016-07-03 14:55:55-07	1822813
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 14:56:44-07	1822814
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 14:56:51-07	1822815
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 14:56:11-07	1822816
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-03 14:56:49-07	1822817
/	203.0.113.23	GET	200 OK	2016-07-03 14:55:59-07	1822818
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-03 14:56:52-07	1822819
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-03 14:56:24-07	1822820
/	203.0.113.79	GET	200 OK	2016-07-03 14:56:02-07	1822821
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 14:56:50-07	1822822
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-03 14:57:00-07	1822823
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-03 14:56:33-07	1822824
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-03 14:56:18-07	1822825
/	198.51.100.88	GET	200 OK	2016-07-03 14:56:12-07	1822826
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-03 14:57:12-07	1822827
/	198.51.100.171	GET	200 OK	2016-07-03 14:56:15-07	1822828
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-03 14:57:11-07	1822829
/	203.0.113.106	GET	200 OK	2016-07-03 14:56:18-07	1822830
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-03 14:56:47-07	1822831
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-03 14:56:35-07	1822832
/	198.51.100.69	GET	200 OK	2016-07-03 14:56:23-07	1822833
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-03 14:56:52-07	1822834
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-03 14:56:53-07	1822835
/	192.0.2.80	GET	200 OK	2016-07-03 14:56:31-07	1822836
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-03 14:57:14-07	1822837
/	192.0.2.156	GET	200 OK	2016-07-03 14:56:38-07	1822838
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-03 14:57:17-07	1822839
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-03 14:56:57-07	1822840
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-03 14:56:59-07	1822841
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-03 14:57:18-07	1822842
/	203.0.113.210	GET	200 OK	2016-07-03 14:56:46-07	1822843
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 14:57:21-07	1822844
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 14:57:28-07	1822845
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 14:57:10-07	1822846
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 14:57:39-07	1822847
/	203.0.113.16	GET	200 OK	2016-07-03 14:56:56-07	1822848
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-03 14:57:54-07	1822849
/	198.51.100.238	GET	200 OK	2016-07-03 14:56:57-07	1822850
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-03 14:57:37-07	1822851
/	198.51.100.83	GET	200 OK	2016-07-03 14:56:58-07	1822852
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-03 14:57:37-07	1822853
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-03 14:57:14-07	1822854
/	192.0.2.167	GET	200 OK	2016-07-03 14:57:07-07	1822855
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 14:57:32-07	1822856
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-03 14:58:04-07	1822857
/	192.0.2.140	GET	200 OK	2016-07-03 14:57:10-07	1822858
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-03 14:57:55-07	1822859
/	203.0.113.137	GET	200 OK	2016-07-03 14:57:18-07	1822860
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 14:57:54-07	1822861
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-03 14:57:54-07	1822862
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-03 14:58:16-07	1822863
/	203.0.113.216	GET	200 OK	2016-07-03 14:57:23-07	1822864
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 14:57:53-07	1822865
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 14:58:23-07	1822866
/	192.0.2.122	GET	200 OK	2016-07-03 14:57:29-07	1822867
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-03 14:57:48-07	1822868
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 14:58:19-07	1822869
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-03 14:58:29-07	1822870
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-03 14:58:20-07	1822871
/	198.51.100.202	GET	200 OK	2016-07-03 14:57:37-07	1822872
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-03 14:58:00-07	1822873
/article/bears-love-berriesa	198.51.100.202	GET	404 NOT FOUND	2016-07-03 14:57:53-07	1822874
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 14:58:00-07	1822875
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-03 14:58:17-07	1822876
/	203.0.113.5	GET	200 OK	2016-07-03 14:57:41-07	1822877
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-03 14:58:31-07	1822878
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-03 14:58:35-07	1822879
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-03 14:58:09-07	1822880
/	203.0.113.113	GET	200 OK	2016-07-03 14:57:47-07	1822881
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 14:58:24-07	1822882
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 14:58:46-07	1822883
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 14:58:03-07	1822884
/	198.51.100.11	GET	200 OK	2016-07-03 14:57:50-07	1822885
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-03 14:58:21-07	1822886
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 14:58:39-07	1822887
/	192.0.2.210	GET	200 OK	2016-07-03 14:58:00-07	1822888
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-03 14:58:19-07	1822889
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 14:58:50-07	1822890
/	203.0.113.146	GET	200 OK	2016-07-03 14:58:02-07	1822891
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-03 14:58:18-07	1822892
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-03 14:58:24-07	1822893
/	198.51.100.234	GET	200 OK	2016-07-03 14:58:06-07	1822894
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-03 14:58:41-07	1822895
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-03 14:58:58-07	1822896
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 14:58:49-07	1822897
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-03 14:58:32-07	1822898
/	203.0.113.147	GET	200 OK	2016-07-03 14:58:14-07	1822899
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-03 14:58:46-07	1822900
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-03 14:58:47-07	1822901
/	198.51.100.254	GET	200 OK	2016-07-03 14:58:22-07	1822902
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-03 14:59:16-07	1822903
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-03 14:58:54-07	1822904
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-03 14:58:44-07	1822905
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-03 14:58:57-07	1822906
/	203.0.113.70	GET	200 OK	2016-07-03 14:58:29-07	1822907
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-03 14:59:17-07	1822908
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-03 14:59:18-07	1822909
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 14:58:46-07	1822910
/	198.51.100.73	GET	200 OK	2016-07-03 14:58:39-07	1822911
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-03 14:59:38-07	1822912
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-03 14:59:24-07	1822913
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-03 14:59:30-07	1822914
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-03 14:59:26-07	1822915
/	192.0.2.59	GET	200 OK	2016-07-03 14:58:41-07	1822916
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 14:59:02-07	1822917
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 14:59:11-07	1822918
/	192.0.2.31	GET	200 OK	2016-07-03 14:58:46-07	1822919
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-03 14:59:16-07	1822920
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-03 14:59:28-07	1822921
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-03 14:59:18-07	1822922
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-03 14:59:35-07	1822923
/	198.51.100.158	GET	200 OK	2016-07-03 14:58:51-07	1822924
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-03 14:59:07-07	1822925
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-03 14:59:38-07	1822926
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-03 14:59:13-07	1822927
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-03 14:59:50-07	1822928
/	192.0.2.57	GET	200 OK	2016-07-03 14:58:52-07	1822929
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-03 14:59:23-07	1822930
/	192.0.2.153	GET	200 OK	2016-07-03 14:58:56-07	1822931
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-03 14:59:49-07	1822932
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-03 14:59:31-07	1822933
/	198.51.100.23	GET	200 OK	2016-07-03 14:58:59-07	1822934
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-03 14:59:53-07	1822935
/	198.51.100.32	GET	200 OK	2016-07-03 14:59:09-07	1822936
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-03 14:59:59-07	1822937
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-03 14:59:28-07	1822938
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 14:59:43-07	1822939
/	192.0.2.97	GET	200 OK	2016-07-03 14:59:13-07	1822940
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-03 14:59:42-07	1822941
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-03 14:59:34-07	1822942
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-03 15:00:05-07	1822943
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-03 14:59:29-07	1822944
/	192.0.2.238	GET	200 OK	2016-07-03 14:59:18-07	1822945
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-03 14:59:36-07	1822946
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-03 14:59:48-07	1822947
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-03 14:59:40-07	1822948
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-03 15:00:18-07	1822949
/	203.0.113.104	GET	200 OK	2016-07-03 14:59:20-07	1822950
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-03 14:59:57-07	1822951
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-03 15:00:00-07	1822952
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-03 14:59:56-07	1822953
/	203.0.113.66	GET	200 OK	2016-07-03 14:59:24-07	1822954
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-03 14:59:50-07	1822955
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-03 15:00:24-07	1822956
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-03 14:59:48-07	1822957
/	203.0.113.24	GET	200 OK	2016-07-03 14:59:25-07	1822958
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-03 15:00:04-07	1822959
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 15:00:06-07	1822960
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 15:00:25-07	1822961
/	192.0.2.14	GET	200 OK	2016-07-03 14:59:27-07	1822962
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 15:00:22-07	1822963
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-03 15:00:09-07	1822964
/	198.51.100.91	GET	200 OK	2016-07-03 14:59:34-07	1822965
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-03 15:00:07-07	1822966
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-03 14:59:49-07	1822967
/	192.0.2.108	GET	200 OK	2016-07-03 14:59:44-07	1822968
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-03 15:00:07-07	1822969
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-03 15:00:33-07	1822970
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-03 15:00:06-07	1822971
/	192.0.2.214	GET	200 OK	2016-07-03 14:59:52-07	1822972
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 15:00:08-07	1822973
/	203.0.113.172	GET	200 OK	2016-07-03 14:59:55-07	1822974
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-03 15:00:28-07	1822975
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-03 15:00:50-07	1822976
/	192.0.2.80	GET	200 OK	2016-07-03 14:59:57-07	1822977
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 15:00:17-07	1822978
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-03 15:00:52-07	1822979
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-03 15:00:30-07	1822980
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-03 15:00:26-07	1822981
/	198.51.100.139	GET	200 OK	2016-07-03 15:00:04-07	1822982
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 15:00:40-07	1822983
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 15:00:48-07	1822984
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 15:00:54-07	1822985
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-03 15:00:53-07	1822986
/	198.51.100.51	GET	200 OK	2016-07-03 15:00:09-07	1822987
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 15:00:47-07	1822988
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 15:01:00-07	1822989
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 15:00:25-07	1822990
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-03 15:00:48-07	1822991
/	198.51.100.231	GET	200 OK	2016-07-03 15:00:18-07	1822992
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 15:00:45-07	1822993
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 15:01:09-07	1822994
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 15:00:39-07	1822995
/	192.0.2.100	GET	200 OK	2016-07-03 15:00:20-07	1822996
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-03 15:00:44-07	1822997
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-03 15:00:45-07	1822998
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 15:00:49-07	1822999
/article/bad-things-goneb	192.0.2.100	GET	404 NOT FOUND	2016-07-03 15:01:00-07	1823000
/	203.0.113.12	GET	200 OK	2016-07-03 15:00:21-07	1823001
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 15:00:51-07	1823002
/	203.0.113.230	GET	200 OK	2016-07-03 15:00:25-07	1823003
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-03 15:00:51-07	1823004
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-03 15:00:55-07	1823005
/	203.0.113.71	GET	200 OK	2016-07-03 15:00:35-07	1823006
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-03 15:01:32-07	1823007
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-03 15:01:18-07	1823008
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-03 15:01:05-07	1823009
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-03 15:01:20-07	1823010
/	203.0.113.121	GET	200 OK	2016-07-03 15:00:36-07	1823011
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 15:01:29-07	1823012
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-03 15:01:12-07	1823013
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 15:01:08-07	1823014
/	203.0.113.211	GET	200 OK	2016-07-03 15:00:46-07	1823015
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 15:01:16-07	1823016
/	203.0.113.92	GET	200 OK	2016-07-03 15:00:52-07	1823017
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-03 15:01:45-07	1823018
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 15:01:37-07	1823019
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-03 15:01:09-07	1823020
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 15:01:12-07	1823021
/	203.0.113.135	GET	200 OK	2016-07-03 15:00:54-07	1823022
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-03 15:01:50-07	1823023
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 15:01:48-07	1823024
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 15:01:22-07	1823025
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 15:01:14-07	1823026
/	198.51.100.116	GET	200 OK	2016-07-03 15:00:55-07	1823027
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-03 15:01:27-07	1823028
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 15:01:16-07	1823029
/	192.0.2.170	GET	200 OK	2016-07-03 15:01:00-07	1823030
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-03 15:01:35-07	1823031
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-03 15:01:47-07	1823032
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-03 15:01:33-07	1823033
/	203.0.113.45	GET	200 OK	2016-07-03 15:01:09-07	1823034
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-03 15:02:09-07	1823035
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 15:01:51-07	1823036
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-03 15:01:50-07	1823037
/	192.0.2.106	GET	200 OK	2016-07-03 15:01:10-07	1823038
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-03 15:01:47-07	1823039
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-03 15:01:53-07	1823040
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-03 15:01:29-07	1823041
/	198.51.100.163	GET	200 OK	2016-07-03 15:01:19-07	1823042
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-03 15:02:00-07	1823043
/	198.51.100.32	GET	200 OK	2016-07-03 15:01:21-07	1823044
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-03 15:01:46-07	1823045
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-03 15:01:59-07	1823046
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-03 15:02:08-07	1823047
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-03 15:02:10-07	1823048
/	192.0.2.146	GET	200 OK	2016-07-03 15:01:28-07	1823049
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-03 15:02:27-07	1823050
/	192.0.2.103	GET	200 OK	2016-07-03 15:01:30-07	1823051
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-03 15:01:48-07	1823052
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-03 15:02:18-07	1823053
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-03 15:01:48-07	1823054
/	203.0.113.13	GET	200 OK	2016-07-03 15:01:37-07	1823055
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-03 15:02:31-07	1823056
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 15:01:54-07	1823057
/	192.0.2.252	GET	200 OK	2016-07-03 15:01:41-07	1823058
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 15:02:26-07	1823059
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-03 15:02:26-07	1823060
/	192.0.2.41	GET	200 OK	2016-07-03 15:01:44-07	1823061
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-03 15:02:37-07	1823062
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-03 15:02:17-07	1823063
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-03 15:02:12-07	1823064
/	192.0.2.98	GET	200 OK	2016-07-03 15:01:47-07	1823065
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 15:02:12-07	1823066
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 15:02:39-07	1823067
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 15:02:21-07	1823068
/	192.0.2.95	GET	200 OK	2016-07-03 15:01:57-07	1823069
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 15:02:12-07	1823070
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-03 15:02:26-07	1823071
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-03 15:02:29-07	1823072
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 15:02:16-07	1823073
/	203.0.113.238	GET	200 OK	2016-07-03 15:01:58-07	1823074
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-03 15:02:58-07	1823075
/	198.51.100.224	GET	200 OK	2016-07-03 15:02:06-07	1823076
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-03 15:03:01-07	1823077
/	198.51.100.82	GET	200 OK	2016-07-03 15:02:07-07	1823078
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-03 15:02:48-07	1823079
/	198.51.100.239	GET	200 OK	2016-07-03 15:02:16-07	1823080
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 15:03:07-07	1823081
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 15:02:31-07	1823082
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-03 15:02:46-07	1823083
/	203.0.113.233	GET	200 OK	2016-07-03 15:02:22-07	1823084
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-03 15:02:58-07	1823085
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-03 15:02:47-07	1823086
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-03 15:03:14-07	1823087
/	203.0.113.163	GET	200 OK	2016-07-03 15:02:25-07	1823088
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-03 15:03:06-07	1823089
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 15:03:18-07	1823090
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-03 15:03:07-07	1823091
/	198.51.100.143	GET	200 OK	2016-07-03 15:02:34-07	1823092
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 15:03:19-07	1823093
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-03 15:02:58-07	1823094
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-03 15:03:18-07	1823095
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 15:03:29-07	1823096
/	203.0.113.45	GET	200 OK	2016-07-03 15:02:42-07	1823097
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-03 15:03:07-07	1823098
/	203.0.113.218	GET	200 OK	2016-07-03 15:02:46-07	1823099
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-03 15:03:39-07	1823100
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-03 15:03:17-07	1823101
/	203.0.113.115	GET	200 OK	2016-07-03 15:02:56-07	1823102
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-03 15:03:37-07	1823103
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-03 15:03:52-07	1823104
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-03 15:03:49-07	1823105
/	192.0.2.30	GET	200 OK	2016-07-03 15:03:03-07	1823106
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-03 15:03:31-07	1823107
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-03 15:03:45-07	1823108
/	192.0.2.48	GET	200 OK	2016-07-03 15:03:08-07	1823109
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-03 15:03:42-07	1823110
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 15:03:32-07	1823111
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 15:03:31-07	1823112
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-03 15:03:51-07	1823113
/	203.0.113.21	GET	200 OK	2016-07-03 15:03:16-07	1823114
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 15:03:44-07	1823115
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 15:03:40-07	1823116
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 15:03:49-07	1823117
/	192.0.2.13	GET	200 OK	2016-07-03 15:03:19-07	1823118
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-03 15:03:47-07	1823119
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-03 15:03:53-07	1823120
/	203.0.113.84	GET	200 OK	2016-07-03 15:03:25-07	1823121
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-03 15:04:06-07	1823122
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 15:04:15-07	1823123
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-03 15:04:10-07	1823124
/	192.0.2.197	GET	200 OK	2016-07-03 15:03:34-07	1823125
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-03 15:04:23-07	1823126
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-03 15:03:57-07	1823127
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-03 15:04:15-07	1823128
/	203.0.113.250	GET	200 OK	2016-07-03 15:03:38-07	1823129
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-03 15:04:18-07	1823130
/	198.51.100.178	GET	200 OK	2016-07-03 15:03:45-07	1823131
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-03 15:04:08-07	1823132
/	192.0.2.76	GET	200 OK	2016-07-03 15:03:50-07	1823133
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-03 15:04:28-07	1823134
/	198.51.100.230	GET	200 OK	2016-07-03 15:03:53-07	1823135
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-03 15:04:53-07	1823136
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-03 15:04:13-07	1823137
/	198.51.100.17	GET	200 OK	2016-07-03 15:04:00-07	1823138
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-03 15:04:36-07	1823139
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-03 15:04:23-07	1823140
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-03 15:04:50-07	1823141
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-03 15:04:19-07	1823142
/	198.51.100.145	GET	200 OK	2016-07-03 15:04:09-07	1823143
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-03 15:04:32-07	1823144
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-03 15:04:47-07	1823145
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 15:05:06-07	1823146
/	203.0.113.249	GET	200 OK	2016-07-03 15:04:15-07	1823147
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 15:05:14-07	1823148
/	192.0.2.180	GET	200 OK	2016-07-03 15:04:18-07	1823149
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 15:05:04-07	1823150
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 15:05:13-07	1823151
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-03 15:04:36-07	1823152
/	192.0.2.65	GET	200 OK	2016-07-03 15:04:20-07	1823153
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 15:05:19-07	1823154
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-03 15:04:50-07	1823155
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 15:04:41-07	1823156
/	192.0.2.134	GET	200 OK	2016-07-03 15:04:30-07	1823157
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-03 15:05:15-07	1823158
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-03 15:05:26-07	1823159
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 15:05:14-07	1823160
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-03 15:05:11-07	1823161
/	203.0.113.226	GET	200 OK	2016-07-03 15:04:40-07	1823162
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-03 15:04:57-07	1823163
/	203.0.113.247	GET	200 OK	2016-07-03 15:04:44-07	1823164
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-03 15:05:26-07	1823165
/	203.0.113.239	GET	200 OK	2016-07-03 15:04:50-07	1823166
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-03 15:05:37-07	1823167
/	203.0.113.163	GET	200 OK	2016-07-03 15:04:59-07	1823168
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 15:05:20-07	1823169
/	203.0.113.12	GET	200 OK	2016-07-03 15:05:03-07	1823170
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-03 15:05:37-07	1823171
/	198.51.100.100	GET	200 OK	2016-07-03 15:05:09-07	1823172
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-03 15:06:04-07	1823173
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-03 15:05:29-07	1823174
/	198.51.100.64	GET	200 OK	2016-07-03 15:05:19-07	1823175
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-03 15:05:39-07	1823176
/	192.0.2.156	GET	200 OK	2016-07-03 15:05:26-07	1823177
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-03 15:06:04-07	1823178
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-03 15:06:13-07	1823179
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-03 15:05:53-07	1823180
/	198.51.100.20	GET	200 OK	2016-07-03 15:05:28-07	1823181
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-03 15:05:51-07	1823182
/	203.0.113.176	GET	200 OK	2016-07-03 15:05:34-07	1823183
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 15:06:03-07	1823184
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-03 15:05:50-07	1823185
/	198.51.100.241	GET	200 OK	2016-07-03 15:05:37-07	1823186
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-03 15:06:27-07	1823187
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-03 15:05:58-07	1823188
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-03 15:06:02-07	1823189
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-03 15:06:32-07	1823190
/	198.51.100.112	GET	200 OK	2016-07-03 15:05:38-07	1823191
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 15:05:55-07	1823192
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 15:06:13-07	1823193
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 15:06:22-07	1823194
/	198.51.100.203	GET	200 OK	2016-07-03 15:05:42-07	1823195
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-03 15:06:22-07	1823196
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-03 15:06:17-07	1823197
/	192.0.2.91	GET	200 OK	2016-07-03 15:05:47-07	1823198
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 15:06:42-07	1823199
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-03 15:06:44-07	1823200
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 15:06:02-07	1823201
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-03 15:06:41-07	1823202
/	198.51.100.214	GET	200 OK	2016-07-03 15:05:53-07	1823203
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 15:06:39-07	1823204
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-03 15:06:30-07	1823205
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-03 15:06:37-07	1823206
/	198.51.100.73	GET	200 OK	2016-07-03 15:05:54-07	1823207
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-03 15:06:31-07	1823208
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-03 15:06:35-07	1823209
/	203.0.113.224	GET	200 OK	2016-07-03 15:05:59-07	1823210
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-03 15:06:18-07	1823211
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 15:06:57-07	1823212
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-03 15:06:33-07	1823213
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-03 15:06:22-07	1823214
/	198.51.100.109	GET	200 OK	2016-07-03 15:06:00-07	1823215
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 15:06:51-07	1823216
/	198.51.100.180	GET	200 OK	2016-07-03 15:06:03-07	1823217
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-03 15:06:47-07	1823218
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-03 15:06:54-07	1823219
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 15:06:47-07	1823220
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-03 15:06:35-07	1823221
/	192.0.2.43	GET	200 OK	2016-07-03 15:06:09-07	1823222
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-03 15:06:38-07	1823223
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-03 15:06:58-07	1823224
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-03 15:06:42-07	1823225
/	192.0.2.147	GET	200 OK	2016-07-03 15:06:14-07	1823226
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 15:07:13-07	1823227
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-03 15:06:40-07	1823228
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-03 15:07:03-07	1823229
/	192.0.2.146	GET	200 OK	2016-07-03 15:06:21-07	1823230
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-03 15:06:40-07	1823231
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-03 15:06:37-07	1823232
/	192.0.2.194	GET	200 OK	2016-07-03 15:06:26-07	1823233
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-03 15:06:53-07	1823234
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-03 15:06:57-07	1823235
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-03 15:06:59-07	1823236
/	198.51.100.23	GET	200 OK	2016-07-03 15:06:30-07	1823237
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-03 15:07:01-07	1823238
/	192.0.2.29	GET	200 OK	2016-07-03 15:06:32-07	1823239
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 15:07:14-07	1823240
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-03 15:07:11-07	1823241
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 15:07:28-07	1823242
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-03 15:06:57-07	1823243
/	198.51.100.12	GET	200 OK	2016-07-03 15:06:40-07	1823244
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-03 15:07:08-07	1823245
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-03 15:07:31-07	1823246
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-03 15:07:27-07	1823247
/	198.51.100.194	GET	200 OK	2016-07-03 15:06:49-07	1823248
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-03 15:07:24-07	1823249
/	198.51.100.176	GET	200 OK	2016-07-03 15:06:58-07	1823250
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 15:07:55-07	1823251
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-03 15:07:58-07	1823252
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 15:07:18-07	1823253
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 15:07:49-07	1823254
/	203.0.113.38	GET	200 OK	2016-07-03 15:07:01-07	1823255
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 15:08:01-07	1823256
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-03 15:08:01-07	1823257
/	203.0.113.234	GET	200 OK	2016-07-03 15:07:08-07	1823258
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 15:08:05-07	1823259
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-03 15:08:06-07	1823260
/	203.0.113.249	GET	200 OK	2016-07-03 15:07:11-07	1823261
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-03 15:07:29-07	1823262
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-03 15:07:58-07	1823263
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-03 15:07:36-07	1823264
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-03 15:07:44-07	1823265
/	198.51.100.70	GET	200 OK	2016-07-03 15:07:12-07	1823266
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 15:08:10-07	1823267
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 15:07:41-07	1823268
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-03 15:07:41-07	1823269
/	203.0.113.39	GET	200 OK	2016-07-03 15:07:20-07	1823270
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-03 15:08:15-07	1823271
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 15:08:05-07	1823272
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-03 15:08:15-07	1823273
/	192.0.2.227	GET	200 OK	2016-07-03 15:07:26-07	1823274
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 15:08:24-07	1823275
/	203.0.113.21	GET	200 OK	2016-07-03 15:07:30-07	1823276
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-03 15:07:59-07	1823277
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-03 15:08:17-07	1823278
/	198.51.100.139	GET	200 OK	2016-07-03 15:07:40-07	1823279
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 15:07:58-07	1823280
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 15:08:10-07	1823281
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 15:08:19-07	1823282
/	203.0.113.94	GET	200 OK	2016-07-03 15:07:44-07	1823283
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 15:08:35-07	1823284
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-03 15:08:14-07	1823285
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-03 15:08:18-07	1823286
/	198.51.100.124	GET	200 OK	2016-07-03 15:07:52-07	1823287
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 15:08:36-07	1823288
/	203.0.113.39	GET	200 OK	2016-07-03 15:08:00-07	1823289
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 15:08:49-07	1823290
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-03 15:08:32-07	1823291
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 15:08:52-07	1823292
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-03 15:08:16-07	1823293
/	192.0.2.86	GET	200 OK	2016-07-03 15:08:07-07	1823294
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-03 15:08:57-07	1823295
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 15:08:48-07	1823296
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-03 15:08:54-07	1823297
/	203.0.113.247	GET	200 OK	2016-07-03 15:08:09-07	1823298
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-03 15:08:37-07	1823299
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 15:08:53-07	1823300
/	203.0.113.9	GET	200 OK	2016-07-03 15:08:12-07	1823301
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 15:09:01-07	1823302
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 15:08:46-07	1823303
/	198.51.100.223	GET	200 OK	2016-07-03 15:08:19-07	1823304
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 15:08:49-07	1823305
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-03 15:08:43-07	1823306
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 15:08:52-07	1823307
/	192.0.2.4	GET	200 OK	2016-07-03 15:08:27-07	1823308
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-03 15:09:15-07	1823309
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-03 15:08:59-07	1823310
/	203.0.113.190	GET	200 OK	2016-07-03 15:08:30-07	1823311
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-03 15:09:06-07	1823312
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-03 15:09:16-07	1823313
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-03 15:09:28-07	1823314
/	192.0.2.5	GET	200 OK	2016-07-03 15:08:36-07	1823315
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-03 15:09:28-07	1823316
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-03 15:09:29-07	1823317
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 15:09:31-07	1823318
/	198.51.100.35	GET	200 OK	2016-07-03 15:08:45-07	1823319
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 15:09:04-07	1823320
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-03 15:09:37-07	1823321
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 15:09:05-07	1823322
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-03 15:09:11-07	1823323
/	203.0.113.98	GET	200 OK	2016-07-03 15:08:48-07	1823324
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-03 15:09:29-07	1823325
/	192.0.2.117	GET	200 OK	2016-07-03 15:08:54-07	1823326
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 15:09:43-07	1823327
/	192.0.2.19	GET	200 OK	2016-07-03 15:08:57-07	1823328
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-03 15:09:38-07	1823329
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-03 15:09:22-07	1823330
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-03 15:09:52-07	1823331
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-03 15:09:35-07	1823332
/	198.51.100.59	GET	200 OK	2016-07-03 15:08:58-07	1823333
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 15:09:16-07	1823334
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-03 15:09:20-07	1823335
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-03 15:09:52-07	1823336
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-03 15:09:39-07	1823337
/	198.51.100.70	GET	200 OK	2016-07-03 15:09:01-07	1823338
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 15:09:47-07	1823339
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-03 15:09:44-07	1823340
/	203.0.113.201	GET	200 OK	2016-07-03 15:09:04-07	1823341
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-03 15:09:50-07	1823342
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 15:09:36-07	1823343
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-03 15:09:50-07	1823344
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-03 15:09:34-07	1823345
/	192.0.2.39	GET	200 OK	2016-07-03 15:09:10-07	1823346
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 15:09:57-07	1823347
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 15:09:38-07	1823348
/	192.0.2.233	GET	200 OK	2016-07-03 15:09:18-07	1823349
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 15:09:56-07	1823350
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 15:10:14-07	1823351
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-03 15:10:01-07	1823352
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 15:09:59-07	1823353
/	198.51.100.159	GET	200 OK	2016-07-03 15:09:24-07	1823354
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-03 15:10:24-07	1823355
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-03 15:09:45-07	1823356
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-03 15:10:01-07	1823357
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-03 15:09:53-07	1823358
/	203.0.113.36	GET	200 OK	2016-07-03 15:09:25-07	1823359
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-03 15:10:01-07	1823360
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-03 15:10:25-07	1823361
/	203.0.113.232	GET	200 OK	2016-07-03 15:09:28-07	1823362
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-03 15:09:54-07	1823363
/	203.0.113.181	GET	200 OK	2016-07-03 15:09:29-07	1823364
/	192.0.2.234	GET	200 OK	2016-07-03 15:27:54-07	1824123
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-03 15:10:10-07	1823365
/	192.0.2.35	GET	200 OK	2016-07-03 15:09:38-07	1823366
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 15:10:23-07	1823367
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-03 15:10:13-07	1823368
/	198.51.100.120	GET	200 OK	2016-07-03 15:09:44-07	1823369
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-03 15:10:21-07	1823370
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-03 15:10:16-07	1823371
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 15:10:26-07	1823372
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 15:10:10-07	1823373
/	203.0.113.204	GET	200 OK	2016-07-03 15:09:48-07	1823374
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 15:10:11-07	1823375
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-03 15:10:25-07	1823376
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-03 15:10:19-07	1823377
/	198.51.100.192	GET	200 OK	2016-07-03 15:09:50-07	1823378
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 15:10:37-07	1823379
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 15:10:50-07	1823380
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-03 15:10:35-07	1823381
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-03 15:10:15-07	1823382
/	198.51.100.197	GET	200 OK	2016-07-03 15:10:00-07	1823383
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-03 15:10:18-07	1823384
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 15:10:27-07	1823385
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 15:10:17-07	1823386
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-03 15:10:37-07	1823387
/	198.51.100.62	GET	200 OK	2016-07-03 15:10:03-07	1823388
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-03 15:10:47-07	1823389
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-03 15:10:38-07	1823390
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-03 15:10:59-07	1823391
/	198.51.100.42	GET	200 OK	2016-07-03 15:10:13-07	1823392
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 15:10:42-07	1823393
/	203.0.113.29	GET	200 OK	2016-07-03 15:10:16-07	1823394
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-03 15:11:10-07	1823395
/	203.0.113.64	GET	200 OK	2016-07-03 15:10:18-07	1823396
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-03 15:11:01-07	1823397
/	198.51.100.26	GET	200 OK	2016-07-03 15:10:19-07	1823398
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-03 15:10:48-07	1823399
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-03 15:10:48-07	1823400
/	203.0.113.94	GET	200 OK	2016-07-03 15:10:23-07	1823401
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-03 15:10:57-07	1823402
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 15:11:01-07	1823403
/	203.0.113.225	GET	200 OK	2016-07-03 15:10:31-07	1823404
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-03 15:10:48-07	1823405
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-03 15:11:06-07	1823406
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-03 15:11:18-07	1823407
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-03 15:11:20-07	1823408
/	203.0.113.38	GET	200 OK	2016-07-03 15:10:38-07	1823409
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-03 15:11:19-07	1823410
/	192.0.2.124	GET	200 OK	2016-07-03 15:10:45-07	1823411
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-03 15:11:09-07	1823412
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-03 15:11:42-07	1823413
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-03 15:11:45-07	1823414
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 15:11:40-07	1823415
/	192.0.2.96	GET	200 OK	2016-07-03 15:10:55-07	1823416
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-03 15:11:25-07	1823417
/	198.51.100.54	GET	200 OK	2016-07-03 15:11:03-07	1823418
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-03 15:11:55-07	1823419
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-03 15:11:58-07	1823420
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-03 15:12:02-07	1823421
/	192.0.2.133	GET	200 OK	2016-07-03 15:11:09-07	1823422
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-03 15:11:42-07	1823423
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-03 15:11:53-07	1823424
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-03 15:11:30-07	1823425
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-03 15:12:01-07	1823426
/	198.51.100.223	GET	200 OK	2016-07-03 15:11:12-07	1823427
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-03 15:11:32-07	1823428
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 15:11:48-07	1823429
/	192.0.2.76	GET	200 OK	2016-07-03 15:11:15-07	1823430
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-03 15:11:34-07	1823431
/	203.0.113.84	GET	200 OK	2016-07-03 15:11:19-07	1823432
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-03 15:11:47-07	1823433
/	203.0.113.38	GET	200 OK	2016-07-03 15:11:26-07	1823434
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-03 15:11:57-07	1823435
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 15:11:53-07	1823436
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-03 15:11:59-07	1823437
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-03 15:12:25-07	1823438
/	192.0.2.8	GET	200 OK	2016-07-03 15:11:29-07	1823439
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-03 15:11:52-07	1823440
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-03 15:12:07-07	1823441
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-03 15:11:44-07	1823442
/	198.51.100.72	GET	200 OK	2016-07-03 15:11:31-07	1823443
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-03 15:11:50-07	1823444
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 15:12:31-07	1823445
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-03 15:11:58-07	1823446
/	192.0.2.98	GET	200 OK	2016-07-03 15:11:41-07	1823447
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 15:12:40-07	1823448
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 15:12:22-07	1823449
/	203.0.113.148	GET	200 OK	2016-07-03 15:11:43-07	1823450
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-03 15:12:08-07	1823451
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 15:12:21-07	1823452
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 15:12:17-07	1823453
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-03 15:12:00-07	1823454
/	203.0.113.32	GET	200 OK	2016-07-03 15:11:47-07	1823455
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-03 15:12:08-07	1823456
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-03 15:12:15-07	1823457
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-03 15:12:20-07	1823458
/	203.0.113.166	GET	200 OK	2016-07-03 15:11:56-07	1823459
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-03 15:12:44-07	1823460
/	198.51.100.184	GET	200 OK	2016-07-03 15:12:00-07	1823461
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 15:12:44-07	1823462
/	198.51.100.231	GET	200 OK	2016-07-03 15:12:05-07	1823463
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 15:12:41-07	1823464
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-03 15:12:31-07	1823465
/	192.0.2.6	GET	200 OK	2016-07-03 15:12:08-07	1823466
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-03 15:12:34-07	1823467
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-03 15:12:53-07	1823468
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-03 15:13:02-07	1823469
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-03 15:12:38-07	1823470
/	192.0.2.47	GET	200 OK	2016-07-03 15:12:11-07	1823471
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-03 15:12:32-07	1823472
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 15:12:57-07	1823473
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 15:12:47-07	1823474
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-03 15:12:32-07	1823475
/	198.51.100.69	GET	200 OK	2016-07-03 15:12:13-07	1823476
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-03 15:12:47-07	1823477
/	192.0.2.105	GET	200 OK	2016-07-03 15:12:14-07	1823478
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-03 15:13:01-07	1823479
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-03 15:12:42-07	1823480
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-03 15:13:03-07	1823481
/	198.51.100.172	GET	200 OK	2016-07-03 15:12:24-07	1823482
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 15:13:18-07	1823483
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 15:13:21-07	1823484
/article/media-obsessed-with-bearsg	198.51.100.172	GET	404 NOT FOUND	2016-07-03 15:12:59-07	1823485
/	203.0.113.245	GET	200 OK	2016-07-03 15:12:30-07	1823486
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-03 15:13:06-07	1823487
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-03 15:12:45-07	1823488
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 15:13:12-07	1823489
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-03 15:12:58-07	1823490
/	192.0.2.18	GET	200 OK	2016-07-03 15:12:34-07	1823491
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-03 15:13:01-07	1823492
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-03 15:12:55-07	1823493
/	192.0.2.154	GET	200 OK	2016-07-03 15:12:43-07	1823494
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-03 15:13:08-07	1823495
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-03 15:13:36-07	1823496
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-03 15:12:58-07	1823497
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-03 15:13:30-07	1823498
/	192.0.2.91	GET	200 OK	2016-07-03 15:12:53-07	1823499
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-03 15:13:39-07	1823500
/	203.0.113.1	GET	200 OK	2016-07-03 15:12:55-07	1823501
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 15:13:13-07	1823502
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 15:13:48-07	1823503
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-03 15:13:14-07	1823504
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-03 15:13:27-07	1823505
/	192.0.2.232	GET	200 OK	2016-07-03 15:12:56-07	1823506
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-03 15:13:48-07	1823507
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-03 15:13:17-07	1823508
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 15:13:20-07	1823509
/article/goats-eat-googlesn	192.0.2.232	GET	404 NOT FOUND	2016-07-03 15:13:50-07	1823510
/	192.0.2.78	GET	200 OK	2016-07-03 15:13:00-07	1823511
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 15:13:27-07	1823512
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-03 15:13:22-07	1823513
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-03 15:13:46-07	1823514
/	192.0.2.40	GET	200 OK	2016-07-03 15:13:07-07	1823515
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-03 15:13:41-07	1823516
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-03 15:13:51-07	1823517
/	192.0.2.183	GET	200 OK	2016-07-03 15:13:08-07	1823518
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 15:13:58-07	1823519
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-03 15:13:45-07	1823520
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-03 15:13:45-07	1823521
/	198.51.100.161	GET	200 OK	2016-07-03 15:13:15-07	1823522
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-03 15:14:08-07	1823523
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-03 15:13:31-07	1823524
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-03 15:13:38-07	1823525
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-03 15:13:56-07	1823526
/	198.51.100.143	GET	200 OK	2016-07-03 15:13:25-07	1823527
/article/candidate-is-jerkz	198.51.100.143	GET	404 NOT FOUND	2016-07-03 15:14:09-07	1823528
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 15:13:48-07	1823529
/	198.51.100.152	GET	200 OK	2016-07-03 15:13:31-07	1823530
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-03 15:14:31-07	1823531
/	203.0.113.121	GET	200 OK	2016-07-03 15:13:35-07	1823532
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-03 15:14:19-07	1823533
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-03 15:14:17-07	1823534
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 15:14:16-07	1823535
/	198.51.100.27	GET	200 OK	2016-07-03 15:13:44-07	1823536
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-03 15:14:36-07	1823537
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-03 15:14:12-07	1823538
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-03 15:14:44-07	1823539
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-03 15:14:20-07	1823540
/	192.0.2.103	GET	200 OK	2016-07-03 15:13:45-07	1823541
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-03 15:14:36-07	1823542
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-03 15:14:10-07	1823543
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-03 15:14:25-07	1823544
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-03 15:14:37-07	1823545
/	198.51.100.190	GET	200 OK	2016-07-03 15:13:52-07	1823546
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-03 15:14:19-07	1823547
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-03 15:14:26-07	1823548
/	203.0.113.62	GET	200 OK	2016-07-03 15:13:55-07	1823549
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 15:14:42-07	1823550
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 15:14:34-07	1823551
/	192.0.2.57	GET	200 OK	2016-07-03 15:13:56-07	1823552
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-03 15:14:19-07	1823553
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-03 15:14:14-07	1823554
/	198.51.100.186	GET	200 OK	2016-07-03 15:14:00-07	1823555
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-03 15:14:42-07	1823556
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-03 15:14:25-07	1823557
/	192.0.2.203	GET	200 OK	2016-07-03 15:14:05-07	1823558
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 15:15:00-07	1823559
/	203.0.113.122	GET	200 OK	2016-07-03 15:14:06-07	1823560
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-03 15:15:06-07	1823561
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 15:14:43-07	1823562
/	192.0.2.130	GET	200 OK	2016-07-03 15:14:10-07	1823563
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 15:15:06-07	1823564
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 15:14:28-07	1823565
/	198.51.100.181	GET	200 OK	2016-07-03 15:14:13-07	1823566
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 15:14:43-07	1823567
/	192.0.2.121	GET	200 OK	2016-07-03 15:14:15-07	1823568
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-03 15:15:00-07	1823569
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-03 15:15:15-07	1823570
/	203.0.113.33	GET	200 OK	2016-07-03 15:14:22-07	1823571
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-03 15:15:18-07	1823572
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 15:15:07-07	1823573
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-03 15:14:58-07	1823574
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-03 15:14:50-07	1823575
/	192.0.2.41	GET	200 OK	2016-07-03 15:14:28-07	1823576
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-03 15:14:49-07	1823577
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-03 15:15:03-07	1823578
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-03 15:14:54-07	1823579
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-03 15:14:57-07	1823580
/	203.0.113.231	GET	200 OK	2016-07-03 15:14:34-07	1823581
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-03 15:15:05-07	1823582
/	203.0.113.44	GET	200 OK	2016-07-03 15:14:44-07	1823583
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 15:15:27-07	1823584
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 15:15:22-07	1823585
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 15:15:19-07	1823586
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 15:15:00-07	1823587
/	192.0.2.27	GET	200 OK	2016-07-03 15:14:50-07	1823588
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-03 15:15:24-07	1823589
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 15:15:36-07	1823590
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 15:15:32-07	1823591
/	192.0.2.142	GET	200 OK	2016-07-03 15:14:52-07	1823592
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-03 15:15:07-07	1823593
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-03 15:15:16-07	1823594
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 15:15:23-07	1823595
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 15:15:51-07	1823596
/	203.0.113.48	GET	200 OK	2016-07-03 15:14:56-07	1823597
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 15:15:46-07	1823598
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-03 15:15:36-07	1823599
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 15:15:18-07	1823600
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 15:15:39-07	1823601
/	192.0.2.205	GET	200 OK	2016-07-03 15:14:58-07	1823602
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-03 15:15:58-07	1823603
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-03 15:15:18-07	1823604
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-03 15:15:22-07	1823605
/	198.51.100.135	GET	200 OK	2016-07-03 15:15:02-07	1823606
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-03 15:16:01-07	1823607
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-03 15:15:26-07	1823608
/	192.0.2.186	GET	200 OK	2016-07-03 15:15:07-07	1823609
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-03 15:15:50-07	1823610
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-03 15:15:41-07	1823611
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-03 15:15:57-07	1823612
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-03 15:15:33-07	1823613
/	198.51.100.123	GET	200 OK	2016-07-03 15:15:13-07	1823614
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 15:15:52-07	1823615
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-03 15:15:41-07	1823616
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-03 15:16:04-07	1823617
/	198.51.100.226	GET	200 OK	2016-07-03 15:15:19-07	1823618
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 15:15:34-07	1823619
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-03 15:15:47-07	1823620
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 15:16:11-07	1823621
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-03 15:15:50-07	1823622
/	192.0.2.38	GET	200 OK	2016-07-03 15:15:24-07	1823623
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-03 15:15:56-07	1823624
/	192.0.2.52	GET	200 OK	2016-07-03 15:15:33-07	1823625
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-03 15:16:29-07	1823626
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 15:16:14-07	1823627
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 15:16:11-07	1823628
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-03 15:15:52-07	1823629
/	192.0.2.204	GET	200 OK	2016-07-03 15:15:43-07	1823630
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-03 15:16:14-07	1823631
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-03 15:16:22-07	1823632
/	203.0.113.103	GET	200 OK	2016-07-03 15:15:51-07	1823633
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-03 15:16:42-07	1823634
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 15:16:09-07	1823635
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-03 15:16:08-07	1823636
/	198.51.100.22	GET	200 OK	2016-07-03 15:15:56-07	1823637
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-03 15:16:17-07	1823638
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-03 15:16:19-07	1823639
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-03 15:16:25-07	1823640
/	198.51.100.100	GET	200 OK	2016-07-03 15:15:59-07	1823641
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-03 15:16:31-07	1823642
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-03 15:16:39-07	1823643
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 15:16:40-07	1823644
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 15:16:43-07	1823645
/	192.0.2.67	GET	200 OK	2016-07-03 15:16:07-07	1823646
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 15:17:03-07	1823647
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-03 15:16:42-07	1823648
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 15:16:59-07	1823649
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-03 15:16:25-07	1823650
/	192.0.2.53	GET	200 OK	2016-07-03 15:16:13-07	1823651
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 15:17:06-07	1823652
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 15:16:35-07	1823653
/	192.0.2.9	GET	200 OK	2016-07-03 15:16:20-07	1823654
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 15:17:05-07	1823655
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-03 15:17:18-07	1823656
/	192.0.2.91	GET	200 OK	2016-07-03 15:16:22-07	1823657
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-03 15:16:57-07	1823658
/	198.51.100.12	GET	200 OK	2016-07-03 15:16:29-07	1823659
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-03 15:16:55-07	1823660
/	203.0.113.11	GET	200 OK	2016-07-03 15:16:31-07	1823661
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 15:17:25-07	1823662
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 15:17:26-07	1823663
/	192.0.2.58	GET	200 OK	2016-07-03 15:16:40-07	1823664
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-03 15:17:28-07	1823665
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-03 15:17:06-07	1823666
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-03 15:17:00-07	1823667
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-03 15:17:06-07	1823668
/	192.0.2.16	GET	200 OK	2016-07-03 15:16:41-07	1823669
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-03 15:17:31-07	1823670
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-03 15:17:24-07	1823671
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-03 15:16:56-07	1823672
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-03 15:17:00-07	1823673
/	192.0.2.60	GET	200 OK	2016-07-03 15:16:45-07	1823674
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-03 15:17:38-07	1823675
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 15:17:40-07	1823676
/	203.0.113.50	GET	200 OK	2016-07-03 15:16:51-07	1823677
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 15:17:39-07	1823678
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-03 15:17:28-07	1823679
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 15:17:10-07	1823680
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-03 15:17:32-07	1823681
/	203.0.113.64	GET	200 OK	2016-07-03 15:16:57-07	1823682
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-03 15:17:55-07	1823683
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 15:17:21-07	1823684
/	203.0.113.144	GET	200 OK	2016-07-03 15:17:07-07	1823685
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-03 15:17:59-07	1823686
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-03 15:17:49-07	1823687
/	198.51.100.87	GET	200 OK	2016-07-03 15:17:17-07	1823688
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 15:17:33-07	1823689
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-03 15:18:04-07	1823690
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 15:17:52-07	1823691
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 15:17:51-07	1823692
/	203.0.113.94	GET	200 OK	2016-07-03 15:17:24-07	1823693
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 15:18:19-07	1823694
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-03 15:18:22-07	1823695
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-03 15:18:13-07	1823696
/	198.51.100.240	GET	200 OK	2016-07-03 15:17:27-07	1823697
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-03 15:18:21-07	1823698
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-03 15:18:16-07	1823699
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 15:18:12-07	1823700
/	192.0.2.20	GET	200 OK	2016-07-03 15:17:31-07	1823701
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-03 15:18:11-07	1823702
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 15:17:49-07	1823703
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-03 15:18:13-07	1823704
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 15:18:25-07	1823705
/	192.0.2.16	GET	200 OK	2016-07-03 15:17:33-07	1823706
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 15:17:54-07	1823707
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 15:18:20-07	1823708
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 15:18:13-07	1823709
/	198.51.100.20	GET	200 OK	2016-07-03 15:17:39-07	1823710
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 15:18:03-07	1823711
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-03 15:18:37-07	1823712
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 15:18:39-07	1823713
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-03 15:18:32-07	1823714
/	192.0.2.6	GET	200 OK	2016-07-03 15:17:41-07	1823715
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-03 15:17:58-07	1823716
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-03 15:17:58-07	1823717
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-03 15:18:01-07	1823718
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-03 15:18:07-07	1823719
/	203.0.113.202	GET	200 OK	2016-07-03 15:17:46-07	1823720
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-03 15:18:06-07	1823721
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-03 15:18:33-07	1823722
/	203.0.113.40	GET	200 OK	2016-07-03 15:17:48-07	1823723
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-03 15:18:23-07	1823724
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-03 15:18:39-07	1823725
/	198.51.100.139	GET	200 OK	2016-07-03 15:17:49-07	1823726
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 15:18:13-07	1823727
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 15:18:31-07	1823728
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-03 15:18:09-07	1823729
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-03 15:18:35-07	1823730
/	192.0.2.58	GET	200 OK	2016-07-03 15:17:50-07	1823731
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-03 15:18:25-07	1823732
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 15:18:36-07	1823733
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 15:18:50-07	1823734
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 15:18:38-07	1823735
/	203.0.113.46	GET	200 OK	2016-07-03 15:17:55-07	1823736
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-03 15:18:18-07	1823737
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-03 15:18:49-07	1823738
/	198.51.100.46	GET	200 OK	2016-07-03 15:17:59-07	1823739
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 15:18:43-07	1823740
/	203.0.113.43	GET	200 OK	2016-07-03 15:18:09-07	1823741
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-03 15:19:04-07	1823742
/	198.51.100.198	GET	200 OK	2016-07-03 15:30:51-07	1824219
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 15:18:56-07	1823743
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-03 15:18:57-07	1823744
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-03 15:19:06-07	1823745
/	192.0.2.177	GET	200 OK	2016-07-03 15:18:12-07	1823746
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 15:18:39-07	1823747
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-03 15:18:42-07	1823748
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-03 15:19:12-07	1823749
/	203.0.113.129	GET	200 OK	2016-07-03 15:18:14-07	1823750
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-03 15:19:06-07	1823751
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-03 15:18:35-07	1823752
/	203.0.113.220	GET	200 OK	2016-07-03 15:18:16-07	1823753
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-03 15:18:51-07	1823754
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-03 15:19:14-07	1823755
/	198.51.100.83	GET	200 OK	2016-07-03 15:18:18-07	1823756
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-03 15:19:01-07	1823757
/	192.0.2.24	GET	200 OK	2016-07-03 15:18:22-07	1823758
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-03 15:18:40-07	1823759
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-03 15:18:53-07	1823760
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-03 15:19:10-07	1823761
/	192.0.2.254	GET	200 OK	2016-07-03 15:18:23-07	1823762
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 15:19:03-07	1823763
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 15:18:47-07	1823764
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-03 15:19:21-07	1823765
/	198.51.100.39	GET	200 OK	2016-07-03 15:18:33-07	1823766
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-03 15:19:21-07	1823767
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-03 15:19:09-07	1823768
/	203.0.113.75	GET	200 OK	2016-07-03 15:18:37-07	1823769
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 15:19:03-07	1823770
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 15:19:33-07	1823771
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-03 15:19:14-07	1823772
/	198.51.100.172	GET	200 OK	2016-07-03 15:18:45-07	1823773
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 15:19:37-07	1823774
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-03 15:19:44-07	1823775
/	203.0.113.147	GET	200 OK	2016-07-03 15:18:52-07	1823776
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-03 15:19:35-07	1823777
/	192.0.2.151	GET	200 OK	2016-07-03 15:19:02-07	1823778
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 15:19:26-07	1823779
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-03 15:19:35-07	1823780
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-03 15:19:53-07	1823781
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-03 15:19:58-07	1823782
/	203.0.113.57	GET	200 OK	2016-07-03 15:19:12-07	1823783
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-03 15:20:10-07	1823784
/	192.0.2.233	GET	200 OK	2016-07-03 15:19:22-07	1823785
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-03 15:20:12-07	1823786
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-03 15:19:57-07	1823787
/	192.0.2.64	GET	200 OK	2016-07-03 15:19:29-07	1823788
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-03 15:19:59-07	1823789
/	198.51.100.170	GET	200 OK	2016-07-03 15:19:32-07	1823790
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-03 15:20:08-07	1823791
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 15:19:57-07	1823792
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 15:20:11-07	1823793
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-03 15:20:17-07	1823794
/	203.0.113.112	GET	200 OK	2016-07-03 15:19:36-07	1823795
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-03 15:19:55-07	1823796
/	198.51.100.24	GET	200 OK	2016-07-03 15:19:44-07	1823797
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 15:20:04-07	1823798
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 15:20:09-07	1823799
/	198.51.100.201	GET	200 OK	2016-07-03 15:19:51-07	1823800
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-03 15:20:10-07	1823801
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-03 15:20:30-07	1823802
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-03 15:20:38-07	1823803
/	192.0.2.100	GET	200 OK	2016-07-03 15:20:00-07	1823804
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-03 15:20:35-07	1823805
/	198.51.100.136	GET	200 OK	2016-07-03 15:20:04-07	1823806
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 15:20:33-07	1823807
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 15:20:24-07	1823808
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-03 15:20:20-07	1823809
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 15:20:30-07	1823810
/	203.0.113.59	GET	200 OK	2016-07-03 15:20:11-07	1823811
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-03 15:20:35-07	1823812
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-03 15:20:30-07	1823813
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-03 15:21:02-07	1823814
/	203.0.113.154	GET	200 OK	2016-07-03 15:20:14-07	1823815
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-03 15:20:47-07	1823816
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 15:20:47-07	1823817
/	203.0.113.128	GET	200 OK	2016-07-03 15:20:24-07	1823818
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-03 15:21:15-07	1823819
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 15:20:58-07	1823820
/	192.0.2.53	GET	200 OK	2016-07-03 15:20:27-07	1823821
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 15:21:00-07	1823822
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 15:20:57-07	1823823
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 15:20:56-07	1823824
/	203.0.113.21	GET	200 OK	2016-07-03 15:20:28-07	1823825
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 15:20:46-07	1823826
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-03 15:21:10-07	1823827
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-03 15:20:53-07	1823828
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 15:21:16-07	1823829
/	203.0.113.188	GET	200 OK	2016-07-03 15:20:32-07	1823830
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 15:21:17-07	1823831
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 15:20:59-07	1823832
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 15:21:05-07	1823833
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-03 15:21:01-07	1823834
/	203.0.113.129	GET	200 OK	2016-07-03 15:20:41-07	1823835
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-03 15:21:06-07	1823836
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-03 15:21:30-07	1823837
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-03 15:21:05-07	1823838
/	203.0.113.11	GET	200 OK	2016-07-03 15:20:42-07	1823839
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 15:21:22-07	1823840
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 15:21:17-07	1823841
/	192.0.2.251	GET	200 OK	2016-07-03 15:20:46-07	1823842
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-03 15:21:07-07	1823843
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-03 15:21:08-07	1823844
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-03 15:21:27-07	1823845
/	198.51.100.188	GET	200 OK	2016-07-03 15:20:51-07	1823846
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 15:21:28-07	1823847
/	203.0.113.49	GET	200 OK	2016-07-03 15:20:52-07	1823848
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-03 15:21:39-07	1823849
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-03 15:21:38-07	1823850
/	198.51.100.14	GET	200 OK	2016-07-03 15:21:01-07	1823851
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-03 15:21:48-07	1823852
/	192.0.2.242	GET	200 OK	2016-07-03 15:21:02-07	1823853
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-03 15:21:26-07	1823854
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-03 15:21:35-07	1823855
/	192.0.2.46	GET	200 OK	2016-07-03 15:21:09-07	1823856
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-03 15:21:31-07	1823857
/	192.0.2.214	GET	200 OK	2016-07-03 15:21:17-07	1823858
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 15:21:39-07	1823859
/	203.0.113.52	GET	200 OK	2016-07-03 15:21:23-07	1823860
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-03 15:21:50-07	1823861
/	203.0.113.85	GET	200 OK	2016-07-03 15:21:26-07	1823862
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-03 15:22:21-07	1823863
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 15:21:45-07	1823864
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-03 15:22:26-07	1823865
/	198.51.100.213	GET	200 OK	2016-07-03 15:21:34-07	1823866
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-03 15:22:05-07	1823867
/	192.0.2.116	GET	200 OK	2016-07-03 15:21:39-07	1823868
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-03 15:22:14-07	1823869
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-03 15:22:39-07	1823870
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 15:22:13-07	1823871
/	203.0.113.166	GET	200 OK	2016-07-03 15:21:40-07	1823872
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-03 15:22:25-07	1823873
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-03 15:22:06-07	1823874
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-03 15:22:19-07	1823875
/	192.0.2.74	GET	200 OK	2016-07-03 15:21:42-07	1823876
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 15:22:36-07	1823877
/	198.51.100.111	GET	200 OK	2016-07-03 15:21:51-07	1823878
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-03 15:22:19-07	1823879
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 15:22:24-07	1823880
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-03 15:22:24-07	1823881
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-03 15:22:09-07	1823882
/	198.51.100.95	GET	200 OK	2016-07-03 15:21:56-07	1823883
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-03 15:22:24-07	1823884
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-03 15:22:35-07	1823885
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-03 15:22:12-07	1823886
/	198.51.100.120	GET	200 OK	2016-07-03 15:22:00-07	1823887
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 15:22:29-07	1823888
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 15:22:53-07	1823889
/	198.51.100.226	GET	200 OK	2016-07-03 15:22:03-07	1823890
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-03 15:22:31-07	1823891
/	198.51.100.76	GET	200 OK	2016-07-03 15:22:06-07	1823892
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 15:22:54-07	1823893
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-03 15:22:31-07	1823894
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 15:22:30-07	1823895
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 15:22:59-07	1823896
/	192.0.2.17	GET	200 OK	2016-07-03 15:22:16-07	1823897
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-03 15:22:32-07	1823898
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-03 15:22:42-07	1823899
/	198.51.100.84	GET	200 OK	2016-07-03 15:22:23-07	1823900
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 15:22:44-07	1823901
/	198.51.100.174	GET	200 OK	2016-07-03 15:22:30-07	1823902
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-03 15:22:57-07	1823903
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-03 15:23:25-07	1823904
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-03 15:23:00-07	1823905
/	203.0.113.196	GET	200 OK	2016-07-03 15:22:40-07	1823906
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-03 15:23:37-07	1823907
/	198.51.100.103	GET	200 OK	2016-07-03 15:22:44-07	1823908
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-03 15:23:27-07	1823909
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-03 15:23:01-07	1823910
/	198.51.100.124	GET	200 OK	2016-07-03 15:22:51-07	1823911
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-03 15:23:47-07	1823912
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-03 15:23:15-07	1823913
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 15:23:33-07	1823914
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 15:23:17-07	1823915
/	203.0.113.109	GET	200 OK	2016-07-03 15:22:59-07	1823916
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-03 15:23:52-07	1823917
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-03 15:23:54-07	1823918
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-03 15:23:33-07	1823919
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-03 15:23:38-07	1823920
/	192.0.2.24	GET	200 OK	2016-07-03 15:23:02-07	1823921
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-03 15:23:36-07	1823922
/	192.0.2.196	GET	200 OK	2016-07-03 15:23:06-07	1823923
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 15:23:58-07	1823924
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-03 15:24:04-07	1823925
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-03 15:23:35-07	1823926
/	192.0.2.54	GET	200 OK	2016-07-03 15:23:11-07	1823927
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-03 15:23:57-07	1823928
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 15:23:29-07	1823929
/	192.0.2.18	GET	200 OK	2016-07-03 15:23:17-07	1823930
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 15:23:55-07	1823931
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-03 15:23:37-07	1823932
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 15:23:37-07	1823933
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 15:23:39-07	1823934
/	192.0.2.32	GET	200 OK	2016-07-03 15:23:21-07	1823935
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-03 15:24:19-07	1823936
/	192.0.2.152	GET	200 OK	2016-07-03 15:23:27-07	1823937
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 15:24:20-07	1823938
/	192.0.2.254	GET	200 OK	2016-07-03 15:23:33-07	1823939
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-03 15:24:32-07	1823940
/	192.0.2.25	GET	200 OK	2016-07-03 15:23:35-07	1823941
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 15:23:57-07	1823942
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-03 15:24:10-07	1823943
/	198.51.100.208	GET	200 OK	2016-07-03 15:23:44-07	1823944
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-03 15:24:05-07	1823945
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 15:24:17-07	1823946
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-03 15:24:28-07	1823947
/	203.0.113.94	GET	200 OK	2016-07-03 15:23:47-07	1823948
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-03 15:24:26-07	1823949
/	198.51.100.203	GET	200 OK	2016-07-03 15:23:50-07	1823950
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-03 15:24:34-07	1823951
/	198.51.100.145	GET	200 OK	2016-07-03 15:23:52-07	1823952
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 15:24:36-07	1823953
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 15:24:23-07	1823954
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 15:24:17-07	1823955
/	198.51.100.110	GET	200 OK	2016-07-03 15:23:59-07	1823956
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-03 15:24:21-07	1823957
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-03 15:24:23-07	1823958
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-03 15:24:54-07	1823959
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-03 15:24:41-07	1823960
/	203.0.113.228	GET	200 OK	2016-07-03 15:24:05-07	1823961
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-03 15:24:30-07	1823962
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-03 15:24:49-07	1823963
/	203.0.113.5	GET	200 OK	2016-07-03 15:24:09-07	1823964
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-03 15:24:31-07	1823965
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-03 15:24:27-07	1823966
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-03 15:24:48-07	1823967
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-03 15:24:51-07	1823968
/	192.0.2.154	GET	200 OK	2016-07-03 15:24:15-07	1823969
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-03 15:24:43-07	1823970
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-03 15:25:07-07	1823971
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-03 15:24:33-07	1823972
/	198.51.100.118	GET	200 OK	2016-07-03 15:24:22-07	1823973
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 15:25:14-07	1823974
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-03 15:24:59-07	1823975
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 15:25:18-07	1823976
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-03 15:25:02-07	1823977
/	203.0.113.224	GET	200 OK	2016-07-03 15:24:23-07	1823978
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 15:25:21-07	1823979
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-03 15:25:09-07	1823980
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 15:24:55-07	1823981
/	203.0.113.149	GET	200 OK	2016-07-03 15:24:27-07	1823982
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 15:24:44-07	1823983
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-03 15:24:55-07	1823984
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-03 15:25:15-07	1823985
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 15:25:20-07	1823986
/	192.0.2.142	GET	200 OK	2016-07-03 15:24:37-07	1823987
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-03 15:25:20-07	1823988
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 15:25:01-07	1823989
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-03 15:25:19-07	1823990
/	198.51.100.243	GET	200 OK	2016-07-03 15:24:40-07	1823991
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-03 15:25:07-07	1823992
/	203.0.113.140	GET	200 OK	2016-07-03 15:24:46-07	1823993
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-03 15:25:44-07	1823994
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-03 15:25:06-07	1823995
/	192.0.2.229	GET	200 OK	2016-07-03 15:24:50-07	1823996
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-03 15:25:47-07	1823997
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 15:25:31-07	1823998
/	203.0.113.19	GET	200 OK	2016-07-03 15:25:00-07	1823999
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 15:25:32-07	1824000
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-03 15:25:20-07	1824001
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 15:25:45-07	1824002
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 15:26:00-07	1824003
/	192.0.2.186	GET	200 OK	2016-07-03 15:25:06-07	1824004
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-03 15:25:56-07	1824005
/	198.51.100.220	GET	200 OK	2016-07-03 15:25:07-07	1824006
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-03 15:25:36-07	1824007
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-03 15:25:35-07	1824008
/	203.0.113.173	GET	200 OK	2016-07-03 15:25:13-07	1824009
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 15:25:28-07	1824010
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-03 15:25:36-07	1824011
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-03 15:25:45-07	1824012
/	198.51.100.36	GET	200 OK	2016-07-03 15:25:18-07	1824013
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 15:26:05-07	1824014
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-03 15:25:48-07	1824015
/	192.0.2.60	GET	200 OK	2016-07-03 15:25:28-07	1824016
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 15:26:10-07	1824017
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 15:25:48-07	1824018
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-03 15:26:19-07	1824019
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-03 15:25:55-07	1824020
/	203.0.113.136	GET	200 OK	2016-07-03 15:25:29-07	1824021
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 15:25:45-07	1824022
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-03 15:26:22-07	1824023
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-03 15:26:00-07	1824024
/	203.0.113.71	GET	200 OK	2016-07-03 15:25:31-07	1824025
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-03 15:25:49-07	1824026
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-03 15:25:50-07	1824027
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-03 15:26:13-07	1824028
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-03 15:26:03-07	1824029
/	198.51.100.78	GET	200 OK	2016-07-03 15:25:32-07	1824030
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 15:25:55-07	1824031
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 15:25:49-07	1824032
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-03 15:26:16-07	1824033
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 15:26:13-07	1824034
/	203.0.113.132	GET	200 OK	2016-07-03 15:25:35-07	1824035
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 15:26:08-07	1824036
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 15:26:14-07	1824037
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 15:25:55-07	1824038
/	198.51.100.119	GET	200 OK	2016-07-03 15:25:36-07	1824039
/article/trouble-for-troubledh	198.51.100.119	GET	404 NOT FOUND	2016-07-03 15:26:35-07	1824040
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 15:26:30-07	1824041
/	203.0.113.39	GET	200 OK	2016-07-03 15:25:46-07	1824042
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 15:26:02-07	1824043
/	198.51.100.61	GET	200 OK	2016-07-03 15:25:53-07	1824044
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-03 15:26:23-07	1824045
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-03 15:26:31-07	1824046
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 15:26:31-07	1824047
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-03 15:26:10-07	1824048
/	203.0.113.52	GET	200 OK	2016-07-03 15:26:02-07	1824049
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-03 15:26:42-07	1824050
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-03 15:27:02-07	1824051
/	198.51.100.239	GET	200 OK	2016-07-03 15:26:05-07	1824052
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-03 15:27:02-07	1824053
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-03 15:26:47-07	1824054
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 15:26:21-07	1824055
/article/goats-eat-googlest	198.51.100.239	GET	404 NOT FOUND	2016-07-03 15:26:39-07	1824056
/	192.0.2.206	GET	200 OK	2016-07-03 15:26:14-07	1824057
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-03 15:27:05-07	1824058
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-03 15:26:36-07	1824059
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-03 15:27:11-07	1824060
/	198.51.100.92	GET	200 OK	2016-07-03 15:26:19-07	1824061
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 15:27:15-07	1824062
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-03 15:26:58-07	1824063
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 15:27:00-07	1824064
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-03 15:27:03-07	1824065
/	198.51.100.107	GET	200 OK	2016-07-03 15:26:23-07	1824066
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-03 15:27:18-07	1824067
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-03 15:27:02-07	1824068
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-03 15:26:55-07	1824069
/	203.0.113.45	GET	200 OK	2016-07-03 15:26:28-07	1824070
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-03 15:27:05-07	1824071
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-03 15:27:23-07	1824072
/	203.0.113.142	GET	200 OK	2016-07-03 15:26:29-07	1824073
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-03 15:26:56-07	1824074
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-03 15:26:56-07	1824075
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 15:26:58-07	1824076
/	192.0.2.210	GET	200 OK	2016-07-03 15:26:39-07	1824077
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-03 15:27:24-07	1824078
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 15:27:37-07	1824079
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 15:27:23-07	1824080
/	192.0.2.49	GET	200 OK	2016-07-03 15:26:47-07	1824081
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-03 15:27:02-07	1824082
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-03 15:27:14-07	1824083
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-03 15:27:06-07	1824084
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-03 15:27:14-07	1824085
/	203.0.113.162	GET	200 OK	2016-07-03 15:26:56-07	1824086
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-03 15:27:33-07	1824087
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 15:27:14-07	1824088
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 15:27:35-07	1824089
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 15:27:45-07	1824090
/	192.0.2.115	GET	200 OK	2016-07-03 15:27:02-07	1824091
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 15:27:50-07	1824092
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-03 15:27:33-07	1824093
/	198.51.100.63	GET	200 OK	2016-07-03 15:27:08-07	1824094
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-03 15:27:32-07	1824095
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-03 15:27:38-07	1824096
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-03 15:27:41-07	1824097
/	198.51.100.217	GET	200 OK	2016-07-03 15:27:11-07	1824098
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-03 15:27:43-07	1824099
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-03 15:27:40-07	1824100
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-03 15:27:47-07	1824101
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 15:27:32-07	1824102
/	198.51.100.86	GET	200 OK	2016-07-03 15:27:19-07	1824103
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-03 15:27:56-07	1824104
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-03 15:28:15-07	1824105
/	192.0.2.95	GET	200 OK	2016-07-03 15:27:21-07	1824106
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-03 15:28:07-07	1824107
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-03 15:28:15-07	1824108
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-03 15:28:15-07	1824109
/	192.0.2.73	GET	200 OK	2016-07-03 15:27:31-07	1824110
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 15:28:02-07	1824111
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 15:27:47-07	1824112
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-03 15:28:20-07	1824113
/	198.51.100.78	GET	200 OK	2016-07-03 15:27:34-07	1824114
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 15:28:02-07	1824115
/	198.51.100.163	GET	200 OK	2016-07-03 15:27:44-07	1824116
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-03 15:27:59-07	1824117
/	203.0.113.230	GET	200 OK	2016-07-03 15:27:45-07	1824118
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 15:28:11-07	1824119
/	198.51.100.228	GET	200 OK	2016-07-03 15:27:51-07	1824120
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-03 15:28:08-07	1824121
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-03 15:28:31-07	1824122
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-03 15:28:50-07	1824124
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-03 15:28:16-07	1824125
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-03 15:28:14-07	1824126
/	198.51.100.103	GET	200 OK	2016-07-03 15:28:01-07	1824127
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 15:28:43-07	1824128
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-03 15:28:31-07	1824129
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-03 15:28:21-07	1824130
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-03 15:28:28-07	1824131
/	198.51.100.217	GET	200 OK	2016-07-03 15:28:07-07	1824132
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-03 15:28:26-07	1824133
/	203.0.113.11	GET	200 OK	2016-07-03 15:28:15-07	1824134
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-03 15:28:58-07	1824135
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 15:28:41-07	1824136
/	203.0.113.44	GET	200 OK	2016-07-03 15:28:22-07	1824137
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-03 15:29:01-07	1824138
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 15:28:43-07	1824139
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 15:29:08-07	1824140
/	203.0.113.87	GET	200 OK	2016-07-03 15:28:27-07	1824141
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 15:29:26-07	1824142
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-03 15:28:59-07	1824143
/	198.51.100.99	GET	200 OK	2016-07-03 15:28:33-07	1824144
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-03 15:28:49-07	1824145
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-03 15:29:15-07	1824146
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 15:29:29-07	1824147
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 15:29:06-07	1824148
/	192.0.2.13	GET	200 OK	2016-07-03 15:28:35-07	1824149
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-03 15:29:34-07	1824150
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-03 15:29:12-07	1824151
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-03 15:29:05-07	1824152
/	198.51.100.72	GET	200 OK	2016-07-03 15:28:45-07	1824153
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-03 15:29:14-07	1824154
/article/candidate-is-jerky	198.51.100.72	GET	404 NOT FOUND	2016-07-03 15:29:14-07	1824155
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 15:29:03-07	1824156
/	192.0.2.209	GET	200 OK	2016-07-03 15:28:50-07	1824157
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 15:29:38-07	1824158
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-03 15:29:41-07	1824159
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-03 15:29:15-07	1824160
/	192.0.2.81	GET	200 OK	2016-07-03 15:29:00-07	1824161
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-03 15:29:30-07	1824162
/	198.51.100.164	GET	200 OK	2016-07-03 15:29:02-07	1824163
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-03 15:29:20-07	1824164
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-03 15:29:50-07	1824165
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-03 15:29:50-07	1824166
/	198.51.100.120	GET	200 OK	2016-07-03 15:29:10-07	1824167
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-03 15:30:09-07	1824168
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-03 15:30:03-07	1824169
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 15:30:03-07	1824170
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 15:29:58-07	1824171
/	198.51.100.217	GET	200 OK	2016-07-03 15:29:17-07	1824172
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-03 15:29:55-07	1824173
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-03 15:29:49-07	1824174
/	203.0.113.10	GET	200 OK	2016-07-03 15:29:25-07	1824175
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-03 15:30:21-07	1824176
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-03 15:30:04-07	1824177
/	192.0.2.35	GET	200 OK	2016-07-03 15:29:35-07	1824178
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-03 15:30:09-07	1824179
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 15:30:28-07	1824180
/	192.0.2.242	GET	200 OK	2016-07-03 15:29:37-07	1824181
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-03 15:29:58-07	1824182
/	192.0.2.106	GET	200 OK	2016-07-03 15:29:43-07	1824183
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-03 15:30:18-07	1824184
/	203.0.113.22	GET	200 OK	2016-07-03 15:29:51-07	1824185
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-03 15:30:14-07	1824186
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 15:30:46-07	1824187
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-03 15:30:34-07	1824188
/	192.0.2.18	GET	200 OK	2016-07-03 15:29:59-07	1824189
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-03 15:30:56-07	1824190
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-03 15:30:22-07	1824191
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 15:30:22-07	1824192
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-03 15:30:18-07	1824193
/	203.0.113.244	GET	200 OK	2016-07-03 15:30:07-07	1824194
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 15:30:52-07	1824195
/	203.0.113.44	GET	200 OK	2016-07-03 15:30:11-07	1824196
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-03 15:30:47-07	1824197
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 15:30:39-07	1824198
/	192.0.2.185	GET	200 OK	2016-07-03 15:30:16-07	1824199
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-03 15:30:42-07	1824200
/	203.0.113.23	GET	200 OK	2016-07-03 15:30:17-07	1824201
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-03 15:31:10-07	1824202
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-03 15:31:09-07	1824203
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-03 15:31:14-07	1824204
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-03 15:30:50-07	1824205
/	192.0.2.176	GET	200 OK	2016-07-03 15:30:23-07	1824206
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-03 15:31:18-07	1824207
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 15:31:05-07	1824208
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-03 15:30:52-07	1824209
/	192.0.2.234	GET	200 OK	2016-07-03 15:30:28-07	1824210
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 15:30:43-07	1824211
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 15:31:25-07	1824212
/	192.0.2.222	GET	200 OK	2016-07-03 15:30:33-07	1824213
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 15:31:26-07	1824214
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-03 15:30:57-07	1824215
/	192.0.2.239	GET	200 OK	2016-07-03 15:30:43-07	1824216
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-03 15:31:22-07	1824217
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-03 15:31:12-07	1824218
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-03 15:31:42-07	1824220
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 15:31:31-07	1824221
/	203.0.113.61	GET	200 OK	2016-07-03 15:31:01-07	1824222
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-03 15:31:51-07	1824223
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 15:31:47-07	1824224
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 15:31:37-07	1824225
/	203.0.113.20	GET	200 OK	2016-07-03 15:31:11-07	1824226
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-03 15:31:50-07	1824227
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-03 15:31:27-07	1824228
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-03 15:31:32-07	1824229
/	203.0.113.178	GET	200 OK	2016-07-03 15:31:12-07	1824230
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-03 15:31:39-07	1824231
/	203.0.113.62	GET	200 OK	2016-07-03 15:31:15-07	1824232
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 15:32:04-07	1824233
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 15:32:03-07	1824234
/	198.51.100.59	GET	200 OK	2016-07-03 15:31:24-07	1824235
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-03 15:31:56-07	1824236
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 15:32:12-07	1824237
/	192.0.2.54	GET	200 OK	2016-07-03 15:31:30-07	1824238
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 15:32:28-07	1824239
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 15:32:11-07	1824240
/	203.0.113.40	GET	200 OK	2016-07-03 15:31:38-07	1824241
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-03 15:32:03-07	1824242
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-03 15:32:30-07	1824243
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 15:32:05-07	1824244
/	203.0.113.242	GET	200 OK	2016-07-03 15:31:47-07	1824245
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-03 15:32:05-07	1824246
/	192.0.2.238	GET	200 OK	2016-07-03 15:31:51-07	1824247
/article/candidate-is-jerka	192.0.2.238	GET	404 NOT FOUND	2016-07-03 15:32:08-07	1824248
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-03 15:32:49-07	1824249
/	198.51.100.6	GET	200 OK	2016-07-03 15:32:01-07	1824250
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 15:32:17-07	1824251
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-03 15:32:46-07	1824252
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-03 15:32:59-07	1824253
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 15:32:24-07	1824254
/	198.51.100.123	GET	200 OK	2016-07-03 15:32:10-07	1824255
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-03 15:33:08-07	1824256
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 15:33:08-07	1824257
/	198.51.100.67	GET	200 OK	2016-07-03 15:32:12-07	1824258
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-03 15:33:12-07	1824259
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-03 15:32:55-07	1824260
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-03 15:32:52-07	1824261
/	192.0.2.63	GET	200 OK	2016-07-03 15:32:15-07	1824262
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-03 15:32:34-07	1824263
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 15:33:12-07	1824264
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-03 15:32:53-07	1824265
/	192.0.2.61	GET	200 OK	2016-07-03 15:32:25-07	1824266
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-03 15:33:14-07	1824267
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-03 15:33:20-07	1824268
/	192.0.2.3	GET	200 OK	2016-07-03 15:32:30-07	1824269
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 15:33:25-07	1824270
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 15:33:04-07	1824271
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 15:33:11-07	1824272
/	192.0.2.72	GET	200 OK	2016-07-03 15:32:33-07	1824273
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-03 15:33:15-07	1824274
/	203.0.113.159	GET	200 OK	2016-07-03 15:32:41-07	1824275
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 15:33:00-07	1824276
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 15:33:06-07	1824277
/	198.51.100.220	GET	200 OK	2016-07-03 15:32:45-07	1824278
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-03 15:33:39-07	1824279
/	203.0.113.160	GET	200 OK	2016-07-03 15:32:49-07	1824280
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 15:33:20-07	1824281
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-03 15:33:12-07	1824282
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-03 15:33:26-07	1824283
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-03 15:33:42-07	1824284
/	203.0.113.49	GET	200 OK	2016-07-03 15:32:50-07	1824285
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-03 15:33:12-07	1824286
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 15:33:19-07	1824287
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-03 15:33:46-07	1824288
/	198.51.100.70	GET	200 OK	2016-07-03 15:32:51-07	1824289
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-03 15:33:06-07	1824290
/	198.51.100.217	GET	200 OK	2016-07-03 15:32:55-07	1824291
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 15:33:40-07	1824292
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-03 15:33:35-07	1824293
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-03 15:33:40-07	1824294
/	203.0.113.170	GET	200 OK	2016-07-03 15:33:01-07	1824295
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-03 15:33:40-07	1824296
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-03 15:33:24-07	1824297
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-03 15:33:54-07	1824298
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 15:33:37-07	1824299
/	192.0.2.124	GET	200 OK	2016-07-03 15:33:05-07	1824300
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 15:33:40-07	1824301
/	192.0.2.77	GET	200 OK	2016-07-03 15:33:10-07	1824302
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 15:33:47-07	1824303
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 15:34:03-07	1824304
/	192.0.2.30	GET	200 OK	2016-07-03 15:33:11-07	1824305
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-03 15:33:56-07	1824306
/	198.51.100.190	GET	200 OK	2016-07-03 15:33:19-07	1824307
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-03 15:33:35-07	1824308
/	203.0.113.212	GET	200 OK	2016-07-03 15:33:29-07	1824309
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-03 15:34:21-07	1824310
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-03 15:33:49-07	1824311
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 15:34:18-07	1824312
/	192.0.2.138	GET	200 OK	2016-07-03 15:33:38-07	1824313
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-03 15:34:27-07	1824314
/	192.0.2.35	GET	200 OK	2016-07-03 15:33:39-07	1824315
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-03 15:34:33-07	1824316
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-03 15:34:29-07	1824317
/	198.51.100.94	GET	200 OK	2016-07-03 15:33:41-07	1824318
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 15:34:11-07	1824319
/	192.0.2.202	GET	200 OK	2016-07-03 15:33:47-07	1824320
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-03 15:34:22-07	1824321
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-03 15:34:23-07	1824322
/	203.0.113.161	GET	200 OK	2016-07-03 15:33:57-07	1824323
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-03 15:34:15-07	1824324
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-03 15:34:31-07	1824325
/	192.0.2.176	GET	200 OK	2016-07-03 15:34:00-07	1824326
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 15:34:46-07	1824327
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-03 15:34:40-07	1824328
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 15:34:28-07	1824329
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-03 15:34:29-07	1824330
/	203.0.113.154	GET	200 OK	2016-07-03 15:34:10-07	1824331
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-03 15:35:08-07	1824332
/	198.51.100.218	GET	200 OK	2016-07-03 15:34:12-07	1824333
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-03 15:34:52-07	1824334
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-03 15:34:43-07	1824335
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-03 15:35:01-07	1824336
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-03 15:34:39-07	1824337
/	192.0.2.31	GET	200 OK	2016-07-03 15:34:20-07	1824338
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-03 15:34:54-07	1824339
/	192.0.2.187	GET	200 OK	2016-07-03 15:34:27-07	1824340
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-03 15:35:05-07	1824341
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-03 15:34:48-07	1824342
/	192.0.2.188	GET	200 OK	2016-07-03 15:34:36-07	1824343
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 15:35:04-07	1824344
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 15:35:07-07	1824345
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 15:34:54-07	1824346
/	198.51.100.227	GET	200 OK	2016-07-03 15:34:44-07	1824347
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-03 15:35:34-07	1824348
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-03 15:35:41-07	1824349
/	192.0.2.66	GET	200 OK	2016-07-03 15:34:49-07	1824350
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-03 15:35:04-07	1824351
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-03 15:35:24-07	1824352
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 15:35:15-07	1824353
/	198.51.100.151	GET	200 OK	2016-07-03 15:34:50-07	1824354
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 15:35:50-07	1824355
/	198.51.100.207	GET	200 OK	2016-07-03 15:34:52-07	1824356
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-03 15:35:18-07	1824357
/	192.0.2.139	GET	200 OK	2016-07-03 15:34:53-07	1824358
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 15:35:33-07	1824359
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 15:35:34-07	1824360
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-03 15:35:19-07	1824361
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 15:35:29-07	1824362
/	198.51.100.104	GET	200 OK	2016-07-03 15:35:01-07	1824363
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-03 15:35:24-07	1824364
/	192.0.2.154	GET	200 OK	2016-07-03 15:35:07-07	1824365
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-03 15:35:53-07	1824366
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-03 15:35:43-07	1824367
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-03 15:35:46-07	1824368
/	203.0.113.154	GET	200 OK	2016-07-03 15:35:13-07	1824369
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-03 15:35:53-07	1824370
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 15:36:04-07	1824371
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 15:35:58-07	1824372
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 15:35:42-07	1824373
/	203.0.113.245	GET	200 OK	2016-07-03 15:35:19-07	1824374
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-03 15:35:49-07	1824375
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-03 15:35:58-07	1824376
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 15:36:10-07	1824377
/	203.0.113.7	GET	200 OK	2016-07-03 15:35:28-07	1824378
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-03 15:36:00-07	1824379
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-03 15:36:18-07	1824380
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-03 15:35:44-07	1824381
/	203.0.113.37	GET	200 OK	2016-07-03 15:35:37-07	1824382
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-03 15:36:14-07	1824383
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 15:36:22-07	1824384
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-03 15:35:53-07	1824385
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 15:36:25-07	1824386
/	203.0.113.237	GET	200 OK	2016-07-03 15:35:47-07	1824387
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-03 15:36:02-07	1824388
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-03 15:36:29-07	1824389
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-03 15:36:11-07	1824390
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-03 15:36:38-07	1824391
/	203.0.113.64	GET	200 OK	2016-07-03 15:35:54-07	1824392
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 15:36:47-07	1824393
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-03 15:36:16-07	1824394
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-03 15:36:09-07	1824395
/	192.0.2.160	GET	200 OK	2016-07-03 15:36:02-07	1824396
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-03 15:37:01-07	1824397
/	203.0.113.88	GET	200 OK	2016-07-03 15:36:05-07	1824398
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-03 15:36:35-07	1824399
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-03 15:36:21-07	1824400
/	198.51.100.126	GET	200 OK	2016-07-03 15:36:09-07	1824401
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-03 15:36:27-07	1824402
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 15:36:46-07	1824403
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-03 15:36:58-07	1824404
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-03 15:37:05-07	1824405
/	192.0.2.88	GET	200 OK	2016-07-03 15:36:11-07	1824406
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-03 15:36:41-07	1824407
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-03 15:37:08-07	1824408
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-03 15:36:32-07	1824409
/	203.0.113.51	GET	200 OK	2016-07-03 15:36:13-07	1824410
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 15:36:52-07	1824411
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-03 15:36:41-07	1824412
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 15:36:38-07	1824413
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 15:36:31-07	1824414
/	198.51.100.246	GET	200 OK	2016-07-03 15:36:21-07	1824415
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-03 15:36:36-07	1824416
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 15:37:16-07	1824417
/	192.0.2.28	GET	200 OK	2016-07-03 15:36:28-07	1824418
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-03 15:37:21-07	1824419
/	203.0.113.37	GET	200 OK	2016-07-03 15:36:31-07	1824420
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 15:36:47-07	1824421
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 15:37:23-07	1824422
/	192.0.2.244	GET	200 OK	2016-07-03 15:36:32-07	1824423
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-03 15:37:15-07	1824424
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-03 15:37:13-07	1824425
/	203.0.113.210	GET	200 OK	2016-07-03 15:36:37-07	1824426
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-03 15:37:25-07	1824427
/article/media-obsessed-with-bearsf	203.0.113.210	GET	404 NOT FOUND	2016-07-03 15:37:37-07	1824428
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-03 15:37:05-07	1824429
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 15:37:00-07	1824430
/	198.51.100.163	GET	200 OK	2016-07-03 15:36:39-07	1824431
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-03 15:37:20-07	1824432
/	203.0.113.133	GET	200 OK	2016-07-03 15:36:47-07	1824433
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 15:37:14-07	1824434
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-03 15:37:38-07	1824435
/	198.51.100.89	GET	200 OK	2016-07-03 15:36:51-07	1824436
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-03 15:37:40-07	1824437
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-03 15:37:44-07	1824438
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-03 15:37:26-07	1824439
/	203.0.113.100	GET	200 OK	2016-07-03 15:36:56-07	1824440
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-03 15:37:17-07	1824441
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 15:37:39-07	1824442
/	203.0.113.155	GET	200 OK	2016-07-03 15:36:58-07	1824443
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 15:37:13-07	1824444
/	198.51.100.226	GET	200 OK	2016-07-03 15:37:03-07	1824445
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 15:37:51-07	1824446
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 15:37:24-07	1824447
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-03 15:37:21-07	1824448
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-03 15:37:34-07	1824449
/	203.0.113.145	GET	200 OK	2016-07-03 15:37:11-07	1824450
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-03 15:37:40-07	1824451
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-03 15:38:09-07	1824452
/	203.0.113.159	GET	200 OK	2016-07-03 15:37:17-07	1824453
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 15:38:04-07	1824454
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 15:38:16-07	1824455
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 15:38:12-07	1824456
/	203.0.113.204	GET	200 OK	2016-07-03 15:37:23-07	1824457
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-03 15:38:05-07	1824458
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 15:37:43-07	1824459
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-03 15:37:56-07	1824460
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-03 15:37:51-07	1824461
/	192.0.2.186	GET	200 OK	2016-07-03 15:37:26-07	1824462
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-03 15:38:23-07	1824463
/	192.0.2.168	GET	200 OK	2016-07-03 15:37:36-07	1824464
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-03 15:37:52-07	1824465
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-03 15:38:01-07	1824466
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-03 15:37:58-07	1824467
/	192.0.2.139	GET	200 OK	2016-07-03 15:37:46-07	1824468
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-03 15:38:32-07	1824469
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-03 15:38:32-07	1824470
/	198.51.100.137	GET	200 OK	2016-07-03 15:37:52-07	1824471
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-03 15:38:28-07	1824472
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-03 15:38:13-07	1824473
/	192.0.2.100	GET	200 OK	2016-07-03 15:38:02-07	1824474
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-03 15:38:53-07	1824475
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-03 15:38:42-07	1824476
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 15:38:37-07	1824477
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-03 15:38:32-07	1824478
/	203.0.113.22	GET	200 OK	2016-07-03 15:38:04-07	1824479
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 15:38:37-07	1824480
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 15:38:46-07	1824481
/	192.0.2.27	GET	200 OK	2016-07-03 15:38:07-07	1824482
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 15:38:48-07	1824483
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-03 15:38:48-07	1824484
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-03 15:38:47-07	1824485
/	192.0.2.48	GET	200 OK	2016-07-03 15:38:08-07	1824486
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-03 15:38:26-07	1824487
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 15:39:05-07	1824488
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-03 15:38:59-07	1824489
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 15:39:02-07	1824490
/	192.0.2.212	GET	200 OK	2016-07-03 15:38:14-07	1824491
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-03 15:38:47-07	1824492
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-03 15:38:46-07	1824493
/	203.0.113.143	GET	200 OK	2016-07-03 15:38:17-07	1824494
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-03 15:38:34-07	1824495
/	192.0.2.70	GET	200 OK	2016-07-03 15:38:20-07	1824496
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-03 15:38:36-07	1824497
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-03 15:38:42-07	1824498
/	198.51.100.4	GET	200 OK	2016-07-03 15:38:26-07	1824499
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-03 15:39:10-07	1824500
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-03 15:39:06-07	1824501
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-03 15:38:57-07	1824502
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-03 15:39:16-07	1824503
/	192.0.2.36	GET	200 OK	2016-07-03 15:38:33-07	1824504
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 15:39:22-07	1824505
/article/candidate-is-jerke	192.0.2.36	GET	404 NOT FOUND	2016-07-03 15:38:57-07	1824506
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 15:39:17-07	1824507
/	192.0.2.246	GET	200 OK	2016-07-03 15:38:35-07	1824508
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-03 15:39:29-07	1824509
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-03 15:39:17-07	1824510
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-03 15:39:17-07	1824511
/	203.0.113.62	GET	200 OK	2016-07-03 15:38:44-07	1824512
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 15:39:30-07	1824513
/	192.0.2.239	GET	200 OK	2016-07-03 15:38:54-07	1824514
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-03 15:39:42-07	1824515
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-03 15:39:23-07	1824516
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-03 15:39:31-07	1824517
/	198.51.100.128	GET	200 OK	2016-07-03 15:39:02-07	1824518
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-03 15:39:38-07	1824519
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-03 15:39:29-07	1824520
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-03 15:39:32-07	1824521
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 15:39:45-07	1824522
/	198.51.100.164	GET	200 OK	2016-07-03 15:39:04-07	1824523
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-03 15:39:34-07	1824524
/	192.0.2.198	GET	200 OK	2016-07-03 15:39:11-07	1824525
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-03 15:39:35-07	1824526
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 15:39:29-07	1824527
/	192.0.2.30	GET	200 OK	2016-07-03 15:39:17-07	1824528
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-03 15:40:13-07	1824529
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-03 15:40:11-07	1824530
/	203.0.113.134	GET	200 OK	2016-07-03 15:39:22-07	1824531
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 15:40:05-07	1824532
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-03 15:39:42-07	1824533
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-03 15:39:37-07	1824534
/	198.51.100.191	GET	200 OK	2016-07-03 15:39:31-07	1824535
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 15:40:15-07	1824536
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-03 15:40:19-07	1824537
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 15:40:02-07	1824538
/	192.0.2.56	GET	200 OK	2016-07-03 15:39:36-07	1824539
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-03 15:40:07-07	1824540
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-03 15:40:12-07	1824541
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 15:40:21-07	1824542
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 15:39:55-07	1824543
/	192.0.2.35	GET	200 OK	2016-07-03 15:39:41-07	1824544
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 15:39:57-07	1824545
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 15:40:16-07	1824546
/	203.0.113.86	GET	200 OK	2016-07-03 15:39:44-07	1824547
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-03 15:40:20-07	1824548
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-03 15:40:39-07	1824549
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-03 15:40:01-07	1824550
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 15:40:03-07	1824551
/	192.0.2.18	GET	200 OK	2016-07-03 15:39:45-07	1824552
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 15:40:02-07	1824553
/	192.0.2.47	GET	200 OK	2016-07-03 15:39:54-07	1824554
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 15:40:35-07	1824555
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-03 15:40:23-07	1824556
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 15:40:17-07	1824557
/	198.51.100.102	GET	200 OK	2016-07-03 15:40:04-07	1824558
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 15:40:35-07	1824559
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 15:40:48-07	1824560
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-03 15:40:27-07	1824561
/	198.51.100.180	GET	200 OK	2016-07-03 15:40:11-07	1824562
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-03 15:40:56-07	1824563
/	203.0.113.137	GET	200 OK	2016-07-03 15:40:20-07	1824564
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-03 15:40:55-07	1824565
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-03 15:40:55-07	1824566
/article/candidate-is-jerkx	203.0.113.137	GET	404 NOT FOUND	2016-07-03 15:40:50-07	1824567
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-03 15:40:49-07	1824568
/	203.0.113.195	GET	200 OK	2016-07-03 15:40:25-07	1824569
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-03 15:40:45-07	1824570
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-03 15:40:59-07	1824571
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 15:40:56-07	1824572
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-03 15:41:18-07	1824573
/	203.0.113.195	GET	200 OK	2016-07-03 15:40:27-07	1824574
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-03 15:41:14-07	1824575
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 15:41:03-07	1824576
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-03 15:41:14-07	1824577
/	192.0.2.201	GET	200 OK	2016-07-03 15:40:33-07	1824578
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-03 15:40:52-07	1824579
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-03 15:41:33-07	1824580
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-03 15:41:14-07	1824581
/	203.0.113.109	GET	200 OK	2016-07-03 15:40:39-07	1824582
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 15:40:55-07	1824583
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 15:41:03-07	1824584
/	198.51.100.149	GET	200 OK	2016-07-03 15:40:42-07	1824585
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 15:41:33-07	1824586
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 15:41:23-07	1824587
/	203.0.113.75	GET	200 OK	2016-07-03 15:40:43-07	1824588
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 15:41:02-07	1824589
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-03 15:41:42-07	1824590
/	198.51.100.74	GET	200 OK	2016-07-03 15:40:48-07	1824591
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-03 15:41:27-07	1824592
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 15:41:05-07	1824593
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-03 15:41:12-07	1824594
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 15:41:03-07	1824595
/	203.0.113.239	GET	200 OK	2016-07-03 15:40:53-07	1824596
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-03 15:41:32-07	1824597
/	192.0.2.136	GET	200 OK	2016-07-03 15:40:55-07	1824598
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-03 15:41:44-07	1824599
/	198.51.100.10	GET	200 OK	2016-07-03 15:41:02-07	1824600
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-03 15:42:00-07	1824601
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-03 15:41:28-07	1824602
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-03 15:41:48-07	1824603
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-03 15:41:20-07	1824604
/	198.51.100.48	GET	200 OK	2016-07-03 15:41:08-07	1824605
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-03 15:41:58-07	1824606
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-03 15:41:44-07	1824607
/	198.51.100.212	GET	200 OK	2016-07-03 15:41:13-07	1824608
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-03 15:41:41-07	1824609
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-03 15:42:09-07	1824610
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 15:41:56-07	1824611
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-03 15:41:44-07	1824612
/	203.0.113.162	GET	200 OK	2016-07-03 15:41:22-07	1824613
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 15:42:18-07	1824614
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 15:41:53-07	1824615
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 15:42:04-07	1824616
/	198.51.100.53	GET	200 OK	2016-07-03 15:41:30-07	1824617
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 15:42:11-07	1824618
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 15:42:01-07	1824619
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 15:41:55-07	1824620
/	198.51.100.118	GET	200 OK	2016-07-03 15:41:32-07	1824621
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 15:42:03-07	1824622
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-03 15:42:31-07	1824623
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 15:41:54-07	1824624
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-03 15:42:30-07	1824625
/	192.0.2.144	GET	200 OK	2016-07-03 15:41:34-07	1824626
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-03 15:42:25-07	1824627
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-03 15:42:18-07	1824628
/	198.51.100.89	GET	200 OK	2016-07-03 15:41:38-07	1824629
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-03 15:42:34-07	1824630
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-03 15:42:30-07	1824631
/	203.0.113.240	GET	200 OK	2016-07-03 15:41:43-07	1824632
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-03 15:42:24-07	1824633
/	198.51.100.64	GET	200 OK	2016-07-03 15:41:51-07	1824634
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 15:42:31-07	1824635
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-03 15:42:35-07	1824636
/	192.0.2.89	GET	200 OK	2016-07-03 15:42:01-07	1824637
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-03 15:42:57-07	1824638
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-03 15:42:51-07	1824639
/	203.0.113.7	GET	200 OK	2016-07-03 15:42:06-07	1824640
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-03 15:42:48-07	1824641
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 15:42:45-07	1824642
/	198.51.100.156	GET	200 OK	2016-07-03 15:42:14-07	1824643
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 15:42:37-07	1824644
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 15:42:44-07	1824645
/	198.51.100.38	GET	200 OK	2016-07-03 15:42:22-07	1824646
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-03 15:43:10-07	1824647
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-03 15:42:56-07	1824648
/	192.0.2.93	GET	200 OK	2016-07-03 15:42:23-07	1824649
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 15:42:56-07	1824650
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 15:42:42-07	1824651
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-03 15:43:21-07	1824652
/	192.0.2.172	GET	200 OK	2016-07-03 15:42:29-07	1824653
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-03 15:42:54-07	1824654
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-03 15:42:57-07	1824655
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 15:43:23-07	1824656
/	192.0.2.84	GET	200 OK	2016-07-03 15:42:34-07	1824657
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-03 15:42:55-07	1824658
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-03 15:43:13-07	1824659
/	192.0.2.77	GET	200 OK	2016-07-03 15:42:44-07	1824660
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 15:43:00-07	1824661
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 15:43:04-07	1824662
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 15:43:41-07	1824663
/	192.0.2.46	GET	200 OK	2016-07-03 15:42:50-07	1824664
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 15:43:21-07	1824665
/	203.0.113.153	GET	200 OK	2016-07-03 15:42:56-07	1824666
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 15:43:42-07	1824667
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-03 15:43:21-07	1824668
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-03 15:43:47-07	1824669
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-03 15:43:16-07	1824670
/	203.0.113.47	GET	200 OK	2016-07-03 15:42:58-07	1824671
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 15:43:44-07	1824672
/	198.51.100.110	GET	200 OK	2016-07-03 15:43:00-07	1824673
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-03 15:43:59-07	1824674
/	203.0.113.153	GET	200 OK	2016-07-03 15:43:08-07	1824675
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-03 15:43:50-07	1824676
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-03 15:43:34-07	1824677
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-03 15:43:35-07	1824678
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-03 15:43:54-07	1824679
/	203.0.113.80	GET	200 OK	2016-07-03 15:43:14-07	1824680
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 15:43:45-07	1824681
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 15:43:39-07	1824682
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-03 15:44:04-07	1824683
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-03 15:43:46-07	1824684
/	203.0.113.222	GET	200 OK	2016-07-03 15:43:18-07	1824685
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-03 15:43:54-07	1824686
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 15:44:04-07	1824687
/	203.0.113.224	GET	200 OK	2016-07-03 15:43:20-07	1824688
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 15:43:37-07	1824689
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-03 15:44:10-07	1824690
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-03 15:43:51-07	1824691
/	192.0.2.136	GET	200 OK	2016-07-03 15:43:21-07	1824692
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 15:43:40-07	1824693
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 15:44:08-07	1824694
/	198.51.100.99	GET	200 OK	2016-07-03 15:43:28-07	1824695
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-03 15:44:20-07	1824696
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-03 15:43:56-07	1824697
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-03 15:44:08-07	1824698
/	203.0.113.233	GET	200 OK	2016-07-03 15:43:38-07	1824699
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-03 15:44:01-07	1824700
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-03 15:44:00-07	1824701
/	203.0.113.173	GET	200 OK	2016-07-03 15:43:39-07	1824702
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 15:44:30-07	1824703
/	198.51.100.96	GET	200 OK	2016-07-03 15:43:43-07	1824704
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-03 15:44:06-07	1824705
/	198.51.100.164	GET	200 OK	2016-07-03 15:43:52-07	1824706
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-03 15:44:45-07	1824707
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-03 15:44:17-07	1824708
/	203.0.113.227	GET	200 OK	2016-07-03 15:43:55-07	1824709
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-03 15:44:21-07	1824710
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-03 15:44:39-07	1824711
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 15:44:51-07	1824712
/	192.0.2.223	GET	200 OK	2016-07-03 15:44:01-07	1824713
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-03 15:44:44-07	1824714
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-03 15:44:50-07	1824715
/	198.51.100.102	GET	200 OK	2016-07-03 15:44:09-07	1824716
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-03 15:44:44-07	1824717
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 15:44:49-07	1824718
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-03 15:44:43-07	1824719
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-03 15:45:03-07	1824720
/	198.51.100.130	GET	200 OK	2016-07-03 15:44:10-07	1824721
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-03 15:44:43-07	1824722
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 15:45:05-07	1824723
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-03 15:44:56-07	1824724
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 15:44:59-07	1824725
/	203.0.113.83	GET	200 OK	2016-07-03 15:44:14-07	1824726
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 15:44:51-07	1824727
/	192.0.2.42	GET	200 OK	2016-07-03 15:44:22-07	1824728
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 15:44:40-07	1824729
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-03 15:44:49-07	1824730
/	198.51.100.182	GET	200 OK	2016-07-03 15:44:27-07	1824731
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-03 15:44:50-07	1824732
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-03 15:44:45-07	1824733
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-03 15:45:22-07	1824734
/	203.0.113.77	GET	200 OK	2016-07-03 15:44:37-07	1824735
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-03 15:45:21-07	1824736
/	198.51.100.51	GET	200 OK	2016-07-03 15:44:44-07	1824737
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 15:45:00-07	1824738
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 15:45:42-07	1824739
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 15:45:18-07	1824740
/	198.51.100.178	GET	200 OK	2016-07-03 15:44:53-07	1824741
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-03 15:45:36-07	1824742
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-03 15:45:14-07	1824743
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-03 15:45:16-07	1824744
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-03 15:45:30-07	1824745
/	203.0.113.68	GET	200 OK	2016-07-03 15:45:03-07	1824746
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-03 15:45:49-07	1824747
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-03 15:45:40-07	1824748
/	203.0.113.43	GET	200 OK	2016-07-03 15:45:07-07	1824749
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 15:45:42-07	1824750
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-03 15:45:51-07	1824751
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 15:46:05-07	1824752
/	192.0.2.64	GET	200 OK	2016-07-03 15:45:10-07	1824753
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 15:45:51-07	1824754
/	203.0.113.233	GET	200 OK	2016-07-03 15:45:16-07	1824755
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-03 15:46:03-07	1824756
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-03 15:45:31-07	1824757
/	192.0.2.55	GET	200 OK	2016-07-03 15:45:18-07	1824758
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 15:45:49-07	1824759
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 15:46:08-07	1824760
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 15:45:59-07	1824761
/	192.0.2.65	GET	200 OK	2016-07-03 15:45:24-07	1824762
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 15:45:58-07	1824763
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-03 15:45:45-07	1824764
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-03 15:45:59-07	1824765
/	192.0.2.92	GET	200 OK	2016-07-03 15:45:30-07	1824766
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 15:45:45-07	1824767
/	192.0.2.161	GET	200 OK	2016-07-03 15:45:38-07	1824768
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-03 15:46:04-07	1824769
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 15:46:13-07	1824770
/	192.0.2.232	GET	200 OK	2016-07-03 15:45:44-07	1824771
/article/bears-love-berriesm	192.0.2.232	GET	404 NOT FOUND	2016-07-03 15:46:25-07	1824772
/	192.0.2.29	GET	200 OK	2016-07-03 15:45:49-07	1824773
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-03 15:46:26-07	1824774
/	192.0.2.250	GET	200 OK	2016-07-03 15:45:50-07	1824775
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-03 15:46:09-07	1824776
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-03 15:46:28-07	1824777
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 15:46:39-07	1824778
/	192.0.2.179	GET	200 OK	2016-07-03 15:45:51-07	1824779
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 15:46:41-07	1824780
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 15:46:51-07	1824781
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 15:46:41-07	1824782
/	192.0.2.190	GET	200 OK	2016-07-03 15:45:54-07	1824783
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-03 15:46:15-07	1824784
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-03 15:46:35-07	1824785
/	198.51.100.168	GET	200 OK	2016-07-03 15:46:02-07	1824786
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-03 15:46:49-07	1824787
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-03 15:46:39-07	1824788
/	192.0.2.65	GET	200 OK	2016-07-03 15:46:03-07	1824789
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-03 15:46:28-07	1824790
/	198.51.100.91	GET	200 OK	2016-07-03 15:46:08-07	1824791
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-03 15:46:45-07	1824792
/	192.0.2.146	GET	200 OK	2016-07-03 15:46:12-07	1824793
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-03 15:47:08-07	1824794
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-03 15:46:47-07	1824795
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-03 15:46:39-07	1824796
/	192.0.2.181	GET	200 OK	2016-07-03 15:46:20-07	1824797
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-03 15:47:01-07	1824798
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-03 15:46:40-07	1824799
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-03 15:47:12-07	1824800
/	192.0.2.78	GET	200 OK	2016-07-03 15:46:23-07	1824801
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-03 15:47:12-07	1824802
/	192.0.2.140	GET	200 OK	2016-07-03 15:46:26-07	1824803
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 15:46:42-07	1824804
/	192.0.2.243	GET	200 OK	2016-07-03 15:46:27-07	1824805
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-03 15:46:46-07	1824806
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-03 15:46:54-07	1824807
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-03 15:46:54-07	1824808
/	192.0.2.79	GET	200 OK	2016-07-03 15:46:34-07	1824809
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 15:47:22-07	1824810
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-03 15:46:51-07	1824811
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-03 15:46:51-07	1824812
/	198.51.100.108	GET	200 OK	2016-07-03 15:46:35-07	1824813
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-03 15:47:09-07	1824814
/	203.0.113.244	GET	200 OK	2016-07-03 15:46:39-07	1824815
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-03 15:46:54-07	1824816
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-03 15:47:19-07	1824817
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 15:47:07-07	1824818
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-03 15:47:06-07	1824819
/	203.0.113.1	GET	200 OK	2016-07-03 15:46:46-07	1824820
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-03 15:47:35-07	1824821
/	203.0.113.3	GET	200 OK	2016-07-03 15:46:47-07	1824822
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-03 15:47:23-07	1824823
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-03 15:47:15-07	1824824
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-03 15:47:45-07	1824825
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-03 15:47:28-07	1824826
/	203.0.113.235	GET	200 OK	2016-07-03 15:46:55-07	1824827
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-03 15:47:51-07	1824828
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-03 15:47:22-07	1824829
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-03 15:47:10-07	1824830
/	192.0.2.148	GET	200 OK	2016-07-03 15:47:02-07	1824831
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-03 15:47:18-07	1824832
/	203.0.113.130	GET	200 OK	2016-07-03 15:47:08-07	1824833
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 15:47:36-07	1824834
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 15:47:24-07	1824835
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 15:47:53-07	1824836
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 15:47:55-07	1824837
/	198.51.100.115	GET	200 OK	2016-07-03 15:47:14-07	1824838
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-03 15:47:38-07	1824839
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-03 15:47:56-07	1824840
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 15:48:13-07	1824841
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-03 15:48:10-07	1824842
/	203.0.113.107	GET	200 OK	2016-07-03 15:47:15-07	1824843
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-03 15:48:07-07	1824844
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-03 15:47:59-07	1824845
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-03 15:47:48-07	1824846
/	192.0.2.250	GET	200 OK	2016-07-03 15:47:19-07	1824847
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 15:47:53-07	1824848
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-03 15:48:01-07	1824849
/	192.0.2.162	GET	200 OK	2016-07-03 15:47:26-07	1824850
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-03 15:47:44-07	1824851
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-03 15:47:48-07	1824852
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 15:47:46-07	1824853
/	203.0.113.119	GET	200 OK	2016-07-03 15:47:33-07	1824854
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-03 15:48:29-07	1824855
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-03 15:48:26-07	1824856
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-03 15:48:28-07	1824857
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-03 15:48:11-07	1824858
/	203.0.113.200	GET	200 OK	2016-07-03 15:47:34-07	1824859
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-03 15:48:14-07	1824860
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-03 15:47:55-07	1824861
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 15:48:18-07	1824862
/	198.51.100.8	GET	200 OK	2016-07-03 15:47:36-07	1824863
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-03 15:48:28-07	1824864
/	203.0.113.57	GET	200 OK	2016-07-03 15:47:41-07	1824865
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-03 15:48:01-07	1824866
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-03 15:48:25-07	1824867
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-03 15:48:26-07	1824868
/	203.0.113.171	GET	200 OK	2016-07-03 15:47:48-07	1824869
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-03 15:48:47-07	1824870
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-03 15:48:14-07	1824871
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 15:48:18-07	1824872
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-03 15:48:47-07	1824873
/	198.51.100.221	GET	200 OK	2016-07-03 15:47:52-07	1824874
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-03 15:48:50-07	1824875
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-03 15:48:27-07	1824876
/	198.51.100.165	GET	200 OK	2016-07-03 15:48:00-07	1824877
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 15:48:18-07	1824878
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-03 15:48:23-07	1824879
/	198.51.100.33	GET	200 OK	2016-07-03 15:48:06-07	1824880
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-03 15:48:52-07	1824881
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-03 15:48:41-07	1824882
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 15:48:29-07	1824883
/	198.51.100.213	GET	200 OK	2016-07-03 15:48:13-07	1824884
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 15:48:36-07	1824885
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-03 15:48:46-07	1824886
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-03 15:48:47-07	1824887
/	203.0.113.59	GET	200 OK	2016-07-03 15:48:14-07	1824888
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-03 15:48:31-07	1824889
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-03 15:49:09-07	1824890
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-03 15:48:40-07	1824891
/	203.0.113.216	GET	200 OK	2016-07-03 15:48:24-07	1824892
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-03 15:49:22-07	1824893
/	198.51.100.75	GET	200 OK	2016-07-03 15:48:29-07	1824894
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-03 15:49:20-07	1824895
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 15:48:55-07	1824896
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-03 15:49:06-07	1824897
/	198.51.100.234	GET	200 OK	2016-07-03 15:48:32-07	1824898
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 15:48:50-07	1824899
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 15:48:59-07	1824900
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-03 15:49:25-07	1824901
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-03 15:49:19-07	1824902
/	192.0.2.79	GET	200 OK	2016-07-03 15:48:40-07	1824903
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 15:49:11-07	1824904
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-03 15:49:33-07	1824905
/	203.0.113.35	GET	200 OK	2016-07-03 15:48:45-07	1824906
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 15:49:45-07	1824907
/	192.0.2.250	GET	200 OK	2016-07-03 15:48:50-07	1824908
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 15:49:22-07	1824909
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 15:49:37-07	1824910
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-03 15:49:48-07	1824911
/	203.0.113.53	GET	200 OK	2016-07-03 15:48:52-07	1824912
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-03 15:49:45-07	1824913
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-03 15:49:09-07	1824914
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-03 15:49:15-07	1824915
/	192.0.2.192	GET	200 OK	2016-07-03 15:48:58-07	1824916
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-03 15:49:25-07	1824917
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-03 15:49:49-07	1824918
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 15:49:45-07	1824919
/	192.0.2.89	GET	200 OK	2016-07-03 15:49:08-07	1824920
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-03 15:49:37-07	1824921
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-03 15:49:28-07	1824922
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 15:49:40-07	1824923
/	198.51.100.52	GET	200 OK	2016-07-03 15:49:16-07	1824924
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-03 15:50:01-07	1824925
/	198.51.100.57	GET	200 OK	2016-07-03 15:49:20-07	1824926
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-03 15:49:58-07	1824927
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-03 15:49:42-07	1824928
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-03 15:49:55-07	1824929
/	198.51.100.58	GET	200 OK	2016-07-03 15:49:23-07	1824930
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-03 15:50:12-07	1824931
/	192.0.2.161	GET	200 OK	2016-07-03 15:49:33-07	1824932
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 15:50:18-07	1824933
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 15:50:18-07	1824934
/	198.51.100.206	GET	200 OK	2016-07-03 15:49:39-07	1824935
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 15:50:31-07	1824936
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-03 15:50:21-07	1824937
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 15:50:31-07	1824938
/	192.0.2.144	GET	200 OK	2016-07-03 15:49:45-07	1824939
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-03 15:50:18-07	1824940
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-03 15:50:23-07	1824941
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-03 15:50:34-07	1824942
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-03 15:50:00-07	1824943
/	192.0.2.12	GET	200 OK	2016-07-03 15:49:53-07	1824944
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 15:50:43-07	1824945
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 15:50:12-07	1824946
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 15:50:53-07	1824947
/	192.0.2.249	GET	200 OK	2016-07-03 15:50:00-07	1824948
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-03 15:50:31-07	1824949
/	203.0.113.9	GET	200 OK	2016-07-03 15:50:07-07	1824950
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 15:50:51-07	1824951
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-03 15:50:26-07	1824952
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-03 15:50:28-07	1824953
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-03 15:51:01-07	1824954
/	203.0.113.2	GET	200 OK	2016-07-03 15:50:12-07	1824955
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-03 15:50:32-07	1824956
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-03 15:50:43-07	1824957
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-03 15:50:48-07	1824958
/	192.0.2.13	GET	200 OK	2016-07-03 15:50:18-07	1824959
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-03 15:51:13-07	1824960
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-03 15:50:41-07	1824961
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-03 15:51:12-07	1824962
/	192.0.2.59	GET	200 OK	2016-07-03 15:50:24-07	1824963
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-03 15:51:16-07	1824964
/	192.0.2.22	GET	200 OK	2016-07-03 15:50:27-07	1824965
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 15:51:19-07	1824966
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-03 15:51:09-07	1824967
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-03 15:51:12-07	1824968
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 15:51:20-07	1824969
/	198.51.100.165	GET	200 OK	2016-07-03 15:50:28-07	1824970
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-03 15:50:47-07	1824971
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 15:51:01-07	1824972
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 15:51:11-07	1824973
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-03 15:51:24-07	1824974
/	198.51.100.181	GET	200 OK	2016-07-03 15:50:33-07	1824975
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-03 15:51:01-07	1824976
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 15:50:56-07	1824977
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 15:51:29-07	1824978
/	198.51.100.194	GET	200 OK	2016-07-03 15:50:37-07	1824979
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-03 15:51:10-07	1824980
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-03 15:51:32-07	1824981
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-03 15:51:03-07	1824982
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-03 15:51:14-07	1824983
/	198.51.100.214	GET	200 OK	2016-07-03 15:50:41-07	1824984
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 15:51:10-07	1824985
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-03 15:51:15-07	1824986
/	203.0.113.251	GET	200 OK	2016-07-03 15:50:50-07	1824987
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-03 15:51:14-07	1824988
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-03 15:51:39-07	1824989
/	198.51.100.200	GET	200 OK	2016-07-03 15:50:58-07	1824990
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 15:51:30-07	1824991
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-03 15:51:30-07	1824992
/	192.0.2.233	GET	200 OK	2016-07-03 15:51:03-07	1824993
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 15:51:18-07	1824994
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 15:51:27-07	1824995
/	203.0.113.76	GET	200 OK	2016-07-03 15:51:13-07	1824996
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-03 15:51:39-07	1824997
/	198.51.100.100	GET	200 OK	2016-07-03 15:51:14-07	1824998
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-03 15:51:47-07	1824999
/	203.0.113.102	GET	200 OK	2016-07-03 15:51:17-07	1825000
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 15:52:02-07	1825001
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 15:51:52-07	1825002
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-03 15:52:13-07	1825003
/	203.0.113.188	GET	200 OK	2016-07-03 15:51:21-07	1825004
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-03 15:52:16-07	1825005
/	192.0.2.191	GET	200 OK	2016-07-03 15:51:27-07	1825006
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-03 15:51:47-07	1825007
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-03 15:52:13-07	1825008
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-03 15:52:05-07	1825009
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-03 15:52:01-07	1825010
/	198.51.100.19	GET	200 OK	2016-07-03 15:51:37-07	1825011
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-03 15:52:29-07	1825012
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-03 15:52:06-07	1825013
/	203.0.113.25	GET	200 OK	2016-07-03 15:51:47-07	1825014
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-03 15:52:06-07	1825015
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 15:52:06-07	1825016
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 15:52:18-07	1825017
/	203.0.113.140	GET	200 OK	2016-07-03 15:51:51-07	1825018
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-03 15:52:17-07	1825019
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 15:52:19-07	1825020
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-03 15:52:33-07	1825021
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-03 15:52:50-07	1825022
/	203.0.113.244	GET	200 OK	2016-07-03 15:51:53-07	1825023
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 15:52:47-07	1825024
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 15:52:16-07	1825025
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 15:52:51-07	1825026
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-03 15:52:26-07	1825027
/	192.0.2.191	GET	200 OK	2016-07-03 15:51:59-07	1825028
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-03 15:52:46-07	1825029
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-03 15:52:39-07	1825030
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-03 15:52:39-07	1825031
/	192.0.2.124	GET	200 OK	2016-07-03 15:52:01-07	1825032
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-03 15:52:22-07	1825033
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-03 15:52:26-07	1825034
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-03 15:52:51-07	1825035
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 15:52:25-07	1825036
/	203.0.113.227	GET	200 OK	2016-07-03 15:52:11-07	1825037
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-03 15:53:03-07	1825038
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-03 15:53:06-07	1825039
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-03 15:52:40-07	1825040
/	192.0.2.169	GET	200 OK	2016-07-03 15:52:16-07	1825041
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-03 15:53:02-07	1825042
/	192.0.2.64	GET	200 OK	2016-07-03 15:52:18-07	1825043
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-03 15:52:58-07	1825044
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-03 15:52:38-07	1825045
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-03 15:53:03-07	1825046
/	203.0.113.115	GET	200 OK	2016-07-03 15:52:26-07	1825047
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-03 15:53:05-07	1825048
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-03 15:52:53-07	1825049
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-03 15:53:25-07	1825050
/	192.0.2.32	GET	200 OK	2016-07-03 15:52:28-07	1825051
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-03 15:53:01-07	1825052
/	198.51.100.235	GET	200 OK	2016-07-03 15:52:29-07	1825053
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 15:53:07-07	1825054
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-03 15:53:20-07	1825055
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-03 15:53:14-07	1825056
/	192.0.2.119	GET	200 OK	2016-07-03 15:52:35-07	1825057
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 15:53:17-07	1825058
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-03 15:52:55-07	1825059
/	198.51.100.4	GET	200 OK	2016-07-03 15:52:38-07	1825060
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 15:53:10-07	1825061
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 15:53:04-07	1825062
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 15:53:04-07	1825063
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 15:53:29-07	1825064
/	192.0.2.57	GET	200 OK	2016-07-03 15:52:45-07	1825065
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-03 15:53:40-07	1825066
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 15:53:44-07	1825067
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-03 15:53:26-07	1825068
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 15:53:40-07	1825069
/	198.51.100.252	GET	200 OK	2016-07-03 15:52:52-07	1825070
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 15:53:28-07	1825071
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-03 15:53:42-07	1825072
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-03 15:53:18-07	1825073
/	198.51.100.83	GET	200 OK	2016-07-03 15:52:56-07	1825074
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-03 15:53:39-07	1825075
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-03 15:53:23-07	1825076
/	192.0.2.114	GET	200 OK	2016-07-03 15:53:05-07	1825077
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-03 15:53:56-07	1825078
/	198.51.100.96	GET	200 OK	2016-07-03 15:53:15-07	1825079
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-03 15:54:12-07	1825080
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-03 15:53:56-07	1825081
/	192.0.2.144	GET	200 OK	2016-07-03 15:53:23-07	1825082
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-03 15:53:38-07	1825083
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-03 15:54:08-07	1825084
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-03 15:54:05-07	1825085
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-03 15:53:48-07	1825086
/	192.0.2.187	GET	200 OK	2016-07-03 15:53:28-07	1825087
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-03 15:54:04-07	1825088
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-03 15:53:53-07	1825089
/	192.0.2.234	GET	200 OK	2016-07-03 15:53:35-07	1825090
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-03 15:53:59-07	1825091
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 15:54:25-07	1825092
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 15:54:17-07	1825093
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-03 15:54:14-07	1825094
/	192.0.2.89	GET	200 OK	2016-07-03 15:53:44-07	1825095
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-03 15:54:39-07	1825096
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-03 15:53:59-07	1825097
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-03 15:54:31-07	1825098
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 15:54:03-07	1825099
/	198.51.100.212	GET	200 OK	2016-07-03 15:53:50-07	1825100
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-03 15:54:21-07	1825101
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-03 15:54:12-07	1825102
/	192.0.2.140	GET	200 OK	2016-07-03 15:53:51-07	1825103
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-03 15:54:39-07	1825104
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-03 15:54:23-07	1825105
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-03 15:54:40-07	1825106
/	198.51.100.210	GET	200 OK	2016-07-03 15:53:53-07	1825107
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 15:54:21-07	1825108
/	192.0.2.250	GET	200 OK	2016-07-03 15:54:01-07	1825109
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-03 15:54:51-07	1825110
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-03 15:54:39-07	1825111
/	198.51.100.208	GET	200 OK	2016-07-03 15:54:04-07	1825112
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 15:54:31-07	1825113
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-03 15:55:01-07	1825114
/	192.0.2.55	GET	200 OK	2016-07-03 15:54:13-07	1825115
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 15:54:59-07	1825116
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-03 15:55:08-07	1825117
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 15:55:03-07	1825118
/	203.0.113.224	GET	200 OK	2016-07-03 15:54:20-07	1825119
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-03 15:54:46-07	1825120
/	198.51.100.4	GET	200 OK	2016-07-03 15:54:24-07	1825121
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 15:55:00-07	1825122
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 15:54:54-07	1825123
/	192.0.2.126	GET	200 OK	2016-07-03 15:54:33-07	1825124
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 15:55:01-07	1825125
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 15:55:18-07	1825126
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-03 15:55:30-07	1825127
/	198.51.100.76	GET	200 OK	2016-07-03 15:54:35-07	1825128
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 15:55:07-07	1825129
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-03 15:55:23-07	1825130
/	203.0.113.250	GET	200 OK	2016-07-03 15:54:36-07	1825131
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-03 15:54:57-07	1825132
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 15:55:05-07	1825133
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 15:55:26-07	1825134
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 15:55:08-07	1825135
/	198.51.100.81	GET	200 OK	2016-07-03 15:54:44-07	1825136
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-03 15:55:44-07	1825137
/	203.0.113.138	GET	200 OK	2016-07-03 15:54:49-07	1825138
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-03 15:55:46-07	1825139
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-03 15:55:25-07	1825140
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-03 15:55:33-07	1825141
/	198.51.100.6	GET	200 OK	2016-07-03 15:54:55-07	1825142
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 15:55:34-07	1825143
/	203.0.113.95	GET	200 OK	2016-07-03 15:55:02-07	1825144
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-03 15:55:46-07	1825145
/	203.0.113.25	GET	200 OK	2016-07-03 15:55:04-07	1825146
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 15:55:22-07	1825147
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-03 15:55:28-07	1825148
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 15:55:48-07	1825149
/	192.0.2.183	GET	200 OK	2016-07-03 15:55:05-07	1825150
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-03 15:56:03-07	1825151
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-03 15:56:02-07	1825152
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-03 15:55:27-07	1825153
/	192.0.2.173	GET	200 OK	2016-07-03 15:55:10-07	1825154
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 15:55:35-07	1825155
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-03 15:55:26-07	1825156
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-03 15:55:41-07	1825157
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-03 15:55:31-07	1825158
/	198.51.100.165	GET	200 OK	2016-07-03 15:55:13-07	1825159
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-03 15:56:07-07	1825160
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 15:55:58-07	1825161
/	203.0.113.126	GET	200 OK	2016-07-03 15:55:23-07	1825162
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 15:56:04-07	1825163
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 15:56:21-07	1825164
/	192.0.2.85	GET	200 OK	2016-07-03 15:55:31-07	1825165
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-03 15:56:18-07	1825166
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 15:56:15-07	1825167
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-03 15:56:02-07	1825168
/	203.0.113.103	GET	200 OK	2016-07-03 15:55:40-07	1825169
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-03 15:56:31-07	1825170
/	192.0.2.40	GET	200 OK	2016-07-03 15:55:41-07	1825171
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 15:56:06-07	1825172
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-03 15:56:08-07	1825173
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-03 15:56:00-07	1825174
/	203.0.113.208	GET	200 OK	2016-07-03 15:55:48-07	1825175
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-03 15:56:06-07	1825176
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-03 15:56:47-07	1825177
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 15:56:23-07	1825178
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-03 15:56:40-07	1825179
/	198.51.100.57	GET	200 OK	2016-07-03 15:55:58-07	1825180
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-03 15:56:20-07	1825181
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-03 15:56:41-07	1825182
/	203.0.113.133	GET	200 OK	2016-07-03 15:56:02-07	1825183
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 15:57:01-07	1825184
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-03 15:56:37-07	1825185
/	192.0.2.55	GET	200 OK	2016-07-03 15:56:06-07	1825186
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 15:56:43-07	1825187
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-03 15:56:27-07	1825188
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 15:56:36-07	1825189
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 15:56:30-07	1825190
/	203.0.113.179	GET	200 OK	2016-07-03 15:56:11-07	1825191
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-03 15:56:34-07	1825192
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-03 15:56:33-07	1825193
/	203.0.113.24	GET	200 OK	2016-07-03 15:56:19-07	1825194
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 15:57:14-07	1825195
/	198.51.100.69	GET	200 OK	2016-07-03 15:56:27-07	1825196
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-03 15:56:48-07	1825197
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-03 15:57:25-07	1825198
/	192.0.2.106	GET	200 OK	2016-07-03 15:56:32-07	1825199
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 15:57:25-07	1825200
/	203.0.113.238	GET	200 OK	2016-07-03 15:56:41-07	1825201
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-03 15:57:14-07	1825202
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-03 15:57:36-07	1825203
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 15:57:04-07	1825204
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-03 15:56:59-07	1825205
/	192.0.2.145	GET	200 OK	2016-07-03 15:56:51-07	1825206
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-03 15:57:12-07	1825207
/	198.51.100.111	GET	200 OK	2016-07-03 15:56:55-07	1825208
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 15:57:39-07	1825209
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 15:57:17-07	1825210
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-03 15:57:12-07	1825211
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-03 15:57:25-07	1825212
/	203.0.113.132	GET	200 OK	2016-07-03 15:56:58-07	1825213
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-03 15:57:42-07	1825214
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 15:57:18-07	1825215
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 15:57:49-07	1825216
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 15:57:44-07	1825217
/	192.0.2.165	GET	200 OK	2016-07-03 15:57:04-07	1825218
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-03 15:57:57-07	1825219
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 15:57:29-07	1825220
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 15:58:02-07	1825221
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-03 15:57:34-07	1825222
/	198.51.100.60	GET	200 OK	2016-07-03 15:57:08-07	1825223
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 15:57:34-07	1825224
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 15:58:05-07	1825225
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 15:57:40-07	1825226
/	192.0.2.228	GET	200 OK	2016-07-03 15:57:17-07	1825227
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-03 15:57:37-07	1825228
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-03 15:57:33-07	1825229
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 15:58:10-07	1825230
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-03 15:57:34-07	1825231
/	192.0.2.10	GET	200 OK	2016-07-03 15:57:18-07	1825232
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-03 15:57:55-07	1825233
/	203.0.113.85	GET	200 OK	2016-07-03 15:57:26-07	1825234
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 15:57:43-07	1825235
/	198.51.100.129	GET	200 OK	2016-07-03 15:57:32-07	1825236
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-03 15:58:14-07	1825237
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-03 15:57:57-07	1825238
/	192.0.2.29	GET	200 OK	2016-07-03 15:57:34-07	1825239
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 15:58:32-07	1825240
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 15:58:10-07	1825241
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-03 15:58:04-07	1825242
/	192.0.2.76	GET	200 OK	2016-07-03 15:57:41-07	1825243
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-03 15:58:40-07	1825244
/	192.0.2.2	GET	200 OK	2016-07-03 15:57:51-07	1825245
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-03 15:58:39-07	1825246
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-03 15:58:13-07	1825247
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-03 15:58:34-07	1825248
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-03 15:58:32-07	1825249
/	203.0.113.145	GET	200 OK	2016-07-03 15:58:01-07	1825250
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-03 15:58:56-07	1825251
/	192.0.2.222	GET	200 OK	2016-07-03 15:58:07-07	1825252
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 15:58:43-07	1825253
/	198.51.100.132	GET	200 OK	2016-07-03 15:58:14-07	1825254
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 15:58:45-07	1825255
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 15:58:37-07	1825256
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 15:58:43-07	1825257
/	203.0.113.126	GET	200 OK	2016-07-03 15:58:16-07	1825258
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 15:58:48-07	1825259
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 15:58:49-07	1825260
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 15:58:41-07	1825261
/	203.0.113.37	GET	200 OK	2016-07-03 15:58:25-07	1825262
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 15:58:45-07	1825263
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 15:58:54-07	1825264
/	192.0.2.149	GET	200 OK	2016-07-03 15:58:27-07	1825265
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 15:59:10-07	1825266
/	203.0.113.83	GET	200 OK	2016-07-03 15:58:35-07	1825267
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 15:59:07-07	1825268
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 15:59:07-07	1825269
/	203.0.113.159	GET	200 OK	2016-07-03 15:58:40-07	1825270
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 15:59:26-07	1825271
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 15:59:40-07	1825272
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 15:59:18-07	1825273
/	198.51.100.222	GET	200 OK	2016-07-03 15:58:45-07	1825274
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-03 15:59:04-07	1825275
/	203.0.113.73	GET	200 OK	2016-07-03 15:58:46-07	1825276
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-03 15:59:14-07	1825277
/	192.0.2.78	GET	200 OK	2016-07-03 15:58:49-07	1825278
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-03 15:59:42-07	1825279
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-03 15:59:28-07	1825280
/	192.0.2.217	GET	200 OK	2016-07-03 15:58:57-07	1825281
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 15:59:42-07	1825282
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 15:59:48-07	1825283
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 15:59:48-07	1825284
/	192.0.2.233	GET	200 OK	2016-07-03 15:59:03-07	1825285
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-03 15:59:51-07	1825286
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 15:59:41-07	1825287
/	203.0.113.225	GET	200 OK	2016-07-03 15:59:06-07	1825288
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-03 15:59:30-07	1825289
/	198.51.100.197	GET	200 OK	2016-07-03 15:59:13-07	1825290
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-03 15:59:32-07	1825291
/	198.51.100.125	GET	200 OK	2016-07-03 15:59:20-07	1825292
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-03 15:59:36-07	1825293
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-03 15:59:37-07	1825294
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 15:59:58-07	1825295
/	198.51.100.217	GET	200 OK	2016-07-03 15:59:27-07	1825296
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 15:59:53-07	1825297
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 16:00:22-07	1825298
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-03 16:00:10-07	1825299
/	198.51.100.246	GET	200 OK	2016-07-03 15:59:28-07	1825300
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-03 16:00:12-07	1825301
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-03 16:00:14-07	1825302
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 15:59:46-07	1825303
/	192.0.2.7	GET	200 OK	2016-07-03 15:59:36-07	1825304
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-03 16:00:19-07	1825305
/	198.51.100.83	GET	200 OK	2016-07-03 15:59:41-07	1825306
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-03 16:00:26-07	1825307
/	198.51.100.199	GET	200 OK	2016-07-03 15:59:50-07	1825308
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-03 16:00:34-07	1825309
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-03 16:00:26-07	1825310
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-03 16:00:13-07	1825311
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-03 16:00:07-07	1825312
/	203.0.113.175	GET	200 OK	2016-07-03 15:59:55-07	1825313
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-03 16:00:28-07	1825314
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 16:00:28-07	1825315
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-03 16:00:26-07	1825316
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 16:00:27-07	1825317
/	192.0.2.133	GET	200 OK	2016-07-03 16:00:02-07	1825318
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 16:00:33-07	1825319
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-03 16:00:54-07	1825320
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-03 16:00:27-07	1825321
/	192.0.2.110	GET	200 OK	2016-07-03 16:00:12-07	1825322
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-03 16:00:59-07	1825323
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-03 16:00:47-07	1825324
/	192.0.2.246	GET	200 OK	2016-07-03 16:00:16-07	1825325
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 16:00:40-07	1825326
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 16:01:11-07	1825327
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 16:01:15-07	1825328
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-03 16:00:38-07	1825329
/	192.0.2.138	GET	200 OK	2016-07-03 16:00:22-07	1825330
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-03 16:01:04-07	1825331
/	203.0.113.122	GET	200 OK	2016-07-03 16:00:26-07	1825332
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-03 16:00:51-07	1825333
/	203.0.113.210	GET	200 OK	2016-07-03 16:00:27-07	1825334
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-03 16:01:14-07	1825335
/	203.0.113.63	GET	200 OK	2016-07-03 16:00:28-07	1825336
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 16:00:51-07	1825337
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-03 16:00:54-07	1825338
/	198.51.100.165	GET	200 OK	2016-07-03 16:00:34-07	1825339
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 16:01:31-07	1825340
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 16:01:17-07	1825341
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 16:01:26-07	1825342
/	203.0.113.83	GET	200 OK	2016-07-03 16:00:37-07	1825343
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-03 16:01:15-07	1825344
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 16:01:22-07	1825345
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 16:01:27-07	1825346
/	198.51.100.198	GET	200 OK	2016-07-03 16:00:46-07	1825347
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 16:01:32-07	1825348
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 16:01:29-07	1825349
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 16:01:17-07	1825350
/	203.0.113.51	GET	200 OK	2016-07-03 16:00:50-07	1825351
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 16:01:26-07	1825352
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-03 16:01:22-07	1825353
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-03 16:01:38-07	1825354
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 16:01:20-07	1825355
/	198.51.100.20	GET	200 OK	2016-07-03 16:00:56-07	1825356
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 16:01:16-07	1825357
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-03 16:01:18-07	1825358
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-03 16:01:21-07	1825359
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-03 16:01:54-07	1825360
/	198.51.100.155	GET	200 OK	2016-07-03 16:01:06-07	1825361
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-03 16:01:33-07	1825362
/	203.0.113.96	GET	200 OK	2016-07-03 16:01:08-07	1825363
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-03 16:01:57-07	1825364
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-03 16:02:07-07	1825365
/	198.51.100.79	GET	200 OK	2016-07-03 16:01:09-07	1825366
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-03 16:01:29-07	1825367
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-03 16:01:42-07	1825368
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-03 16:01:31-07	1825369
/	203.0.113.171	GET	200 OK	2016-07-03 16:01:11-07	1825370
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 16:01:50-07	1825371
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 16:01:42-07	1825372
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 16:01:51-07	1825373
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-03 16:02:09-07	1825374
/	198.51.100.38	GET	200 OK	2016-07-03 16:01:19-07	1825375
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 16:01:48-07	1825376
/	192.0.2.178	GET	200 OK	2016-07-03 16:01:22-07	1825377
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-03 16:02:03-07	1825378
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-03 16:02:20-07	1825379
/	198.51.100.77	GET	200 OK	2016-07-03 16:01:26-07	1825380
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-03 16:02:09-07	1825381
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-03 16:02:20-07	1825382
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-03 16:02:03-07	1825383
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-03 16:01:41-07	1825384
/	203.0.113.39	GET	200 OK	2016-07-03 16:01:30-07	1825385
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 16:02:10-07	1825386
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-03 16:02:08-07	1825387
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-03 16:02:17-07	1825388
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-03 16:02:01-07	1825389
/	198.51.100.152	GET	200 OK	2016-07-03 16:01:39-07	1825390
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 16:02:03-07	1825391
/	203.0.113.204	GET	200 OK	2016-07-03 16:01:45-07	1825392
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 16:02:25-07	1825393
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-03 16:02:08-07	1825394
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-03 16:02:39-07	1825395
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 16:02:02-07	1825396
/	198.51.100.4	GET	200 OK	2016-07-03 16:01:48-07	1825397
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-03 16:02:28-07	1825398
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 16:02:16-07	1825399
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 16:02:05-07	1825400
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 16:02:16-07	1825401
/	198.51.100.119	GET	200 OK	2016-07-03 16:01:56-07	1825402
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-03 16:02:48-07	1825403
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-03 16:02:47-07	1825404
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-03 16:02:43-07	1825405
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-03 16:02:40-07	1825406
/	192.0.2.250	GET	200 OK	2016-07-03 16:01:57-07	1825407
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-03 16:02:46-07	1825408
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 16:02:17-07	1825409
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 16:02:25-07	1825410
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-03 16:02:48-07	1825411
/	192.0.2.205	GET	200 OK	2016-07-03 16:02:03-07	1825412
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-03 16:02:36-07	1825413
/	203.0.113.202	GET	200 OK	2016-07-03 16:02:06-07	1825414
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-03 16:03:02-07	1825415
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-03 16:03:01-07	1825416
/	198.51.100.235	GET	200 OK	2016-07-03 16:02:09-07	1825417
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-03 16:02:49-07	1825418
/article/bears-love-berriesf	198.51.100.235	GET	404 NOT FOUND	2016-07-03 16:02:26-07	1825419
/	192.0.2.12	GET	200 OK	2016-07-03 16:02:18-07	1825420
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 16:02:50-07	1825421
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-03 16:03:07-07	1825422
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-03 16:03:09-07	1825423
/	198.51.100.40	GET	200 OK	2016-07-03 16:02:23-07	1825424
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 16:02:57-07	1825425
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-03 16:03:19-07	1825426
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-03 16:02:44-07	1825427
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 16:03:11-07	1825428
/	203.0.113.79	GET	200 OK	2016-07-03 16:02:26-07	1825429
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-03 16:02:59-07	1825430
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-03 16:03:01-07	1825431
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 16:03:14-07	1825432
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 16:02:58-07	1825433
/	198.51.100.171	GET	200 OK	2016-07-03 16:02:36-07	1825434
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-03 16:03:07-07	1825435
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-03 16:03:24-07	1825436
/	198.51.100.174	GET	200 OK	2016-07-03 16:02:39-07	1825437
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-03 16:03:22-07	1825438
/	198.51.100.7	GET	200 OK	2016-07-03 16:02:40-07	1825439
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 16:03:14-07	1825440
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-03 16:02:58-07	1825441
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 16:03:13-07	1825442
/	198.51.100.176	GET	200 OK	2016-07-03 16:02:46-07	1825443
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-03 16:03:46-07	1825444
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-03 16:03:45-07	1825445
/	198.51.100.62	GET	200 OK	2016-07-03 16:02:48-07	1825446
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-03 16:03:47-07	1825447
/	198.51.100.82	GET	200 OK	2016-07-03 16:02:58-07	1825448
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-03 16:03:33-07	1825449
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-03 16:03:26-07	1825450
/	192.0.2.85	GET	200 OK	2016-07-03 16:03:05-07	1825451
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-03 16:03:43-07	1825452
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 16:03:40-07	1825453
/	192.0.2.98	GET	200 OK	2016-07-03 16:03:15-07	1825454
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 16:03:43-07	1825455
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 16:04:12-07	1825456
/	198.51.100.200	GET	200 OK	2016-07-03 16:05:42-07	1825552
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 16:03:44-07	1825457
/	192.0.2.119	GET	200 OK	2016-07-03 16:03:21-07	1825458
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-03 16:03:52-07	1825459
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 16:04:06-07	1825460
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 16:03:45-07	1825461
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 16:03:39-07	1825462
/	192.0.2.125	GET	200 OK	2016-07-03 16:03:23-07	1825463
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-03 16:04:18-07	1825464
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-03 16:04:04-07	1825465
/	198.51.100.1	GET	200 OK	2016-07-03 16:03:26-07	1825466
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-03 16:04:17-07	1825467
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-03 16:03:43-07	1825468
/	198.51.100.119	GET	200 OK	2016-07-03 16:03:33-07	1825469
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-03 16:04:18-07	1825470
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 16:03:48-07	1825471
/	203.0.113.167	GET	200 OK	2016-07-03 16:03:42-07	1825472
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-03 16:04:31-07	1825473
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-03 16:04:41-07	1825474
/	192.0.2.229	GET	200 OK	2016-07-03 16:03:49-07	1825475
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-03 16:04:47-07	1825476
/	203.0.113.98	GET	200 OK	2016-07-03 16:03:55-07	1825477
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-03 16:04:44-07	1825478
/	198.51.100.226	GET	200 OK	2016-07-03 16:03:57-07	1825479
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-03 16:04:53-07	1825480
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 16:04:26-07	1825481
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-03 16:04:35-07	1825482
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-03 16:04:17-07	1825483
/	192.0.2.44	GET	200 OK	2016-07-03 16:04:04-07	1825484
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 16:04:55-07	1825485
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-03 16:04:56-07	1825486
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 16:04:23-07	1825487
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-03 16:05:04-07	1825488
/	203.0.113.240	GET	200 OK	2016-07-03 16:04:08-07	1825489
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-03 16:05:01-07	1825490
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-03 16:05:06-07	1825491
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-03 16:05:06-07	1825492
/	203.0.113.125	GET	200 OK	2016-07-03 16:04:11-07	1825493
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 16:05:09-07	1825494
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-03 16:05:07-07	1825495
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-03 16:04:53-07	1825496
/	198.51.100.149	GET	200 OK	2016-07-03 16:04:16-07	1825497
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 16:04:37-07	1825498
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 16:05:05-07	1825499
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-03 16:05:02-07	1825500
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 16:05:16-07	1825501
/	192.0.2.162	GET	200 OK	2016-07-03 16:04:26-07	1825502
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-03 16:04:49-07	1825503
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-03 16:05:15-07	1825504
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 16:04:55-07	1825505
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 16:05:13-07	1825506
/	198.51.100.122	GET	200 OK	2016-07-03 16:04:35-07	1825507
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-03 16:05:11-07	1825508
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-03 16:04:51-07	1825509
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-03 16:05:19-07	1825510
/	192.0.2.199	GET	200 OK	2016-07-03 16:04:37-07	1825511
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-03 16:05:21-07	1825512
/	192.0.2.152	GET	200 OK	2016-07-03 16:04:38-07	1825513
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 16:05:01-07	1825514
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-03 16:05:38-07	1825515
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 16:05:06-07	1825516
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-03 16:05:10-07	1825517
/	198.51.100.40	GET	200 OK	2016-07-03 16:04:39-07	1825518
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-03 16:05:09-07	1825519
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 16:05:38-07	1825520
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-03 16:04:58-07	1825521
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-03 16:05:02-07	1825522
/	203.0.113.98	GET	200 OK	2016-07-03 16:04:47-07	1825523
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-03 16:05:12-07	1825524
/	198.51.100.198	GET	200 OK	2016-07-03 16:04:52-07	1825525
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 16:05:32-07	1825526
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 16:05:39-07	1825527
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-03 16:05:15-07	1825528
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-03 16:05:20-07	1825529
/	203.0.113.239	GET	200 OK	2016-07-03 16:04:58-07	1825530
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-03 16:05:50-07	1825531
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-03 16:05:34-07	1825532
/	192.0.2.152	GET	200 OK	2016-07-03 16:05:06-07	1825533
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 16:06:04-07	1825534
/	198.51.100.81	GET	200 OK	2016-07-03 16:05:07-07	1825535
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-03 16:05:42-07	1825536
/	198.51.100.231	GET	200 OK	2016-07-03 16:05:08-07	1825537
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-03 16:05:26-07	1825538
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-03 16:05:47-07	1825539
/	198.51.100.194	GET	200 OK	2016-07-03 16:05:17-07	1825540
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-03 16:06:09-07	1825541
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-03 16:06:12-07	1825542
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-03 16:05:38-07	1825543
/	203.0.113.38	GET	200 OK	2016-07-03 16:05:24-07	1825544
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 16:05:53-07	1825545
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-03 16:06:07-07	1825546
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-03 16:06:20-07	1825547
/	192.0.2.178	GET	200 OK	2016-07-03 16:05:33-07	1825548
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-03 16:06:16-07	1825549
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-03 16:05:57-07	1825550
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-03 16:06:22-07	1825551
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 16:06:31-07	1825553
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 16:06:40-07	1825554
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-03 16:06:04-07	1825555
/	203.0.113.144	GET	200 OK	2016-07-03 16:05:46-07	1825556
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-03 16:06:40-07	1825557
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-03 16:06:09-07	1825558
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-03 16:06:20-07	1825559
/	198.51.100.66	GET	200 OK	2016-07-03 16:05:55-07	1825560
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-03 16:06:46-07	1825561
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-03 16:06:32-07	1825562
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-03 16:06:30-07	1825563
/	198.51.100.81	GET	200 OK	2016-07-03 16:06:01-07	1825564
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-03 16:06:16-07	1825565
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-03 16:06:38-07	1825566
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-03 16:06:26-07	1825567
/	192.0.2.111	GET	200 OK	2016-07-03 16:06:09-07	1825568
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 16:06:29-07	1825569
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 16:06:54-07	1825570
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 16:06:55-07	1825571
/	203.0.113.135	GET	200 OK	2016-07-03 16:06:10-07	1825572
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 16:06:31-07	1825573
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 16:06:31-07	1825574
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-03 16:06:53-07	1825575
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-03 16:07:04-07	1825576
/	203.0.113.199	GET	200 OK	2016-07-03 16:06:18-07	1825577
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-03 16:06:43-07	1825578
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-03 16:06:46-07	1825579
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-03 16:07:00-07	1825580
/	198.51.100.104	GET	200 OK	2016-07-03 16:06:26-07	1825581
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-03 16:07:18-07	1825582
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-03 16:07:21-07	1825583
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-03 16:06:46-07	1825584
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 16:07:08-07	1825585
/	192.0.2.168	GET	200 OK	2016-07-03 16:06:31-07	1825586
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-03 16:06:46-07	1825587
/	192.0.2.169	GET	200 OK	2016-07-03 16:06:38-07	1825588
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-03 16:07:01-07	1825589
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-03 16:07:32-07	1825590
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-03 16:07:00-07	1825591
/	203.0.113.47	GET	200 OK	2016-07-03 16:06:40-07	1825592
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-03 16:07:36-07	1825593
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 16:07:20-07	1825594
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 16:07:35-07	1825595
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 16:07:00-07	1825596
/	192.0.2.200	GET	200 OK	2016-07-03 16:06:46-07	1825597
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-03 16:07:14-07	1825598
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-03 16:07:13-07	1825599
/	198.51.100.28	GET	200 OK	2016-07-03 16:06:51-07	1825600
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-03 16:07:27-07	1825601
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 16:07:25-07	1825602
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-03 16:07:33-07	1825603
/	203.0.113.49	GET	200 OK	2016-07-03 16:06:53-07	1825604
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 16:07:36-07	1825605
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 16:07:25-07	1825606
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-03 16:07:38-07	1825607
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-03 16:07:23-07	1825608
/	203.0.113.184	GET	200 OK	2016-07-03 16:07:03-07	1825609
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 16:07:40-07	1825610
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 16:07:23-07	1825611
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-03 16:07:28-07	1825612
/	198.51.100.97	GET	200 OK	2016-07-03 16:07:07-07	1825613
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-03 16:07:39-07	1825614
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-03 16:07:38-07	1825615
/	198.51.100.47	GET	200 OK	2016-07-03 16:07:12-07	1825616
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-03 16:07:29-07	1825617
/	192.0.2.252	GET	200 OK	2016-07-03 16:07:13-07	1825618
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 16:07:34-07	1825619
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 16:07:37-07	1825620
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 16:07:48-07	1825621
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 16:07:38-07	1825622
/	203.0.113.209	GET	200 OK	2016-07-03 16:07:17-07	1825623
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-03 16:07:48-07	1825624
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-03 16:07:39-07	1825625
/	198.51.100.126	GET	200 OK	2016-07-03 16:07:21-07	1825626
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-03 16:07:47-07	1825627
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 16:08:17-07	1825628
/	198.51.100.21	GET	200 OK	2016-07-03 16:07:22-07	1825629
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-03 16:07:51-07	1825630
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-03 16:08:19-07	1825631
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-03 16:08:21-07	1825632
/	203.0.113.48	GET	200 OK	2016-07-03 16:07:27-07	1825633
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-03 16:07:52-07	1825634
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 16:07:51-07	1825635
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-03 16:07:55-07	1825636
/	203.0.113.96	GET	200 OK	2016-07-03 16:07:35-07	1825637
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-03 16:08:00-07	1825638
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-03 16:08:35-07	1825639
/	192.0.2.19	GET	200 OK	2016-07-03 16:07:42-07	1825640
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-03 16:08:36-07	1825641
/	198.51.100.72	GET	200 OK	2016-07-03 16:07:51-07	1825642
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 16:08:36-07	1825643
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 16:08:23-07	1825644
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-03 16:08:46-07	1825645
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 16:08:42-07	1825646
/	203.0.113.84	GET	200 OK	2016-07-03 16:07:59-07	1825647
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-03 16:08:33-07	1825648
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-03 16:08:19-07	1825649
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-03 16:08:47-07	1825650
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-03 16:08:42-07	1825651
/	192.0.2.170	GET	200 OK	2016-07-03 16:08:05-07	1825652
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-03 16:08:43-07	1825653
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 16:09:04-07	1825654
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-03 16:08:34-07	1825655
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-03 16:08:32-07	1825656
/	198.51.100.155	GET	200 OK	2016-07-03 16:08:09-07	1825657
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 16:08:47-07	1825658
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-03 16:09:00-07	1825659
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-03 16:09:06-07	1825660
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 16:08:59-07	1825661
/	192.0.2.77	GET	200 OK	2016-07-03 16:08:17-07	1825662
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-03 16:08:37-07	1825663
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-03 16:08:37-07	1825664
/	198.51.100.229	GET	200 OK	2016-07-03 16:08:18-07	1825665
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-03 16:09:00-07	1825666
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-03 16:09:17-07	1825667
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-03 16:09:08-07	1825668
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 16:08:49-07	1825669
/	198.51.100.4	GET	200 OK	2016-07-03 16:08:25-07	1825670
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-03 16:08:53-07	1825671
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 16:09:16-07	1825672
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 16:08:48-07	1825673
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 16:09:19-07	1825674
/	203.0.113.229	GET	200 OK	2016-07-03 16:08:28-07	1825675
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 16:08:56-07	1825676
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-03 16:08:46-07	1825677
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-03 16:09:03-07	1825678
/	192.0.2.246	GET	200 OK	2016-07-03 16:08:31-07	1825679
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 16:08:47-07	1825680
/	192.0.2.170	GET	200 OK	2016-07-03 16:08:34-07	1825681
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-03 16:08:58-07	1825682
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-03 16:09:09-07	1825683
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 16:09:09-07	1825684
/	192.0.2.3	GET	200 OK	2016-07-03 16:08:36-07	1825685
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 16:09:10-07	1825686
/	198.51.100.225	GET	200 OK	2016-07-03 16:08:45-07	1825687
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-03 16:09:28-07	1825688
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-03 16:09:18-07	1825689
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 16:09:11-07	1825690
/	203.0.113.116	GET	200 OK	2016-07-03 16:08:49-07	1825691
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-03 16:09:19-07	1825692
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-03 16:09:47-07	1825693
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-03 16:09:29-07	1825694
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-03 16:09:29-07	1825695
/	192.0.2.15	GET	200 OK	2016-07-03 16:08:50-07	1825696
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 16:09:13-07	1825697
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 16:09:14-07	1825698
/	198.51.100.147	GET	200 OK	2016-07-03 16:09:00-07	1825699
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-03 16:09:49-07	1825700
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-03 16:09:47-07	1825701
/	192.0.2.202	GET	200 OK	2016-07-03 16:09:10-07	1825702
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-03 16:09:46-07	1825703
/	198.51.100.110	GET	200 OK	2016-07-03 16:09:20-07	1825704
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-03 16:09:50-07	1825705
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-03 16:09:37-07	1825706
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-03 16:10:06-07	1825707
/	203.0.113.205	GET	200 OK	2016-07-03 16:09:30-07	1825708
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-03 16:09:49-07	1825709
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-03 16:10:08-07	1825710
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 16:10:21-07	1825711
/	203.0.113.137	GET	200 OK	2016-07-03 16:09:38-07	1825712
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 16:09:56-07	1825713
/	198.51.100.197	GET	200 OK	2016-07-03 16:09:44-07	1825714
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-03 16:10:05-07	1825715
/	198.51.100.204	GET	200 OK	2016-07-03 16:09:53-07	1825716
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-03 16:10:24-07	1825717
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-03 16:10:17-07	1825718
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-03 16:10:16-07	1825719
/	192.0.2.176	GET	200 OK	2016-07-03 16:10:00-07	1825720
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-03 16:10:35-07	1825721
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-03 16:10:30-07	1825722
/	198.51.100.55	GET	200 OK	2016-07-03 16:10:10-07	1825723
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-03 16:10:43-07	1825724
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-03 16:10:46-07	1825725
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 16:10:32-07	1825726
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 16:10:32-07	1825727
/	203.0.113.251	GET	200 OK	2016-07-03 16:10:14-07	1825728
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-03 16:10:56-07	1825729
/	198.51.100.180	GET	200 OK	2016-07-03 16:10:24-07	1825730
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-03 16:11:11-07	1825731
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 16:10:54-07	1825732
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-03 16:10:50-07	1825733
/	198.51.100.166	GET	200 OK	2016-07-03 16:10:28-07	1825734
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-03 16:10:59-07	1825735
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-03 16:10:52-07	1825736
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 16:11:05-07	1825737
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 16:11:09-07	1825738
/	203.0.113.64	GET	200 OK	2016-07-03 16:10:29-07	1825739
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 16:11:00-07	1825740
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-03 16:11:17-07	1825741
/	192.0.2.22	GET	200 OK	2016-07-03 16:10:39-07	1825742
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-03 16:10:54-07	1825743
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 16:11:27-07	1825744
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-03 16:10:54-07	1825745
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-03 16:11:16-07	1825746
/	203.0.113.199	GET	200 OK	2016-07-03 16:10:48-07	1825747
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-03 16:11:16-07	1825748
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-03 16:11:03-07	1825749
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-03 16:11:40-07	1825750
/	192.0.2.92	GET	200 OK	2016-07-03 16:10:54-07	1825751
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 16:11:42-07	1825752
/	192.0.2.184	GET	200 OK	2016-07-03 16:10:58-07	1825753
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 16:11:51-07	1825754
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-03 16:11:46-07	1825755
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-03 16:11:34-07	1825756
/	203.0.113.171	GET	200 OK	2016-07-03 16:11:07-07	1825757
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-03 16:11:22-07	1825758
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-03 16:11:57-07	1825759
/	203.0.113.202	GET	200 OK	2016-07-03 16:11:10-07	1825760
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 16:11:35-07	1825761
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 16:12:10-07	1825762
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-03 16:11:47-07	1825763
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-03 16:11:50-07	1825764
/	198.51.100.25	GET	200 OK	2016-07-03 16:11:16-07	1825765
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 16:12:00-07	1825766
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-03 16:11:35-07	1825767
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-03 16:11:49-07	1825768
/	192.0.2.98	GET	200 OK	2016-07-03 16:11:18-07	1825769
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 16:11:39-07	1825770
/	198.51.100.71	GET	200 OK	2016-07-03 16:11:23-07	1825771
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 16:11:55-07	1825772
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 16:12:04-07	1825773
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-03 16:11:38-07	1825774
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-03 16:11:59-07	1825775
/	198.51.100.228	GET	200 OK	2016-07-03 16:11:33-07	1825776
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 16:12:20-07	1825777
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-03 16:12:18-07	1825778
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-03 16:12:14-07	1825779
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 16:12:30-07	1825780
/	198.51.100.236	GET	200 OK	2016-07-03 16:11:40-07	1825781
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-03 16:11:59-07	1825782
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-03 16:12:01-07	1825783
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 16:12:23-07	1825784
/	203.0.113.150	GET	200 OK	2016-07-03 16:11:48-07	1825785
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 16:12:04-07	1825786
/	192.0.2.242	GET	200 OK	2016-07-03 16:11:51-07	1825787
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-03 16:12:33-07	1825788
/	192.0.2.53	GET	200 OK	2016-07-03 16:11:57-07	1825789
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 16:12:16-07	1825790
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 16:12:25-07	1825791
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-03 16:12:44-07	1825792
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 16:12:41-07	1825793
/	203.0.113.18	GET	200 OK	2016-07-03 16:12:02-07	1825794
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 16:12:43-07	1825795
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 16:12:34-07	1825796
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-03 16:12:29-07	1825797
/	203.0.113.154	GET	200 OK	2016-07-03 16:12:07-07	1825798
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-03 16:12:34-07	1825799
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 16:12:33-07	1825800
/	198.51.100.153	GET	200 OK	2016-07-03 16:12:12-07	1825801
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 16:13:10-07	1825802
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 16:12:49-07	1825803
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-03 16:12:42-07	1825804
/	203.0.113.136	GET	200 OK	2016-07-03 16:12:22-07	1825805
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-03 16:13:15-07	1825806
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-03 16:13:12-07	1825807
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-03 16:12:46-07	1825808
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-03 16:13:04-07	1825809
/	192.0.2.37	GET	200 OK	2016-07-03 16:12:29-07	1825810
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-03 16:13:21-07	1825811
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-03 16:13:17-07	1825812
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-03 16:13:24-07	1825813
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-03 16:12:47-07	1825814
/	203.0.113.9	GET	200 OK	2016-07-03 16:12:32-07	1825815
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-03 16:13:11-07	1825816
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 16:13:22-07	1825817
/	192.0.2.108	GET	200 OK	2016-07-03 16:12:38-07	1825818
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-03 16:13:12-07	1825819
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-03 16:13:21-07	1825820
/	198.51.100.4	GET	200 OK	2016-07-03 16:12:39-07	1825821
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 16:13:09-07	1825822
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 16:13:21-07	1825823
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-03 16:13:09-07	1825824
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 16:13:03-07	1825825
/	198.51.100.43	GET	200 OK	2016-07-03 16:12:46-07	1825826
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-03 16:13:20-07	1825827
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 16:13:40-07	1825828
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-03 16:13:23-07	1825829
/	192.0.2.154	GET	200 OK	2016-07-03 16:12:54-07	1825830
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-03 16:13:14-07	1825831
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-03 16:13:22-07	1825832
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-03 16:13:11-07	1825833
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-03 16:13:48-07	1825834
/	203.0.113.132	GET	200 OK	2016-07-03 16:13:03-07	1825835
/	198.51.100.232	GET	200 OK	2016-07-03 16:15:46-07	1825931
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-03 16:13:28-07	1825836
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 16:13:42-07	1825837
/	192.0.2.108	GET	200 OK	2016-07-03 16:13:06-07	1825838
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-03 16:13:53-07	1825839
/	203.0.113.130	GET	200 OK	2016-07-03 16:13:14-07	1825840
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 16:13:57-07	1825841
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 16:14:09-07	1825842
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-03 16:13:59-07	1825843
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-03 16:13:58-07	1825844
/	203.0.113.53	GET	200 OK	2016-07-03 16:13:21-07	1825845
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 16:14:11-07	1825846
/	192.0.2.166	GET	200 OK	2016-07-03 16:13:26-07	1825847
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-03 16:14:12-07	1825848
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-03 16:13:58-07	1825849
/	203.0.113.204	GET	200 OK	2016-07-03 16:13:29-07	1825850
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 16:13:59-07	1825851
/	203.0.113.112	GET	200 OK	2016-07-03 16:13:32-07	1825852
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 16:13:54-07	1825853
/	203.0.113.17	GET	200 OK	2016-07-03 16:13:37-07	1825854
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-03 16:14:27-07	1825855
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-03 16:14:16-07	1825856
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 16:14:18-07	1825857
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 16:14:26-07	1825858
/	203.0.113.77	GET	200 OK	2016-07-03 16:13:44-07	1825859
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-03 16:14:06-07	1825860
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-03 16:14:27-07	1825861
/	203.0.113.58	GET	200 OK	2016-07-03 16:13:54-07	1825862
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-03 16:14:27-07	1825863
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-03 16:14:41-07	1825864
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-03 16:14:35-07	1825865
/	192.0.2.238	GET	200 OK	2016-07-03 16:14:03-07	1825866
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-03 16:14:49-07	1825867
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-03 16:14:41-07	1825868
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-03 16:14:31-07	1825869
/	198.51.100.85	GET	200 OK	2016-07-03 16:14:11-07	1825870
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-03 16:14:39-07	1825871
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 16:14:38-07	1825872
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 16:14:59-07	1825873
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 16:14:30-07	1825874
/	203.0.113.177	GET	200 OK	2016-07-03 16:14:19-07	1825875
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-03 16:14:56-07	1825876
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-03 16:14:34-07	1825877
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-03 16:15:16-07	1825878
/	192.0.2.162	GET	200 OK	2016-07-03 16:14:20-07	1825879
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 16:14:59-07	1825880
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-03 16:15:18-07	1825881
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 16:15:12-07	1825882
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-03 16:14:35-07	1825883
/	192.0.2.220	GET	200 OK	2016-07-03 16:14:26-07	1825884
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-03 16:14:45-07	1825885
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 16:14:57-07	1825886
/	198.51.100.191	GET	200 OK	2016-07-03 16:14:32-07	1825887
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-03 16:15:06-07	1825888
/	192.0.2.247	GET	200 OK	2016-07-03 16:14:40-07	1825889
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-03 16:15:27-07	1825890
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-03 16:15:09-07	1825891
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 16:15:27-07	1825892
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-03 16:15:26-07	1825893
/	192.0.2.24	GET	200 OK	2016-07-03 16:14:43-07	1825894
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-03 16:15:36-07	1825895
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-03 16:15:00-07	1825896
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-03 16:15:09-07	1825897
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-03 16:15:24-07	1825898
/	203.0.113.115	GET	200 OK	2016-07-03 16:14:44-07	1825899
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-03 16:15:01-07	1825900
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-03 16:15:03-07	1825901
/	192.0.2.155	GET	200 OK	2016-07-03 16:14:52-07	1825902
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-03 16:15:41-07	1825903
/	198.51.100.63	GET	200 OK	2016-07-03 16:15:01-07	1825904
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-03 16:16:00-07	1825905
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-03 16:15:42-07	1825906
/	192.0.2.188	GET	200 OK	2016-07-03 16:15:04-07	1825907
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 16:15:27-07	1825908
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 16:15:21-07	1825909
/	192.0.2.151	GET	200 OK	2016-07-03 16:15:13-07	1825910
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 16:15:42-07	1825911
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 16:15:47-07	1825912
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 16:15:48-07	1825913
/	203.0.113.32	GET	200 OK	2016-07-03 16:15:22-07	1825914
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-03 16:15:48-07	1825915
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-03 16:16:16-07	1825916
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-03 16:15:53-07	1825917
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-03 16:16:08-07	1825918
/	198.51.100.110	GET	200 OK	2016-07-03 16:15:30-07	1825919
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-03 16:16:24-07	1825920
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-03 16:16:25-07	1825921
/	192.0.2.132	GET	200 OK	2016-07-03 16:15:35-07	1825922
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-03 16:16:29-07	1825923
/	203.0.113.18	GET	200 OK	2016-07-03 16:15:42-07	1825924
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 16:16:18-07	1825925
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-03 16:16:17-07	1825926
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 16:16:21-07	1825927
/	192.0.2.134	GET	200 OK	2016-07-03 16:15:43-07	1825928
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-03 16:16:33-07	1825929
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-03 16:16:07-07	1825930
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-03 16:16:26-07	1825932
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 16:16:07-07	1825933
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 16:16:21-07	1825934
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-03 16:16:39-07	1825935
/	203.0.113.24	GET	200 OK	2016-07-03 16:15:56-07	1825936
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 16:16:56-07	1825937
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-03 16:16:28-07	1825938
/	198.51.100.92	GET	200 OK	2016-07-03 16:15:59-07	1825939
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-03 16:16:38-07	1825940
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 16:16:15-07	1825941
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-03 16:16:16-07	1825942
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-03 16:16:14-07	1825943
/	198.51.100.37	GET	200 OK	2016-07-03 16:16:08-07	1825944
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 16:17:00-07	1825945
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-03 16:16:24-07	1825946
/	192.0.2.67	GET	200 OK	2016-07-03 16:16:10-07	1825947
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 16:16:48-07	1825948
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-03 16:16:57-07	1825949
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 16:16:25-07	1825950
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 16:16:57-07	1825951
/	192.0.2.156	GET	200 OK	2016-07-03 16:16:11-07	1825952
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-03 16:16:36-07	1825953
/	203.0.113.90	GET	200 OK	2016-07-03 16:16:13-07	1825954
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 16:16:48-07	1825955
/	203.0.113.240	GET	200 OK	2016-07-03 16:16:17-07	1825956
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-03 16:17:01-07	1825957
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-03 16:16:33-07	1825958
/	198.51.100.228	GET	200 OK	2016-07-03 16:16:26-07	1825959
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 16:17:03-07	1825960
/	192.0.2.65	GET	200 OK	2016-07-03 16:16:28-07	1825961
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-03 16:17:26-07	1825962
/	198.51.100.192	GET	200 OK	2016-07-03 16:16:29-07	1825963
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-03 16:16:45-07	1825964
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 16:16:44-07	1825965
/	203.0.113.200	GET	200 OK	2016-07-03 16:16:34-07	1825966
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-03 16:17:08-07	1825967
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 16:17:21-07	1825968
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 16:16:56-07	1825969
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 16:17:02-07	1825970
/	198.51.100.16	GET	200 OK	2016-07-03 16:16:38-07	1825971
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-03 16:16:59-07	1825972
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-03 16:17:31-07	1825973
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-03 16:17:28-07	1825974
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-03 16:17:14-07	1825975
/	203.0.113.73	GET	200 OK	2016-07-03 16:16:45-07	1825976
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-03 16:17:31-07	1825977
/	203.0.113.241	GET	200 OK	2016-07-03 16:16:55-07	1825978
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-03 16:17:21-07	1825979
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 16:17:40-07	1825980
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-03 16:17:43-07	1825981
/	198.51.100.148	GET	200 OK	2016-07-03 16:17:01-07	1825982
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 16:17:36-07	1825983
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 16:17:42-07	1825984
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 16:17:59-07	1825985
/	192.0.2.212	GET	200 OK	2016-07-03 16:17:08-07	1825986
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-03 16:17:31-07	1825987
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-03 16:17:46-07	1825988
/	198.51.100.121	GET	200 OK	2016-07-03 16:17:10-07	1825989
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-03 16:17:36-07	1825990
/	192.0.2.100	GET	200 OK	2016-07-03 16:17:15-07	1825991
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 16:17:34-07	1825992
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 16:17:53-07	1825993
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 16:17:53-07	1825994
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 16:17:50-07	1825995
/	203.0.113.249	GET	200 OK	2016-07-03 16:17:24-07	1825996
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-03 16:17:43-07	1825997
/	192.0.2.34	GET	200 OK	2016-07-03 16:17:27-07	1825998
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 16:18:01-07	1825999
/	192.0.2.135	GET	200 OK	2016-07-03 16:17:36-07	1826000
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 16:18:21-07	1826001
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 16:18:31-07	1826002
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-03 16:18:25-07	1826003
/	192.0.2.13	GET	200 OK	2016-07-03 16:17:40-07	1826004
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-03 16:18:34-07	1826005
/	192.0.2.210	GET	200 OK	2016-07-03 16:17:47-07	1826006
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 16:18:40-07	1826007
/	192.0.2.108	GET	200 OK	2016-07-03 16:17:49-07	1826008
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-03 16:18:23-07	1826009
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-03 16:18:32-07	1826010
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-03 16:18:23-07	1826011
/	192.0.2.227	GET	200 OK	2016-07-03 16:17:55-07	1826012
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-03 16:18:52-07	1826013
/	192.0.2.64	GET	200 OK	2016-07-03 16:17:58-07	1826014
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-03 16:18:35-07	1826015
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-03 16:18:21-07	1826016
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-03 16:18:34-07	1826017
/	203.0.113.137	GET	200 OK	2016-07-03 16:18:04-07	1826018
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 16:18:20-07	1826019
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 16:18:24-07	1826020
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-03 16:18:47-07	1826021
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 16:18:41-07	1826022
/	198.51.100.107	GET	200 OK	2016-07-03 16:18:11-07	1826023
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-03 16:18:39-07	1826024
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 16:19:01-07	1826025
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-03 16:18:53-07	1826026
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-03 16:19:06-07	1826027
/	198.51.100.122	GET	200 OK	2016-07-03 16:18:13-07	1826028
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-03 16:19:12-07	1826029
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-03 16:19:13-07	1826030
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-03 16:18:41-07	1826031
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-03 16:18:36-07	1826032
/	192.0.2.57	GET	200 OK	2016-07-03 16:18:19-07	1826033
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 16:19:03-07	1826034
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 16:18:59-07	1826035
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 16:18:48-07	1826036
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-03 16:18:41-07	1826037
/	203.0.113.120	GET	200 OK	2016-07-03 16:18:20-07	1826038
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-03 16:19:20-07	1826039
/	203.0.113.76	GET	200 OK	2016-07-03 16:18:24-07	1826040
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 16:18:43-07	1826041
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-03 16:19:16-07	1826042
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 16:18:59-07	1826043
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-03 16:18:39-07	1826044
/	192.0.2.183	GET	200 OK	2016-07-03 16:18:31-07	1826045
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-03 16:19:25-07	1826046
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 16:18:50-07	1826047
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-03 16:18:54-07	1826048
/	203.0.113.163	GET	200 OK	2016-07-03 16:18:35-07	1826049
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-03 16:18:58-07	1826050
/	198.51.100.6	GET	200 OK	2016-07-03 16:18:38-07	1826051
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-03 16:19:27-07	1826052
/	198.51.100.203	GET	200 OK	2016-07-03 16:18:45-07	1826053
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-03 16:19:25-07	1826054
/	203.0.113.75	GET	200 OK	2016-07-03 16:18:49-07	1826055
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-03 16:19:20-07	1826056
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-03 16:19:05-07	1826057
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 16:19:22-07	1826058
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 16:19:18-07	1826059
/	198.51.100.142	GET	200 OK	2016-07-03 16:18:58-07	1826060
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-03 16:19:51-07	1826061
/	203.0.113.103	GET	200 OK	2016-07-03 16:19:03-07	1826062
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-03 16:20:00-07	1826063
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-03 16:19:28-07	1826064
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 16:19:34-07	1826065
/	192.0.2.168	GET	200 OK	2016-07-03 16:19:07-07	1826066
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-03 16:19:32-07	1826067
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-03 16:19:30-07	1826068
/	203.0.113.97	GET	200 OK	2016-07-03 16:19:08-07	1826069
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 16:19:46-07	1826070
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 16:19:43-07	1826071
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-03 16:19:32-07	1826072
/	203.0.113.197	GET	200 OK	2016-07-03 16:19:17-07	1826073
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 16:19:48-07	1826074
/	192.0.2.85	GET	200 OK	2016-07-03 16:19:26-07	1826075
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-03 16:20:18-07	1826076
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 16:19:48-07	1826077
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 16:19:54-07	1826078
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 16:19:53-07	1826079
/	192.0.2.181	GET	200 OK	2016-07-03 16:19:33-07	1826080
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-03 16:19:51-07	1826081
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-03 16:20:18-07	1826082
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-03 16:19:57-07	1826083
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-03 16:20:06-07	1826084
/	198.51.100.169	GET	200 OK	2016-07-03 16:19:42-07	1826085
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 16:20:16-07	1826086
/	203.0.113.142	GET	200 OK	2016-07-03 16:19:50-07	1826087
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 16:20:14-07	1826088
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 16:20:42-07	1826089
/article/goats-eat-googlesb	203.0.113.142	GET	404 NOT FOUND	2016-07-03 16:20:32-07	1826090
/	203.0.113.45	GET	200 OK	2016-07-03 16:19:54-07	1826091
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 16:20:26-07	1826092
/	198.51.100.240	GET	200 OK	2016-07-03 16:19:59-07	1826093
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-03 16:20:23-07	1826094
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 16:20:35-07	1826095
/	198.51.100.170	GET	200 OK	2016-07-03 16:20:02-07	1826096
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 16:20:53-07	1826097
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 16:20:25-07	1826098
/	203.0.113.209	GET	200 OK	2016-07-03 16:20:11-07	1826099
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-03 16:21:09-07	1826100
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-03 16:21:03-07	1826101
/	203.0.113.103	GET	200 OK	2016-07-03 16:20:15-07	1826102
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-03 16:21:07-07	1826103
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 16:20:39-07	1826104
/	198.51.100.189	GET	200 OK	2016-07-03 16:20:20-07	1826105
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 16:21:06-07	1826106
/	198.51.100.253	GET	200 OK	2016-07-03 16:20:30-07	1826107
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 16:20:55-07	1826108
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-03 16:20:49-07	1826109
/	203.0.113.231	GET	200 OK	2016-07-03 16:20:37-07	1826110
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-03 16:21:18-07	1826111
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-03 16:21:01-07	1826112
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-03 16:21:16-07	1826113
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 16:21:12-07	1826114
/	198.51.100.54	GET	200 OK	2016-07-03 16:20:39-07	1826115
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-03 16:21:08-07	1826116
/	203.0.113.241	GET	200 OK	2016-07-03 16:20:45-07	1826117
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-03 16:21:11-07	1826118
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-03 16:21:14-07	1826119
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 16:21:13-07	1826120
/	203.0.113.61	GET	200 OK	2016-07-03 16:20:54-07	1826121
/	192.0.2.239	GET	200 OK	2016-07-03 16:42:41-07	1826975
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-03 16:21:31-07	1826122
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-03 16:21:45-07	1826123
/	198.51.100.102	GET	200 OK	2016-07-03 16:21:00-07	1826124
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 16:21:26-07	1826125
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-03 16:21:59-07	1826126
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-03 16:21:28-07	1826127
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-03 16:21:25-07	1826128
/	192.0.2.172	GET	200 OK	2016-07-03 16:21:02-07	1826129
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 16:22:01-07	1826130
/	192.0.2.61	GET	200 OK	2016-07-03 16:21:09-07	1826131
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 16:21:46-07	1826132
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-03 16:22:09-07	1826133
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-03 16:21:50-07	1826134
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-03 16:21:54-07	1826135
/	198.51.100.62	GET	200 OK	2016-07-03 16:21:10-07	1826136
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 16:21:28-07	1826137
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 16:22:06-07	1826138
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-03 16:21:34-07	1826139
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-03 16:21:41-07	1826140
/	198.51.100.28	GET	200 OK	2016-07-03 16:21:16-07	1826141
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-03 16:21:39-07	1826142
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-03 16:21:34-07	1826143
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 16:21:34-07	1826144
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 16:21:59-07	1826145
/	192.0.2.209	GET	200 OK	2016-07-03 16:21:17-07	1826146
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-03 16:21:51-07	1826147
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 16:22:17-07	1826148
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 16:21:47-07	1826149
/	192.0.2.63	GET	200 OK	2016-07-03 16:21:18-07	1826150
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-03 16:22:02-07	1826151
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 16:21:47-07	1826152
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-03 16:21:38-07	1826153
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 16:21:41-07	1826154
/	192.0.2.254	GET	200 OK	2016-07-03 16:21:22-07	1826155
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-03 16:22:05-07	1826156
/	203.0.113.195	GET	200 OK	2016-07-03 16:21:25-07	1826157
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-03 16:21:53-07	1826158
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 16:21:59-07	1826159
/	203.0.113.87	GET	200 OK	2016-07-03 16:21:30-07	1826160
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-03 16:22:22-07	1826161
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 16:21:50-07	1826162
/	198.51.100.247	GET	200 OK	2016-07-03 16:21:39-07	1826163
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-03 16:22:21-07	1826164
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-03 16:22:21-07	1826165
/	198.51.100.147	GET	200 OK	2016-07-03 16:21:49-07	1826166
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-03 16:22:35-07	1826167
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-03 16:22:16-07	1826168
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-03 16:22:19-07	1826169
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-03 16:22:19-07	1826170
/	203.0.113.188	GET	200 OK	2016-07-03 16:21:50-07	1826171
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 16:22:34-07	1826172
/	198.51.100.117	GET	200 OK	2016-07-03 16:21:58-07	1826173
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-03 16:22:37-07	1826174
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-03 16:22:30-07	1826175
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-03 16:22:37-07	1826176
/	198.51.100.238	GET	200 OK	2016-07-03 16:22:00-07	1826177
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 16:22:37-07	1826178
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-03 16:22:33-07	1826179
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 16:22:43-07	1826180
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 16:22:20-07	1826181
/	192.0.2.199	GET	200 OK	2016-07-03 16:22:01-07	1826182
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-03 16:22:43-07	1826183
/	192.0.2.119	GET	200 OK	2016-07-03 16:22:04-07	1826184
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-03 16:22:28-07	1826185
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-03 16:22:19-07	1826186
/	203.0.113.234	GET	200 OK	2016-07-03 16:22:07-07	1826187
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 16:22:24-07	1826188
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-03 16:22:33-07	1826189
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-03 16:22:27-07	1826190
/	192.0.2.128	GET	200 OK	2016-07-03 16:22:16-07	1826191
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 16:22:53-07	1826192
/	192.0.2.203	GET	200 OK	2016-07-03 16:22:18-07	1826193
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-03 16:22:47-07	1826194
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 16:23:17-07	1826195
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 16:22:46-07	1826196
/	203.0.113.145	GET	200 OK	2016-07-03 16:22:21-07	1826197
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 16:22:58-07	1826198
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 16:22:52-07	1826199
/	192.0.2.7	GET	200 OK	2016-07-03 16:22:30-07	1826200
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-03 16:23:13-07	1826201
/	198.51.100.69	GET	200 OK	2016-07-03 16:22:32-07	1826202
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-03 16:23:28-07	1826203
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 16:23:20-07	1826204
/	192.0.2.201	GET	200 OK	2016-07-03 16:22:41-07	1826205
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-03 16:23:31-07	1826206
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-03 16:23:04-07	1826207
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-03 16:23:23-07	1826208
/	198.51.100.32	GET	200 OK	2016-07-03 16:22:50-07	1826209
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-03 16:23:44-07	1826210
/	192.0.2.81	GET	200 OK	2016-07-03 16:22:52-07	1826211
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-03 16:23:10-07	1826212
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-03 16:23:20-07	1826213
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-03 16:23:22-07	1826214
/	203.0.113.1	GET	200 OK	2016-07-03 16:22:54-07	1826215
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 16:23:20-07	1826216
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 16:23:50-07	1826217
/	203.0.113.148	GET	200 OK	2016-07-03 16:23:01-07	1826218
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-03 16:23:23-07	1826219
/	192.0.2.217	GET	200 OK	2016-07-03 16:23:10-07	1826220
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 16:24:08-07	1826221
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-03 16:23:50-07	1826222
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-03 16:23:39-07	1826223
/	198.51.100.239	GET	200 OK	2016-07-03 16:23:14-07	1826224
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-03 16:23:32-07	1826225
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 16:23:51-07	1826226
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 16:23:51-07	1826227
/	192.0.2.208	GET	200 OK	2016-07-03 16:23:22-07	1826228
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-03 16:24:15-07	1826229
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-03 16:23:45-07	1826230
/	198.51.100.245	GET	200 OK	2016-07-03 16:23:25-07	1826231
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-03 16:23:54-07	1826232
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-03 16:24:16-07	1826233
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-03 16:23:52-07	1826234
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 16:24:20-07	1826235
/	192.0.2.33	GET	200 OK	2016-07-03 16:23:32-07	1826236
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-03 16:24:27-07	1826237
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-03 16:24:04-07	1826238
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-03 16:24:28-07	1826239
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 16:23:58-07	1826240
/	203.0.113.239	GET	200 OK	2016-07-03 16:23:42-07	1826241
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-03 16:24:34-07	1826242
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-03 16:24:05-07	1826243
/	203.0.113.81	GET	200 OK	2016-07-03 16:23:44-07	1826244
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-03 16:24:42-07	1826245
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-03 16:24:01-07	1826246
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-03 16:24:21-07	1826247
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-03 16:24:16-07	1826248
/	192.0.2.192	GET	200 OK	2016-07-03 16:23:47-07	1826249
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-03 16:24:14-07	1826250
/	192.0.2.232	GET	200 OK	2016-07-03 16:23:51-07	1826251
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-03 16:24:19-07	1826252
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-03 16:24:18-07	1826253
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 16:24:50-07	1826254
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 16:24:20-07	1826255
/	203.0.113.87	GET	200 OK	2016-07-03 16:24:00-07	1826256
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-03 16:24:48-07	1826257
/	198.51.100.157	GET	200 OK	2016-07-03 16:24:08-07	1826258
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 16:24:30-07	1826259
/	203.0.113.56	GET	200 OK	2016-07-03 16:24:16-07	1826260
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-03 16:24:38-07	1826261
/article/candidate-is-jerkh	203.0.113.56	GET	404 NOT FOUND	2016-07-03 16:25:13-07	1826262
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-03 16:24:58-07	1826263
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-03 16:25:13-07	1826264
/	192.0.2.9	GET	200 OK	2016-07-03 16:24:17-07	1826265
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-03 16:24:40-07	1826266
/	192.0.2.196	GET	200 OK	2016-07-03 16:24:19-07	1826267
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-03 16:24:47-07	1826268
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 16:24:49-07	1826269
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-03 16:24:40-07	1826270
/	198.51.100.122	GET	200 OK	2016-07-03 16:24:22-07	1826271
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-03 16:25:09-07	1826272
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-03 16:25:07-07	1826273
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-03 16:24:52-07	1826274
/	203.0.113.140	GET	200 OK	2016-07-03 16:24:27-07	1826275
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-03 16:25:14-07	1826276
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 16:25:11-07	1826277
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-03 16:24:46-07	1826278
/	192.0.2.235	GET	200 OK	2016-07-03 16:24:28-07	1826279
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 16:25:25-07	1826280
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 16:24:58-07	1826281
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-03 16:24:57-07	1826282
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-03 16:24:48-07	1826283
/	192.0.2.228	GET	200 OK	2016-07-03 16:24:35-07	1826284
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-03 16:24:55-07	1826285
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 16:25:26-07	1826286
/	192.0.2.192	GET	200 OK	2016-07-03 16:24:43-07	1826287
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 16:25:09-07	1826288
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-03 16:25:00-07	1826289
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-03 16:25:24-07	1826290
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-03 16:25:20-07	1826291
/	198.51.100.109	GET	200 OK	2016-07-03 16:24:46-07	1826292
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-03 16:25:37-07	1826293
/article/media-obsessed-with-bearsy	198.51.100.109	GET	404 NOT FOUND	2016-07-03 16:25:21-07	1826294
/	203.0.113.201	GET	200 OK	2016-07-03 16:24:54-07	1826295
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 16:25:48-07	1826296
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-03 16:25:43-07	1826297
/	198.51.100.175	GET	200 OK	2016-07-03 16:25:04-07	1826298
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-03 16:25:44-07	1826299
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-03 16:25:35-07	1826300
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-03 16:25:31-07	1826301
/	203.0.113.149	GET	200 OK	2016-07-03 16:25:14-07	1826302
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 16:25:36-07	1826303
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-03 16:25:47-07	1826304
/	192.0.2.54	GET	200 OK	2016-07-03 16:25:17-07	1826305
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-03 16:26:10-07	1826306
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-03 16:25:53-07	1826307
/	198.51.100.240	GET	200 OK	2016-07-03 16:25:20-07	1826308
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-03 16:26:19-07	1826309
/	192.0.2.244	GET	200 OK	2016-07-03 16:25:26-07	1826310
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-03 16:26:06-07	1826311
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 16:25:41-07	1826312
/	203.0.113.18	GET	200 OK	2016-07-03 16:25:33-07	1826313
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-03 16:26:32-07	1826314
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-03 16:26:17-07	1826315
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-03 16:26:07-07	1826316
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 16:25:57-07	1826317
/	203.0.113.45	GET	200 OK	2016-07-03 16:25:38-07	1826318
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 16:25:59-07	1826319
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-03 16:26:11-07	1826320
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 16:26:37-07	1826321
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 16:26:09-07	1826322
/	192.0.2.158	GET	200 OK	2016-07-03 16:25:47-07	1826323
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-03 16:26:03-07	1826324
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-03 16:26:30-07	1826325
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-03 16:26:27-07	1826326
/	192.0.2.198	GET	200 OK	2016-07-03 16:25:56-07	1826327
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-03 16:26:43-07	1826328
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 16:26:46-07	1826329
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 16:26:38-07	1826330
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 16:26:17-07	1826331
/	198.51.100.207	GET	200 OK	2016-07-03 16:26:03-07	1826332
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-03 16:27:00-07	1826333
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-03 16:26:25-07	1826334
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-03 16:26:41-07	1826335
/	192.0.2.206	GET	200 OK	2016-07-03 16:26:11-07	1826336
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-03 16:26:46-07	1826337
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-03 16:26:59-07	1826338
/	203.0.113.203	GET	200 OK	2016-07-03 16:26:16-07	1826339
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-03 16:26:37-07	1826340
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 16:26:57-07	1826341
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-03 16:27:15-07	1826342
/	203.0.113.75	GET	200 OK	2016-07-03 16:26:19-07	1826343
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 16:27:02-07	1826344
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 16:26:38-07	1826345
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-03 16:27:09-07	1826346
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 16:27:00-07	1826347
/	198.51.100.91	GET	200 OK	2016-07-03 16:26:28-07	1826348
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-03 16:27:26-07	1826349
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-03 16:26:49-07	1826350
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-03 16:27:15-07	1826351
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-03 16:27:14-07	1826352
/	198.51.100.67	GET	200 OK	2016-07-03 16:26:30-07	1826353
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-03 16:27:07-07	1826354
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-03 16:26:50-07	1826355
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-03 16:27:08-07	1826356
/	192.0.2.57	GET	200 OK	2016-07-03 16:26:40-07	1826357
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-03 16:27:22-07	1826358
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-03 16:27:04-07	1826359
/	203.0.113.113	GET	200 OK	2016-07-03 16:26:44-07	1826360
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-03 16:27:02-07	1826361
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-03 16:27:32-07	1826362
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-03 16:27:11-07	1826363
/	198.51.100.23	GET	200 OK	2016-07-03 16:26:51-07	1826364
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-03 16:27:23-07	1826365
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-03 16:27:44-07	1826366
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-03 16:27:20-07	1826367
/	203.0.113.198	GET	200 OK	2016-07-03 16:26:52-07	1826368
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-03 16:27:37-07	1826369
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 16:27:11-07	1826370
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 16:27:27-07	1826371
/	203.0.113.245	GET	200 OK	2016-07-03 16:26:57-07	1826372
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-03 16:27:13-07	1826373
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-03 16:27:56-07	1826374
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-03 16:27:25-07	1826375
/	198.51.100.171	GET	200 OK	2016-07-03 16:27:06-07	1826376
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-03 16:27:24-07	1826377
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-03 16:27:39-07	1826378
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 16:27:52-07	1826379
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-03 16:27:42-07	1826380
/	192.0.2.116	GET	200 OK	2016-07-03 16:27:10-07	1826381
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-03 16:27:46-07	1826382
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 16:27:29-07	1826383
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 16:27:53-07	1826384
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-03 16:28:04-07	1826385
/	203.0.113.145	GET	200 OK	2016-07-03 16:27:17-07	1826386
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-03 16:27:54-07	1826387
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-03 16:27:38-07	1826388
/	203.0.113.220	GET	200 OK	2016-07-03 16:27:27-07	1826389
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 16:27:59-07	1826390
/	203.0.113.74	GET	200 OK	2016-07-03 16:27:36-07	1826391
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 16:28:36-07	1826392
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 16:28:07-07	1826393
/	203.0.113.194	GET	200 OK	2016-07-03 16:27:42-07	1826394
/article/candidate-is-jerku	203.0.113.194	GET	404 NOT FOUND	2016-07-03 16:28:21-07	1826395
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 16:28:01-07	1826396
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-03 16:28:14-07	1826397
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-03 16:28:08-07	1826398
/	198.51.100.98	GET	200 OK	2016-07-03 16:27:51-07	1826399
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 16:28:17-07	1826400
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 16:28:21-07	1826401
/	192.0.2.55	GET	200 OK	2016-07-03 16:27:59-07	1826402
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-03 16:28:49-07	1826403
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 16:28:31-07	1826404
/	192.0.2.20	GET	200 OK	2016-07-03 16:28:00-07	1826405
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 16:28:59-07	1826406
/	198.51.100.179	GET	200 OK	2016-07-03 16:28:05-07	1826407
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-03 16:29:01-07	1826408
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-03 16:28:46-07	1826409
/	192.0.2.160	GET	200 OK	2016-07-03 16:28:10-07	1826410
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-03 16:28:40-07	1826411
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-03 16:28:48-07	1826412
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-03 16:28:26-07	1826413
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-03 16:28:45-07	1826414
/	198.51.100.205	GET	200 OK	2016-07-03 16:28:16-07	1826415
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-03 16:29:06-07	1826416
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-03 16:29:04-07	1826417
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-03 16:28:36-07	1826418
/	203.0.113.215	GET	200 OK	2016-07-03 16:28:24-07	1826419
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 16:29:18-07	1826420
/	192.0.2.70	GET	200 OK	2016-07-03 16:28:30-07	1826421
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-03 16:29:08-07	1826422
/	192.0.2.106	GET	200 OK	2016-07-03 16:28:33-07	1826423
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 16:29:28-07	1826424
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-03 16:29:32-07	1826425
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 16:29:13-07	1826426
/	203.0.113.116	GET	200 OK	2016-07-03 16:28:34-07	1826427
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-03 16:29:23-07	1826428
/	203.0.113.91	GET	200 OK	2016-07-03 16:28:44-07	1826429
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-03 16:29:18-07	1826430
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-03 16:29:18-07	1826431
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 16:29:17-07	1826432
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-03 16:29:04-07	1826433
/	198.51.100.180	GET	200 OK	2016-07-03 16:28:46-07	1826434
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 16:29:07-07	1826435
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-03 16:29:37-07	1826436
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-03 16:29:16-07	1826437
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-03 16:29:35-07	1826438
/	198.51.100.144	GET	200 OK	2016-07-03 16:28:56-07	1826439
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-03 16:29:22-07	1826440
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-03 16:29:31-07	1826441
/	198.51.100.28	GET	200 OK	2016-07-03 16:28:57-07	1826442
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-03 16:29:30-07	1826443
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-03 16:29:36-07	1826444
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 16:29:27-07	1826445
/	203.0.113.124	GET	200 OK	2016-07-03 16:29:04-07	1826446
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-03 16:29:19-07	1826447
/	203.0.113.202	GET	200 OK	2016-07-03 16:29:14-07	1826448
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 16:29:38-07	1826449
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 16:29:53-07	1826450
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 16:29:37-07	1826451
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 16:29:31-07	1826452
/	192.0.2.218	GET	200 OK	2016-07-03 16:29:20-07	1826453
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-03 16:29:35-07	1826454
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 16:29:38-07	1826455
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 16:30:06-07	1826456
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 16:29:57-07	1826457
/	192.0.2.45	GET	200 OK	2016-07-03 16:29:24-07	1826458
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-03 16:29:51-07	1826459
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-03 16:29:57-07	1826460
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-03 16:29:39-07	1826461
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-03 16:29:50-07	1826462
/	203.0.113.69	GET	200 OK	2016-07-03 16:29:33-07	1826463
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-03 16:30:15-07	1826464
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 16:29:50-07	1826465
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-03 16:30:03-07	1826466
/	198.51.100.109	GET	200 OK	2016-07-03 16:29:38-07	1826467
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-03 16:29:58-07	1826468
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 16:30:09-07	1826469
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 16:30:33-07	1826470
/	192.0.2.173	GET	200 OK	2016-07-03 16:29:39-07	1826471
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 16:30:06-07	1826472
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-03 16:30:20-07	1826473
/	203.0.113.54	GET	200 OK	2016-07-03 16:29:49-07	1826474
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 16:30:30-07	1826475
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 16:30:26-07	1826476
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 16:30:17-07	1826477
/	198.51.100.83	GET	200 OK	2016-07-03 16:29:51-07	1826478
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-03 16:30:51-07	1826479
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 16:30:36-07	1826480
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 16:30:33-07	1826481
/	192.0.2.217	GET	200 OK	2016-07-03 16:29:53-07	1826482
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 16:30:27-07	1826483
/	198.51.100.170	GET	200 OK	2016-07-03 16:30:03-07	1826484
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-03 16:30:46-07	1826485
/	198.51.100.67	GET	200 OK	2016-07-03 16:30:04-07	1826486
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-03 16:30:57-07	1826487
/	203.0.113.81	GET	200 OK	2016-07-03 16:30:11-07	1826488
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-03 16:30:30-07	1826489
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-03 16:31:02-07	1826490
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-03 16:31:09-07	1826491
/	203.0.113.117	GET	200 OK	2016-07-03 16:30:12-07	1826492
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-03 16:30:40-07	1826493
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-03 16:30:46-07	1826494
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-03 16:30:45-07	1826495
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 16:30:37-07	1826496
/	203.0.113.106	GET	200 OK	2016-07-03 16:30:18-07	1826497
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-03 16:30:55-07	1826498
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-03 16:30:34-07	1826499
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-03 16:30:48-07	1826500
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-03 16:30:37-07	1826501
/	192.0.2.1	GET	200 OK	2016-07-03 16:30:26-07	1826502
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 16:30:52-07	1826503
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-03 16:31:17-07	1826504
/	198.51.100.42	GET	200 OK	2016-07-03 16:30:30-07	1826505
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-03 16:30:56-07	1826506
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-03 16:31:22-07	1826507
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-03 16:30:51-07	1826508
/	203.0.113.83	GET	200 OK	2016-07-03 16:30:34-07	1826509
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 16:31:02-07	1826510
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 16:30:57-07	1826511
/	192.0.2.9	GET	200 OK	2016-07-03 16:30:39-07	1826512
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-03 16:31:18-07	1826513
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 16:31:14-07	1826514
/	198.51.100.96	GET	200 OK	2016-07-03 16:30:46-07	1826515
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-03 16:31:12-07	1826516
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-03 16:31:19-07	1826517
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-03 16:31:09-07	1826518
/	198.51.100.2	GET	200 OK	2016-07-03 16:30:56-07	1826519
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-03 16:31:23-07	1826520
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-03 16:31:28-07	1826521
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-03 16:31:46-07	1826522
/	198.51.100.184	GET	200 OK	2016-07-03 16:31:02-07	1826523
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-03 16:31:17-07	1826524
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-03 16:31:58-07	1826525
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-03 16:31:33-07	1826526
/	198.51.100.125	GET	200 OK	2016-07-03 16:31:12-07	1826527
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 16:31:30-07	1826528
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-03 16:31:49-07	1826529
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-03 16:31:53-07	1826530
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-03 16:31:31-07	1826531
/	203.0.113.79	GET	200 OK	2016-07-03 16:31:20-07	1826532
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 16:32:12-07	1826533
/	192.0.2.21	GET	200 OK	2016-07-03 16:31:25-07	1826534
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 16:31:52-07	1826535
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-03 16:32:21-07	1826536
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-03 16:32:02-07	1826537
/	203.0.113.172	GET	200 OK	2016-07-03 16:31:33-07	1826538
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-03 16:32:18-07	1826539
/	192.0.2.15	GET	200 OK	2016-07-03 16:31:39-07	1826540
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 16:32:01-07	1826541
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-03 16:32:20-07	1826542
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-03 16:32:17-07	1826543
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 16:32:09-07	1826544
/	203.0.113.86	GET	200 OK	2016-07-03 16:31:47-07	1826545
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 16:32:34-07	1826546
/	198.51.100.24	GET	200 OK	2016-07-03 16:31:51-07	1826547
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 16:32:26-07	1826548
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-03 16:32:35-07	1826549
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 16:32:34-07	1826550
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 16:32:14-07	1826551
/	198.51.100.107	GET	200 OK	2016-07-03 16:31:53-07	1826552
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 16:32:50-07	1826553
/	192.0.2.214	GET	200 OK	2016-07-03 16:31:58-07	1826554
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-03 16:32:34-07	1826555
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-03 16:32:26-07	1826556
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 16:32:22-07	1826557
/	203.0.113.175	GET	200 OK	2016-07-03 16:32:00-07	1826558
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-03 16:32:57-07	1826559
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-03 16:32:24-07	1826560
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-03 16:32:42-07	1826561
/	203.0.113.215	GET	200 OK	2016-07-03 16:32:05-07	1826562
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 16:33:02-07	1826563
/	203.0.113.180	GET	200 OK	2016-07-03 16:32:10-07	1826564
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 16:32:44-07	1826565
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-03 16:32:25-07	1826566
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 16:33:02-07	1826567
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-03 16:32:53-07	1826568
/	198.51.100.210	GET	200 OK	2016-07-03 16:32:14-07	1826569
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 16:32:49-07	1826570
/	192.0.2.166	GET	200 OK	2016-07-03 16:32:22-07	1826571
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-03 16:32:49-07	1826572
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 16:33:11-07	1826573
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 16:32:50-07	1826574
/	203.0.113.54	GET	200 OK	2016-07-03 16:32:26-07	1826575
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 16:33:18-07	1826576
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-03 16:32:53-07	1826577
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-03 16:32:59-07	1826578
/	198.51.100.86	GET	200 OK	2016-07-03 16:32:30-07	1826579
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-03 16:33:29-07	1826580
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 16:33:26-07	1826581
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-03 16:33:09-07	1826582
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 16:33:03-07	1826583
/	203.0.113.186	GET	200 OK	2016-07-03 16:32:32-07	1826584
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 16:32:51-07	1826585
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 16:32:52-07	1826586
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-03 16:33:31-07	1826587
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-03 16:33:31-07	1826588
/	192.0.2.88	GET	200 OK	2016-07-03 16:32:40-07	1826589
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-03 16:32:55-07	1826590
/	198.51.100.251	GET	200 OK	2016-07-03 16:32:43-07	1826591
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-03 16:33:29-07	1826592
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 16:33:01-07	1826593
/	192.0.2.126	GET	200 OK	2016-07-03 16:32:46-07	1826594
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-03 16:33:21-07	1826595
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 16:33:02-07	1826596
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-03 16:33:06-07	1826597
/	198.51.100.234	GET	200 OK	2016-07-03 16:32:50-07	1826598
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-03 16:33:13-07	1826599
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 16:33:25-07	1826600
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-03 16:33:22-07	1826601
/	192.0.2.152	GET	200 OK	2016-07-03 16:32:51-07	1826602
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-03 16:33:38-07	1826603
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-03 16:33:46-07	1826604
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-03 16:33:17-07	1826605
/	198.51.100.157	GET	200 OK	2016-07-03 16:32:59-07	1826606
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-03 16:33:19-07	1826607
/	192.0.2.116	GET	200 OK	2016-07-03 16:33:05-07	1826608
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 16:33:20-07	1826609
/	192.0.2.147	GET	200 OK	2016-07-03 16:33:08-07	1826610
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-03 16:33:47-07	1826611
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 16:33:47-07	1826612
/	192.0.2.151	GET	200 OK	2016-07-03 16:33:16-07	1826613
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 16:34:10-07	1826614
/	198.51.100.236	GET	200 OK	2016-07-03 16:33:26-07	1826615
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-03 16:33:47-07	1826616
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-03 16:34:11-07	1826617
/	198.51.100.173	GET	200 OK	2016-07-03 16:33:27-07	1826618
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-03 16:34:22-07	1826619
/	203.0.113.144	GET	200 OK	2016-07-03 16:33:32-07	1826620
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 16:34:28-07	1826621
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 16:34:11-07	1826622
/	203.0.113.114	GET	200 OK	2016-07-03 16:33:39-07	1826623
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-03 16:34:34-07	1826624
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-03 16:34:24-07	1826625
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 16:34:07-07	1826626
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-03 16:34:32-07	1826627
/	203.0.113.53	GET	200 OK	2016-07-03 16:33:44-07	1826628
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 16:34:41-07	1826629
/	203.0.113.98	GET	200 OK	2016-07-03 16:33:46-07	1826630
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-03 16:34:05-07	1826631
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-03 16:34:27-07	1826632
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 16:34:11-07	1826633
/	198.51.100.90	GET	200 OK	2016-07-03 16:33:55-07	1826634
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 16:34:18-07	1826635
/	203.0.113.103	GET	200 OK	2016-07-03 16:34:04-07	1826636
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-03 16:34:47-07	1826637
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 16:34:57-07	1826638
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-03 16:34:31-07	1826639
/	192.0.2.158	GET	200 OK	2016-07-03 16:34:10-07	1826640
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-03 16:34:38-07	1826641
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-03 16:35:06-07	1826642
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-03 16:35:10-07	1826643
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-03 16:34:49-07	1826644
/	192.0.2.220	GET	200 OK	2016-07-03 16:34:15-07	1826645
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-03 16:34:59-07	1826646
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-03 16:34:45-07	1826647
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-03 16:34:45-07	1826648
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-03 16:34:44-07	1826649
/	198.51.100.160	GET	200 OK	2016-07-03 16:34:20-07	1826650
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-03 16:34:50-07	1826651
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-03 16:34:56-07	1826652
/	192.0.2.217	GET	200 OK	2016-07-03 16:34:26-07	1826653
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 16:35:23-07	1826654
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 16:35:15-07	1826655
/	198.51.100.198	GET	200 OK	2016-07-03 16:34:33-07	1826656
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 16:35:32-07	1826657
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 16:34:49-07	1826658
/	203.0.113.241	GET	200 OK	2016-07-03 16:34:41-07	1826659
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-03 16:35:39-07	1826660
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 16:34:59-07	1826661
/	203.0.113.29	GET	200 OK	2016-07-03 16:34:47-07	1826662
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-03 16:35:36-07	1826663
/article/goats-eat-googlesq	203.0.113.29	GET	404 NOT FOUND	2016-07-03 16:35:04-07	1826664
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-03 16:35:12-07	1826665
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-03 16:35:30-07	1826666
/	198.51.100.106	GET	200 OK	2016-07-03 16:34:51-07	1826667
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 16:35:23-07	1826668
/	192.0.2.44	GET	200 OK	2016-07-03 16:35:00-07	1826669
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-03 16:35:43-07	1826670
/	192.0.2.146	GET	200 OK	2016-07-03 16:35:07-07	1826671
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-03 16:35:53-07	1826672
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-03 16:35:28-07	1826673
/	192.0.2.195	GET	200 OK	2016-07-03 16:35:11-07	1826674
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-03 16:35:27-07	1826675
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 16:36:08-07	1826676
/	198.51.100.150	GET	200 OK	2016-07-03 16:35:20-07	1826677
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-03 16:35:40-07	1826678
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-03 16:35:56-07	1826679
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 16:36:09-07	1826680
/	198.51.100.189	GET	200 OK	2016-07-03 16:35:24-07	1826681
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-03 16:36:07-07	1826682
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-03 16:36:01-07	1826683
/	198.51.100.237	GET	200 OK	2016-07-03 16:35:32-07	1826684
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-03 16:36:26-07	1826685
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-03 16:35:57-07	1826686
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-03 16:35:50-07	1826687
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-03 16:36:02-07	1826688
/	198.51.100.223	GET	200 OK	2016-07-03 16:35:34-07	1826689
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-03 16:36:33-07	1826690
/	192.0.2.105	GET	200 OK	2016-07-03 16:35:36-07	1826691
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-03 16:36:00-07	1826692
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-03 16:36:27-07	1826693
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-03 16:36:12-07	1826694
/	203.0.113.30	GET	200 OK	2016-07-03 16:35:45-07	1826695
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-03 16:36:23-07	1826696
/	203.0.113.58	GET	200 OK	2016-07-03 16:35:48-07	1826697
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-03 16:36:29-07	1826698
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-03 16:36:33-07	1826699
/	198.51.100.119	GET	200 OK	2016-07-03 16:35:50-07	1826700
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-03 16:36:36-07	1826701
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-03 16:36:48-07	1826702
/	203.0.113.60	GET	200 OK	2016-07-03 16:35:58-07	1826703
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 16:36:42-07	1826704
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-03 16:36:43-07	1826705
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 16:36:50-07	1826706
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-03 16:36:50-07	1826707
/	192.0.2.79	GET	200 OK	2016-07-03 16:35:59-07	1826708
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 16:36:30-07	1826709
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-03 16:36:49-07	1826710
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-03 16:36:58-07	1826711
/	198.51.100.198	GET	200 OK	2016-07-03 16:36:03-07	1826712
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-03 16:36:53-07	1826713
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-03 16:36:42-07	1826714
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-03 16:36:35-07	1826715
/	198.51.100.208	GET	200 OK	2016-07-03 16:36:11-07	1826716
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 16:36:53-07	1826717
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-03 16:36:29-07	1826718
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 16:36:28-07	1826719
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 16:37:00-07	1826720
/	203.0.113.11	GET	200 OK	2016-07-03 16:36:13-07	1826721
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 16:36:52-07	1826722
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 16:37:01-07	1826723
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-03 16:36:53-07	1826724
/	198.51.100.162	GET	200 OK	2016-07-03 16:36:22-07	1826725
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-03 16:37:05-07	1826726
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-03 16:37:06-07	1826727
/	203.0.113.113	GET	200 OK	2016-07-03 16:36:24-07	1826728
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-03 16:37:20-07	1826729
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 16:36:52-07	1826730
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 16:37:17-07	1826731
/	198.51.100.113	GET	200 OK	2016-07-03 16:36:32-07	1826732
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 16:37:17-07	1826733
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-03 16:36:55-07	1826734
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 16:37:23-07	1826735
/	198.51.100.77	GET	200 OK	2016-07-03 16:36:34-07	1826736
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 16:37:02-07	1826737
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-03 16:37:02-07	1826738
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-03 16:37:01-07	1826739
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-03 16:36:49-07	1826740
/	192.0.2.250	GET	200 OK	2016-07-03 16:36:35-07	1826741
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-03 16:37:10-07	1826742
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 16:37:07-07	1826743
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-03 16:37:14-07	1826744
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-03 16:37:26-07	1826745
/	203.0.113.76	GET	200 OK	2016-07-03 16:36:39-07	1826746
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 16:37:38-07	1826747
/	198.51.100.8	GET	200 OK	2016-07-03 16:36:44-07	1826748
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-03 16:37:22-07	1826749
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-03 16:37:05-07	1826750
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-03 16:37:02-07	1826751
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-03 16:37:20-07	1826752
/	203.0.113.187	GET	200 OK	2016-07-03 16:36:51-07	1826753
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 16:37:41-07	1826754
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 16:37:15-07	1826755
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-03 16:37:09-07	1826756
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-03 16:37:51-07	1826757
/	198.51.100.49	GET	200 OK	2016-07-03 16:36:58-07	1826758
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-03 16:37:21-07	1826759
/	198.51.100.140	GET	200 OK	2016-07-03 16:37:05-07	1826760
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-03 16:37:51-07	1826761
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 16:37:47-07	1826762
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-03 16:37:55-07	1826763
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 16:37:32-07	1826764
/	198.51.100.240	GET	200 OK	2016-07-03 16:37:08-07	1826765
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 16:37:57-07	1826766
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-03 16:37:46-07	1826767
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 16:38:04-07	1826768
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-03 16:37:46-07	1826769
/	198.51.100.125	GET	200 OK	2016-07-03 16:37:15-07	1826770
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 16:37:57-07	1826771
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-03 16:38:03-07	1826772
/	198.51.100.177	GET	200 OK	2016-07-03 16:37:22-07	1826773
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-03 16:38:17-07	1826774
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-03 16:38:10-07	1826775
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-03 16:37:42-07	1826776
/	198.51.100.192	GET	200 OK	2016-07-03 16:37:29-07	1826777
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-03 16:38:11-07	1826778
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 16:37:47-07	1826779
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 16:38:16-07	1826780
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 16:38:04-07	1826781
/	192.0.2.111	GET	200 OK	2016-07-03 16:37:36-07	1826782
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-03 16:38:27-07	1826783
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 16:38:22-07	1826784
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-03 16:38:00-07	1826785
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-03 16:37:58-07	1826786
/	192.0.2.34	GET	200 OK	2016-07-03 16:37:44-07	1826787
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 16:38:04-07	1826788
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 16:38:36-07	1826789
/	203.0.113.180	GET	200 OK	2016-07-03 16:37:54-07	1826790
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 16:38:49-07	1826791
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-03 16:38:51-07	1826792
/	203.0.113.177	GET	200 OK	2016-07-03 16:37:57-07	1826793
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-03 16:38:44-07	1826794
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-03 16:38:57-07	1826795
/article/goats-eat-googlesh	203.0.113.177	GET	404 NOT FOUND	2016-07-03 16:38:28-07	1826796
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-03 16:38:12-07	1826797
/	198.51.100.171	GET	200 OK	2016-07-03 16:38:01-07	1826798
/article/bad-things-goneq	198.51.100.171	GET	404 NOT FOUND	2016-07-03 16:38:52-07	1826799
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 16:38:54-07	1826800
/article/bad-things-gonez	198.51.100.171	GET	404 NOT FOUND	2016-07-03 16:38:20-07	1826801
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-03 16:38:30-07	1826802
/	192.0.2.202	GET	200 OK	2016-07-03 16:38:06-07	1826803
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-03 16:38:44-07	1826804
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-03 16:38:42-07	1826805
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-03 16:38:23-07	1826806
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-03 16:38:41-07	1826807
/	198.51.100.16	GET	200 OK	2016-07-03 16:38:15-07	1826808
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-03 16:38:32-07	1826809
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-03 16:39:02-07	1826810
/	192.0.2.251	GET	200 OK	2016-07-03 16:38:17-07	1826811
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-03 16:38:49-07	1826812
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-03 16:38:34-07	1826813
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-03 16:38:51-07	1826814
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-03 16:38:41-07	1826815
/	198.51.100.51	GET	200 OK	2016-07-03 16:38:25-07	1826816
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-03 16:38:48-07	1826817
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-03 16:38:59-07	1826818
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 16:38:49-07	1826819
/	192.0.2.139	GET	200 OK	2016-07-03 16:38:26-07	1826820
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 16:39:21-07	1826821
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-03 16:38:42-07	1826822
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 16:39:00-07	1826823
/	198.51.100.61	GET	200 OK	2016-07-03 16:38:28-07	1826824
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 16:39:09-07	1826825
/	203.0.113.33	GET	200 OK	2016-07-03 16:38:37-07	1826826
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-03 16:39:30-07	1826827
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-03 16:39:01-07	1826828
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-03 16:39:30-07	1826829
/	198.51.100.31	GET	200 OK	2016-07-03 16:38:39-07	1826830
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-03 16:39:24-07	1826831
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-03 16:39:07-07	1826832
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-03 16:39:18-07	1826833
/	198.51.100.79	GET	200 OK	2016-07-03 16:38:42-07	1826834
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-03 16:39:23-07	1826835
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-03 16:39:33-07	1826836
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-03 16:39:29-07	1826837
/	198.51.100.98	GET	200 OK	2016-07-03 16:38:47-07	1826838
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 16:39:29-07	1826839
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 16:39:44-07	1826840
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 16:39:09-07	1826841
/	203.0.113.177	GET	200 OK	2016-07-03 16:38:54-07	1826842
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-03 16:39:50-07	1826843
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-03 16:39:22-07	1826844
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-03 16:39:53-07	1826845
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-03 16:39:09-07	1826846
/	198.51.100.204	GET	200 OK	2016-07-03 16:38:56-07	1826847
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 16:39:54-07	1826848
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-03 16:39:20-07	1826849
/	192.0.2.98	GET	200 OK	2016-07-03 16:39:06-07	1826850
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-03 16:39:21-07	1826851
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-03 16:39:51-07	1826852
/	203.0.113.210	GET	200 OK	2016-07-03 16:39:15-07	1826853
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-03 16:40:10-07	1826854
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-03 16:39:47-07	1826855
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-03 16:39:58-07	1826856
/	198.51.100.150	GET	200 OK	2016-07-03 16:39:22-07	1826857
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 16:39:44-07	1826858
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-03 16:39:48-07	1826859
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-03 16:40:10-07	1826860
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 16:40:08-07	1826861
/	203.0.113.216	GET	200 OK	2016-07-03 16:39:32-07	1826862
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 16:39:56-07	1826863
/	192.0.2.181	GET	200 OK	2016-07-03 16:39:42-07	1826864
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-03 16:40:20-07	1826865
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 16:40:09-07	1826866
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-03 16:40:41-07	1826867
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 16:40:28-07	1826868
/	192.0.2.240	GET	200 OK	2016-07-03 16:39:44-07	1826869
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 16:40:40-07	1826870
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-03 16:40:38-07	1826871
/	198.51.100.135	GET	200 OK	2016-07-03 16:39:45-07	1826872
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 16:40:26-07	1826873
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 16:40:23-07	1826874
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-03 16:40:44-07	1826875
/	198.51.100.224	GET	200 OK	2016-07-03 16:39:49-07	1826876
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-03 16:40:27-07	1826877
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-03 16:40:18-07	1826878
/	203.0.113.217	GET	200 OK	2016-07-03 16:51:41-07	1827355
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 16:40:16-07	1826879
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 16:40:13-07	1826880
/	192.0.2.223	GET	200 OK	2016-07-03 16:39:50-07	1826881
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-03 16:40:31-07	1826882
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-03 16:40:07-07	1826883
/	198.51.100.128	GET	200 OK	2016-07-03 16:39:54-07	1826884
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-03 16:40:10-07	1826885
/	203.0.113.92	GET	200 OK	2016-07-03 16:39:57-07	1826886
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 16:40:37-07	1826887
/	203.0.113.92	GET	200 OK	2016-07-03 16:39:59-07	1826888
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-03 16:40:57-07	1826889
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 16:40:52-07	1826890
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 16:40:18-07	1826891
/	203.0.113.73	GET	200 OK	2016-07-03 16:40:06-07	1826892
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-03 16:40:42-07	1826893
/	198.51.100.156	GET	200 OK	2016-07-03 16:40:11-07	1826894
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-03 16:40:35-07	1826895
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-03 16:40:52-07	1826896
/	198.51.100.123	GET	200 OK	2016-07-03 16:40:20-07	1826897
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-03 16:40:46-07	1826898
/	203.0.113.87	GET	200 OK	2016-07-03 16:40:24-07	1826899
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-03 16:40:59-07	1826900
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-03 16:41:22-07	1826901
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-03 16:41:10-07	1826902
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-03 16:40:47-07	1826903
/	192.0.2.73	GET	200 OK	2016-07-03 16:40:28-07	1826904
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-03 16:40:48-07	1826905
/	198.51.100.196	GET	200 OK	2016-07-03 16:40:37-07	1826906
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-03 16:40:57-07	1826907
/	192.0.2.102	GET	200 OK	2016-07-03 16:40:41-07	1826908
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-03 16:41:41-07	1826909
/	198.51.100.135	GET	200 OK	2016-07-03 16:40:50-07	1826910
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 16:41:28-07	1826911
/	192.0.2.212	GET	200 OK	2016-07-03 16:40:53-07	1826912
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-03 16:41:38-07	1826913
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-03 16:41:28-07	1826914
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-03 16:41:15-07	1826915
/	203.0.113.215	GET	200 OK	2016-07-03 16:41:02-07	1826916
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 16:41:32-07	1826917
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-03 16:41:54-07	1826918
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-03 16:41:55-07	1826919
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 16:41:38-07	1826920
/	192.0.2.158	GET	200 OK	2016-07-03 16:41:06-07	1826921
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-03 16:41:24-07	1826922
/	203.0.113.37	GET	200 OK	2016-07-03 16:41:12-07	1826923
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-03 16:41:51-07	1826924
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 16:41:50-07	1826925
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 16:41:45-07	1826926
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 16:42:02-07	1826927
/	203.0.113.239	GET	200 OK	2016-07-03 16:41:20-07	1826928
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-03 16:42:20-07	1826929
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-03 16:42:08-07	1826930
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-03 16:41:59-07	1826931
/	198.51.100.180	GET	200 OK	2016-07-03 16:41:28-07	1826932
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 16:41:49-07	1826933
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-03 16:42:13-07	1826934
/	192.0.2.224	GET	200 OK	2016-07-03 16:41:30-07	1826935
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-03 16:42:23-07	1826936
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-03 16:42:22-07	1826937
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-03 16:42:05-07	1826938
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 16:41:55-07	1826939
/	192.0.2.102	GET	200 OK	2016-07-03 16:41:40-07	1826940
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-03 16:42:03-07	1826941
/	198.51.100.224	GET	200 OK	2016-07-03 16:41:47-07	1826942
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 16:42:20-07	1826943
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 16:42:07-07	1826944
/	192.0.2.165	GET	200 OK	2016-07-03 16:41:48-07	1826945
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-03 16:42:08-07	1826946
/	203.0.113.233	GET	200 OK	2016-07-03 16:41:49-07	1826947
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-03 16:42:45-07	1826948
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-03 16:42:35-07	1826949
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-03 16:42:08-07	1826950
/	203.0.113.182	GET	200 OK	2016-07-03 16:41:59-07	1826951
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-03 16:42:44-07	1826952
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-03 16:42:38-07	1826953
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-03 16:42:34-07	1826954
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 16:42:29-07	1826955
/	192.0.2.7	GET	200 OK	2016-07-03 16:42:04-07	1826956
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-03 16:42:59-07	1826957
/	198.51.100.85	GET	200 OK	2016-07-03 16:42:07-07	1826958
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-03 16:42:26-07	1826959
/	203.0.113.125	GET	200 OK	2016-07-03 16:42:13-07	1826960
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-03 16:43:10-07	1826961
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-03 16:42:30-07	1826962
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 16:43:11-07	1826963
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 16:42:44-07	1826964
/	192.0.2.153	GET	200 OK	2016-07-03 16:42:20-07	1826965
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-03 16:42:46-07	1826966
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 16:42:39-07	1826967
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-03 16:43:11-07	1826968
/	203.0.113.139	GET	200 OK	2016-07-03 16:42:25-07	1826969
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-03 16:43:14-07	1826970
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-03 16:43:11-07	1826971
/	203.0.113.218	GET	200 OK	2016-07-03 16:42:34-07	1826972
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-03 16:43:30-07	1826973
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-03 16:43:21-07	1826974
/article/candidate-is-jerka	192.0.2.239	GET	404 NOT FOUND	2016-07-03 16:43:14-07	1826976
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-03 16:43:38-07	1826977
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-03 16:43:13-07	1826978
/	198.51.100.95	GET	200 OK	2016-07-03 16:42:47-07	1826979
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-03 16:43:24-07	1826980
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-03 16:43:10-07	1826981
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-03 16:43:05-07	1826982
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-03 16:43:25-07	1826983
/	203.0.113.208	GET	200 OK	2016-07-03 16:42:48-07	1826984
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 16:43:38-07	1826985
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-03 16:43:25-07	1826986
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-03 16:43:16-07	1826987
/	198.51.100.229	GET	200 OK	2016-07-03 16:42:53-07	1826988
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 16:43:39-07	1826989
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-03 16:43:48-07	1826990
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 16:43:16-07	1826991
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 16:43:16-07	1826992
/	198.51.100.106	GET	200 OK	2016-07-03 16:42:59-07	1826993
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-03 16:43:23-07	1826994
/	192.0.2.166	GET	200 OK	2016-07-03 16:43:08-07	1826995
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 16:44:04-07	1826996
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-03 16:43:40-07	1826997
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-03 16:43:46-07	1826998
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 16:43:57-07	1826999
/	203.0.113.6	GET	200 OK	2016-07-03 16:43:10-07	1827000
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-03 16:44:10-07	1827001
/	192.0.2.84	GET	200 OK	2016-07-03 16:43:12-07	1827002
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-03 16:44:05-07	1827003
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-03 16:43:41-07	1827004
/	203.0.113.31	GET	200 OK	2016-07-03 16:43:15-07	1827005
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-03 16:44:12-07	1827006
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-03 16:43:37-07	1827007
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-03 16:43:50-07	1827008
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-03 16:43:33-07	1827009
/	192.0.2.31	GET	200 OK	2016-07-03 16:43:17-07	1827010
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-03 16:44:14-07	1827011
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-03 16:43:43-07	1827012
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-03 16:44:08-07	1827013
/	203.0.113.112	GET	200 OK	2016-07-03 16:43:18-07	1827014
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 16:43:56-07	1827015
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-03 16:43:43-07	1827016
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 16:43:39-07	1827017
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 16:43:57-07	1827018
/	198.51.100.51	GET	200 OK	2016-07-03 16:43:19-07	1827019
/article/bad-things-goned	198.51.100.51	GET	404 NOT FOUND	2016-07-03 16:43:46-07	1827020
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 16:44:12-07	1827021
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 16:43:44-07	1827022
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 16:44:06-07	1827023
/	192.0.2.157	GET	200 OK	2016-07-03 16:43:25-07	1827024
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-03 16:44:10-07	1827025
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-03 16:44:10-07	1827026
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-03 16:43:47-07	1827027
/	203.0.113.86	GET	200 OK	2016-07-03 16:43:28-07	1827028
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-03 16:43:47-07	1827029
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 16:44:04-07	1827030
/	198.51.100.167	GET	200 OK	2016-07-03 16:43:31-07	1827031
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-03 16:44:22-07	1827032
/article/bears-love-berriesd	198.51.100.167	GET	404 NOT FOUND	2016-07-03 16:44:06-07	1827033
/	192.0.2.102	GET	200 OK	2016-07-03 16:43:33-07	1827034
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-03 16:44:09-07	1827035
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-03 16:43:50-07	1827036
/	192.0.2.110	GET	200 OK	2016-07-03 16:43:39-07	1827037
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-03 16:44:29-07	1827038
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-03 16:44:05-07	1827039
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-03 16:44:00-07	1827040
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-03 16:44:05-07	1827041
/	192.0.2.64	GET	200 OK	2016-07-03 16:43:48-07	1827042
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 16:44:46-07	1827043
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 16:44:05-07	1827044
/	192.0.2.230	GET	200 OK	2016-07-03 16:43:49-07	1827045
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-03 16:44:11-07	1827046
/	203.0.113.94	GET	200 OK	2016-07-03 16:43:53-07	1827047
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-03 16:44:10-07	1827048
/	203.0.113.26	GET	200 OK	2016-07-03 16:43:55-07	1827049
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-03 16:44:14-07	1827050
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-03 16:44:31-07	1827051
/	192.0.2.67	GET	200 OK	2016-07-03 16:44:05-07	1827052
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-03 16:44:28-07	1827053
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-03 16:44:28-07	1827054
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-03 16:45:05-07	1827055
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-03 16:45:01-07	1827056
/	192.0.2.227	GET	200 OK	2016-07-03 16:44:06-07	1827057
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-03 16:44:42-07	1827058
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-03 16:44:29-07	1827059
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-03 16:44:47-07	1827060
/	192.0.2.232	GET	200 OK	2016-07-03 16:44:15-07	1827061
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 16:44:39-07	1827062
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-03 16:44:56-07	1827063
/	203.0.113.104	GET	200 OK	2016-07-03 16:44:24-07	1827064
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-03 16:45:10-07	1827065
/	198.51.100.145	GET	200 OK	2016-07-03 16:44:25-07	1827066
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-03 16:44:41-07	1827067
/	198.51.100.9	GET	200 OK	2016-07-03 16:44:26-07	1827068
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-03 16:44:57-07	1827069
/	203.0.113.87	GET	200 OK	2016-07-03 17:24:17-07	1828589
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-03 16:45:12-07	1827070
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-03 16:44:53-07	1827071
/	198.51.100.223	GET	200 OK	2016-07-03 16:44:35-07	1827072
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 16:44:56-07	1827073
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 16:45:23-07	1827074
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-03 16:45:20-07	1827075
/	192.0.2.227	GET	200 OK	2016-07-03 16:44:40-07	1827076
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-03 16:44:55-07	1827077
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 16:44:56-07	1827078
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-03 16:44:56-07	1827079
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-03 16:45:01-07	1827080
/	198.51.100.188	GET	200 OK	2016-07-03 16:44:44-07	1827081
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 16:45:11-07	1827082
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-03 16:45:19-07	1827083
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-03 16:45:28-07	1827084
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-03 16:45:17-07	1827085
/	203.0.113.187	GET	200 OK	2016-07-03 16:44:53-07	1827086
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-03 16:45:15-07	1827087
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-03 16:45:45-07	1827088
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 16:45:27-07	1827089
/	192.0.2.208	GET	200 OK	2016-07-03 16:45:02-07	1827090
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-03 16:45:53-07	1827091
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-03 16:45:37-07	1827092
/	198.51.100.44	GET	200 OK	2016-07-03 16:45:03-07	1827093
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-03 16:45:51-07	1827094
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 16:45:18-07	1827095
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-03 16:45:20-07	1827096
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 16:45:26-07	1827097
/	198.51.100.190	GET	200 OK	2016-07-03 16:45:06-07	1827098
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-03 16:45:34-07	1827099
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-03 16:45:25-07	1827100
/	203.0.113.204	GET	200 OK	2016-07-03 16:45:14-07	1827101
/article/bad-things-goneb	203.0.113.204	GET	404 NOT FOUND	2016-07-03 16:46:08-07	1827102
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-03 16:45:36-07	1827103
/	192.0.2.107	GET	200 OK	2016-07-03 16:45:19-07	1827104
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-03 16:45:35-07	1827105
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-03 16:45:48-07	1827106
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-03 16:46:19-07	1827107
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-03 16:45:37-07	1827108
/	198.51.100.99	GET	200 OK	2016-07-03 16:45:21-07	1827109
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-03 16:45:46-07	1827110
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-03 16:46:21-07	1827111
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 16:46:02-07	1827112
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-03 16:45:40-07	1827113
/	198.51.100.127	GET	200 OK	2016-07-03 16:45:30-07	1827114
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 16:46:00-07	1827115
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-03 16:45:52-07	1827116
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 16:46:11-07	1827117
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 16:46:03-07	1827118
/	192.0.2.83	GET	200 OK	2016-07-03 16:45:36-07	1827119
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-03 16:46:35-07	1827120
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 16:46:15-07	1827121
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 16:46:05-07	1827122
/	203.0.113.3	GET	200 OK	2016-07-03 16:45:40-07	1827123
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-03 16:46:12-07	1827124
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 16:46:02-07	1827125
/	203.0.113.174	GET	200 OK	2016-07-03 16:45:46-07	1827126
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 16:46:46-07	1827127
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-03 16:46:26-07	1827128
/	192.0.2.226	GET	200 OK	2016-07-03 16:45:52-07	1827129
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 16:46:23-07	1827130
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-03 16:46:12-07	1827131
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-03 16:46:35-07	1827132
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-03 16:46:29-07	1827133
/	192.0.2.165	GET	200 OK	2016-07-03 16:46:01-07	1827134
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-03 16:46:17-07	1827135
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-03 16:46:31-07	1827136
/	203.0.113.63	GET	200 OK	2016-07-03 16:46:02-07	1827137
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-03 16:46:45-07	1827138
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-03 16:46:37-07	1827139
/	198.51.100.243	GET	200 OK	2016-07-03 16:46:05-07	1827140
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-03 16:46:59-07	1827141
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-03 16:46:32-07	1827142
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-03 16:47:01-07	1827143
/	203.0.113.7	GET	200 OK	2016-07-03 16:46:09-07	1827144
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 16:46:45-07	1827145
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-03 16:47:07-07	1827146
/	192.0.2.182	GET	200 OK	2016-07-03 16:46:19-07	1827147
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-03 16:46:52-07	1827148
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 16:47:19-07	1827149
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 16:47:04-07	1827150
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-03 16:47:04-07	1827151
/	198.51.100.240	GET	200 OK	2016-07-03 16:46:22-07	1827152
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-03 16:46:51-07	1827153
/	198.51.100.25	GET	200 OK	2016-07-03 16:46:24-07	1827154
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-03 16:47:21-07	1827155
/	192.0.2.20	GET	200 OK	2016-07-03 16:46:29-07	1827156
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-03 16:47:24-07	1827157
/	198.51.100.233	GET	200 OK	2016-07-03 16:46:32-07	1827158
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-03 16:47:09-07	1827159
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 16:47:16-07	1827160
/	198.51.100.94	GET	200 OK	2016-07-03 16:46:33-07	1827161
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-03 16:47:14-07	1827162
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-03 16:47:23-07	1827163
/	198.51.100.106	GET	200 OK	2016-07-03 16:46:37-07	1827164
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-03 16:47:37-07	1827165
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 16:47:08-07	1827166
/	198.51.100.42	GET	200 OK	2016-07-03 16:46:41-07	1827167
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 16:47:06-07	1827168
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 16:47:12-07	1827169
/	198.51.100.221	GET	200 OK	2016-07-03 16:46:48-07	1827170
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-03 16:47:40-07	1827171
/	192.0.2.29	GET	200 OK	2016-07-03 16:46:49-07	1827172
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-03 16:47:08-07	1827173
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-03 16:47:14-07	1827174
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-03 16:47:23-07	1827175
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 16:47:10-07	1827176
/	198.51.100.114	GET	200 OK	2016-07-03 16:46:51-07	1827177
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-03 16:47:45-07	1827178
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 16:47:21-07	1827179
/	203.0.113.57	GET	200 OK	2016-07-03 16:46:56-07	1827180
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-03 16:47:43-07	1827181
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-03 16:47:43-07	1827182
/	198.51.100.68	GET	200 OK	2016-07-03 16:47:05-07	1827183
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-03 16:47:53-07	1827184
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-03 16:47:40-07	1827185
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 16:47:52-07	1827186
/	198.51.100.79	GET	200 OK	2016-07-03 16:47:10-07	1827187
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-03 16:47:28-07	1827188
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-03 16:47:31-07	1827189
/	203.0.113.213	GET	200 OK	2016-07-03 16:47:20-07	1827190
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 16:47:56-07	1827191
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-03 16:48:05-07	1827192
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-03 16:48:08-07	1827193
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-03 16:48:09-07	1827194
/	203.0.113.127	GET	200 OK	2016-07-03 16:47:28-07	1827195
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-03 16:47:56-07	1827196
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-03 16:47:56-07	1827197
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-03 16:47:57-07	1827198
/article/bears-love-berriesp	203.0.113.127	GET	404 NOT FOUND	2016-07-03 16:48:19-07	1827199
/	198.51.100.24	GET	200 OK	2016-07-03 16:47:33-07	1827200
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-03 16:48:22-07	1827201
/	192.0.2.50	GET	200 OK	2016-07-03 16:47:41-07	1827202
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-03 16:48:20-07	1827203
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-03 16:48:08-07	1827204
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 16:48:29-07	1827205
/	203.0.113.30	GET	200 OK	2016-07-03 16:47:44-07	1827206
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-03 16:48:09-07	1827207
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-03 16:48:14-07	1827208
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-03 16:48:02-07	1827209
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-03 16:48:12-07	1827210
/	203.0.113.155	GET	200 OK	2016-07-03 16:47:51-07	1827211
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 16:48:17-07	1827212
/	192.0.2.117	GET	200 OK	2016-07-03 16:48:00-07	1827213
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 16:48:55-07	1827214
/	198.51.100.251	GET	200 OK	2016-07-03 16:48:04-07	1827215
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-03 16:48:52-07	1827216
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-03 16:48:46-07	1827217
/	203.0.113.141	GET	200 OK	2016-07-03 16:48:06-07	1827218
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-03 16:48:46-07	1827219
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-03 16:48:37-07	1827220
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 16:49:04-07	1827221
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-03 16:48:57-07	1827222
/	192.0.2.194	GET	200 OK	2016-07-03 16:48:11-07	1827223
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-03 16:49:06-07	1827224
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-03 16:48:27-07	1827225
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-03 16:48:47-07	1827226
/	192.0.2.34	GET	200 OK	2016-07-03 16:48:14-07	1827227
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 16:48:45-07	1827228
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-03 16:49:11-07	1827229
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 16:48:32-07	1827230
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 16:48:45-07	1827231
/	192.0.2.211	GET	200 OK	2016-07-03 16:48:15-07	1827232
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-03 16:49:11-07	1827233
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-03 16:48:45-07	1827234
/	203.0.113.21	GET	200 OK	2016-07-03 16:48:19-07	1827235
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-03 16:48:41-07	1827236
/	203.0.113.237	GET	200 OK	2016-07-03 16:48:28-07	1827237
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-03 16:49:13-07	1827238
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-03 16:48:54-07	1827239
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-03 16:49:02-07	1827240
/	198.51.100.39	GET	200 OK	2016-07-03 16:48:37-07	1827241
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 16:49:31-07	1827242
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 16:49:28-07	1827243
/	192.0.2.218	GET	200 OK	2016-07-03 16:48:42-07	1827244
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 16:49:07-07	1827245
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-03 16:49:10-07	1827246
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-03 16:49:06-07	1827247
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 16:48:57-07	1827248
/	203.0.113.41	GET	200 OK	2016-07-03 16:48:51-07	1827249
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-03 16:49:20-07	1827250
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-03 16:49:14-07	1827251
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-03 16:49:18-07	1827252
/	198.51.100.70	GET	200 OK	2016-07-03 16:48:55-07	1827253
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-03 16:49:29-07	1827254
/	198.51.100.91	GET	200 OK	2016-07-03 16:49:00-07	1827255
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-03 16:49:26-07	1827256
/	203.0.113.64	GET	200 OK	2016-07-03 16:49:06-07	1827257
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-03 16:49:35-07	1827258
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-03 16:49:58-07	1827259
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-03 16:49:48-07	1827260
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-03 16:49:57-07	1827261
/	192.0.2.106	GET	200 OK	2016-07-03 16:49:10-07	1827262
/article/bad-things-gonez	192.0.2.106	GET	404 NOT FOUND	2016-07-03 16:50:04-07	1827263
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-03 16:49:49-07	1827264
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-03 16:49:59-07	1827265
/	198.51.100.232	GET	200 OK	2016-07-03 16:49:17-07	1827266
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 16:49:54-07	1827267
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 16:49:49-07	1827268
/	198.51.100.133	GET	200 OK	2016-07-03 16:49:25-07	1827269
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-03 16:49:53-07	1827270
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-03 16:49:46-07	1827271
/	203.0.113.55	GET	200 OK	2016-07-03 16:49:26-07	1827272
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 16:50:07-07	1827273
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-03 16:50:25-07	1827274
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 16:50:21-07	1827275
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 16:50:23-07	1827276
/	192.0.2.228	GET	200 OK	2016-07-03 16:49:31-07	1827277
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-03 16:50:25-07	1827278
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-03 16:50:31-07	1827279
/	203.0.113.177	GET	200 OK	2016-07-03 16:49:32-07	1827280
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-03 16:50:29-07	1827281
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-03 16:50:06-07	1827282
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-03 16:49:53-07	1827283
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-03 16:50:05-07	1827284
/	192.0.2.135	GET	200 OK	2016-07-03 16:49:39-07	1827285
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-03 16:50:19-07	1827286
/	198.51.100.233	GET	200 OK	2016-07-03 16:49:41-07	1827287
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 16:50:26-07	1827288
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-03 16:50:28-07	1827289
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-03 16:49:56-07	1827290
/	203.0.113.157	GET	200 OK	2016-07-03 16:49:45-07	1827291
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-03 16:50:08-07	1827292
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-03 16:50:09-07	1827293
/	198.51.100.203	GET	200 OK	2016-07-03 16:49:54-07	1827294
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-03 16:50:29-07	1827295
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-03 16:50:32-07	1827296
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-03 16:50:27-07	1827297
/	192.0.2.55	GET	200 OK	2016-07-03 16:50:00-07	1827298
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 16:50:17-07	1827299
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 16:50:22-07	1827300
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 16:50:30-07	1827301
/	192.0.2.35	GET	200 OK	2016-07-03 16:50:10-07	1827302
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 16:50:33-07	1827303
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 16:51:04-07	1827304
/	192.0.2.121	GET	200 OK	2016-07-03 16:50:17-07	1827305
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-03 16:50:36-07	1827306
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-03 16:51:15-07	1827307
/	198.51.100.165	GET	200 OK	2016-07-03 16:50:24-07	1827308
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 16:51:06-07	1827309
/	192.0.2.86	GET	200 OK	2016-07-03 16:50:33-07	1827310
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 16:51:13-07	1827311
/	198.51.100.53	GET	200 OK	2016-07-03 16:50:42-07	1827312
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-03 16:51:02-07	1827313
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 16:51:40-07	1827314
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 16:51:20-07	1827315
/	203.0.113.130	GET	200 OK	2016-07-03 16:50:52-07	1827316
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 16:51:30-07	1827317
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 16:51:11-07	1827318
/	192.0.2.235	GET	200 OK	2016-07-03 16:50:55-07	1827319
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 16:51:45-07	1827320
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-03 16:51:23-07	1827321
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-03 16:51:55-07	1827322
/	198.51.100.2	GET	200 OK	2016-07-03 16:50:58-07	1827323
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-03 16:51:22-07	1827324
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-03 16:51:13-07	1827325
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 16:51:53-07	1827326
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-03 16:51:38-07	1827327
/	192.0.2.188	GET	200 OK	2016-07-03 16:50:59-07	1827328
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 16:51:51-07	1827329
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-03 16:51:37-07	1827330
/	198.51.100.84	GET	200 OK	2016-07-03 16:51:07-07	1827331
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-03 16:51:43-07	1827332
/	203.0.113.58	GET	200 OK	2016-07-03 16:51:16-07	1827333
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-03 16:51:47-07	1827334
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-03 16:51:48-07	1827335
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-03 16:51:54-07	1827336
/	198.51.100.102	GET	200 OK	2016-07-03 16:51:19-07	1827337
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 16:51:48-07	1827338
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 16:51:38-07	1827339
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 16:51:52-07	1827340
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-03 16:52:01-07	1827341
/	203.0.113.242	GET	200 OK	2016-07-03 16:51:28-07	1827342
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-03 16:52:11-07	1827343
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-03 16:52:08-07	1827344
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-03 16:52:23-07	1827345
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-03 16:52:21-07	1827346
/	192.0.2.27	GET	200 OK	2016-07-03 16:51:30-07	1827347
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 16:52:24-07	1827348
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 16:51:46-07	1827349
/	198.51.100.253	GET	200 OK	2016-07-03 16:51:35-07	1827350
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 16:51:52-07	1827351
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-03 16:52:10-07	1827352
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 16:52:22-07	1827353
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 16:52:34-07	1827354
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 16:52:41-07	1827356
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-03 16:51:57-07	1827357
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 16:52:41-07	1827358
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 16:52:06-07	1827359
/	198.51.100.97	GET	200 OK	2016-07-03 16:51:48-07	1827360
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 16:52:48-07	1827361
/	203.0.113.186	GET	200 OK	2016-07-03 16:51:53-07	1827362
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-03 16:52:34-07	1827363
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-03 16:52:35-07	1827364
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-03 16:52:28-07	1827365
/	192.0.2.223	GET	200 OK	2016-07-03 16:51:58-07	1827366
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-03 16:52:44-07	1827367
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 16:52:54-07	1827368
/	203.0.113.23	GET	200 OK	2016-07-03 16:52:00-07	1827369
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-03 16:52:53-07	1827370
/	198.51.100.160	GET	200 OK	2016-07-03 16:52:04-07	1827371
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 16:53:01-07	1827372
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 16:52:33-07	1827373
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 16:53:00-07	1827374
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 16:52:20-07	1827375
/	198.51.100.232	GET	200 OK	2016-07-03 16:52:06-07	1827376
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-03 16:52:41-07	1827377
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 16:52:24-07	1827378
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-03 16:52:53-07	1827379
/	203.0.113.16	GET	200 OK	2016-07-03 16:52:10-07	1827380
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-03 16:52:50-07	1827381
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-03 16:52:34-07	1827382
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-03 16:52:41-07	1827383
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-03 16:52:27-07	1827384
/	198.51.100.143	GET	200 OK	2016-07-03 16:52:12-07	1827385
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 16:52:39-07	1827386
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 16:53:11-07	1827387
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 16:52:50-07	1827388
/	198.51.100.169	GET	200 OK	2016-07-03 16:52:16-07	1827389
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 16:53:02-07	1827390
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-03 16:52:50-07	1827391
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 16:52:46-07	1827392
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-03 16:53:07-07	1827393
/	192.0.2.188	GET	200 OK	2016-07-03 16:52:21-07	1827394
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 16:52:52-07	1827395
/	192.0.2.60	GET	200 OK	2016-07-03 16:52:30-07	1827396
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 16:53:24-07	1827397
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-03 16:53:21-07	1827398
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 16:53:19-07	1827399
/	203.0.113.147	GET	200 OK	2016-07-03 16:52:34-07	1827400
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-03 16:52:50-07	1827401
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-03 16:53:12-07	1827402
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-03 16:52:52-07	1827403
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-03 16:53:04-07	1827404
/	203.0.113.6	GET	200 OK	2016-07-03 16:52:39-07	1827405
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 16:53:05-07	1827406
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 16:53:09-07	1827407
/	192.0.2.145	GET	200 OK	2016-07-03 16:52:40-07	1827408
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 16:53:31-07	1827409
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-03 16:53:24-07	1827410
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-03 16:53:28-07	1827411
/	198.51.100.114	GET	200 OK	2016-07-03 16:52:48-07	1827412
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-03 16:53:03-07	1827413
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 16:53:42-07	1827414
/	203.0.113.150	GET	200 OK	2016-07-03 16:52:53-07	1827415
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 16:53:49-07	1827416
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 16:53:08-07	1827417
/	198.51.100.67	GET	200 OK	2016-07-03 16:53:02-07	1827418
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-03 16:53:30-07	1827419
/	198.51.100.225	GET	200 OK	2016-07-03 16:53:10-07	1827420
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 16:53:56-07	1827421
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 16:54:05-07	1827422
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-03 16:53:37-07	1827423
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 16:53:33-07	1827424
/	192.0.2.146	GET	200 OK	2016-07-03 16:53:13-07	1827425
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-03 16:53:31-07	1827426
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-03 16:53:40-07	1827427
/	198.51.100.2	GET	200 OK	2016-07-03 16:53:15-07	1827428
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-03 16:54:11-07	1827429
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-03 16:54:05-07	1827430
/	192.0.2.154	GET	200 OK	2016-07-03 16:53:17-07	1827431
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-03 16:54:10-07	1827432
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-03 16:53:47-07	1827433
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-03 16:53:50-07	1827434
/	192.0.2.79	GET	200 OK	2016-07-03 16:53:19-07	1827435
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 16:53:55-07	1827436
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-03 16:53:55-07	1827437
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-03 16:54:16-07	1827438
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 16:53:52-07	1827439
/	192.0.2.161	GET	200 OK	2016-07-03 16:53:23-07	1827440
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-03 16:53:57-07	1827441
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-03 16:53:49-07	1827442
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-03 16:54:04-07	1827443
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-03 16:53:44-07	1827444
/	198.51.100.242	GET	200 OK	2016-07-03 16:53:28-07	1827445
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-03 16:54:10-07	1827446
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-03 16:54:03-07	1827447
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-03 16:53:45-07	1827448
/	203.0.113.220	GET	200 OK	2016-07-03 16:53:32-07	1827449
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 16:54:04-07	1827450
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 16:54:22-07	1827451
/	192.0.2.99	GET	200 OK	2016-07-03 16:53:41-07	1827452
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-03 16:54:02-07	1827453
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-03 16:54:32-07	1827454
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-03 16:54:15-07	1827455
/	198.51.100.14	GET	200 OK	2016-07-03 16:53:46-07	1827456
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-03 16:54:17-07	1827457
/	203.0.113.158	GET	200 OK	2016-07-03 16:53:53-07	1827458
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-03 16:54:08-07	1827459
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-03 16:54:47-07	1827460
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-03 16:54:43-07	1827461
/	192.0.2.214	GET	200 OK	2016-07-03 16:53:56-07	1827462
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 16:54:49-07	1827463
/	203.0.113.134	GET	200 OK	2016-07-03 16:54:00-07	1827464
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 16:54:51-07	1827465
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 16:54:44-07	1827466
/	203.0.113.134	GET	200 OK	2016-07-03 16:54:07-07	1827467
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-03 16:54:55-07	1827468
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-03 16:54:49-07	1827469
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 16:54:53-07	1827470
/	192.0.2.56	GET	200 OK	2016-07-03 16:54:08-07	1827471
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-03 16:54:43-07	1827472
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-03 16:54:52-07	1827473
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-03 16:55:06-07	1827474
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 16:55:08-07	1827475
/	198.51.100.58	GET	200 OK	2016-07-03 16:54:09-07	1827476
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-03 16:54:57-07	1827477
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-03 16:55:02-07	1827478
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-03 16:54:59-07	1827479
/	198.51.100.16	GET	200 OK	2016-07-03 16:54:14-07	1827480
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 16:54:39-07	1827481
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 16:54:50-07	1827482
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-03 16:55:11-07	1827483
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 16:54:51-07	1827484
/	192.0.2.241	GET	200 OK	2016-07-03 16:54:16-07	1827485
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-03 16:54:33-07	1827486
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 16:54:34-07	1827487
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-03 16:55:08-07	1827488
/	192.0.2.207	GET	200 OK	2016-07-03 16:54:18-07	1827489
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 16:55:13-07	1827490
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 16:54:44-07	1827491
/	203.0.113.13	GET	200 OK	2016-07-03 16:54:19-07	1827492
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-03 16:54:46-07	1827493
/	198.51.100.157	GET	200 OK	2016-07-03 16:54:25-07	1827494
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-03 16:55:10-07	1827495
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-03 16:55:07-07	1827496
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-03 16:54:55-07	1827497
/	198.51.100.118	GET	200 OK	2016-07-03 16:54:26-07	1827498
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-03 16:55:10-07	1827499
/	203.0.113.50	GET	200 OK	2016-07-03 16:54:35-07	1827500
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-03 16:55:08-07	1827501
/	198.51.100.152	GET	200 OK	2016-07-03 16:54:36-07	1827502
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 16:55:27-07	1827503
/	203.0.113.157	GET	200 OK	2016-07-03 16:54:43-07	1827504
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-03 16:55:29-07	1827505
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-03 16:55:32-07	1827506
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 16:55:23-07	1827507
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 16:55:14-07	1827508
/	198.51.100.221	GET	200 OK	2016-07-03 16:54:53-07	1827509
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-03 16:55:23-07	1827510
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-03 16:55:51-07	1827511
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-03 16:55:17-07	1827512
/	203.0.113.87	GET	200 OK	2016-07-03 16:54:56-07	1827513
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 16:55:36-07	1827514
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-03 16:55:29-07	1827515
/	192.0.2.4	GET	200 OK	2016-07-03 16:54:58-07	1827516
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-03 16:55:58-07	1827517
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-03 16:55:52-07	1827518
/	192.0.2.205	GET	200 OK	2016-07-03 16:55:04-07	1827519
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 16:55:59-07	1827520
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-03 16:55:28-07	1827521
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 16:55:30-07	1827522
/	192.0.2.109	GET	200 OK	2016-07-03 16:55:10-07	1827523
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-03 16:55:48-07	1827524
/	203.0.113.180	GET	200 OK	2016-07-03 16:55:11-07	1827525
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-03 16:55:40-07	1827526
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-03 16:55:38-07	1827527
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-03 16:56:10-07	1827528
/	198.51.100.195	GET	200 OK	2016-07-03 16:55:18-07	1827529
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-03 16:55:59-07	1827530
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-03 16:56:09-07	1827531
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-03 16:55:41-07	1827532
/	198.51.100.58	GET	200 OK	2016-07-03 16:55:19-07	1827533
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-03 16:56:15-07	1827534
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-03 16:56:06-07	1827535
/	192.0.2.197	GET	200 OK	2016-07-03 16:55:20-07	1827536
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-03 16:55:45-07	1827537
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-03 16:55:49-07	1827538
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-03 16:56:04-07	1827539
/	192.0.2.64	GET	200 OK	2016-07-03 16:55:26-07	1827540
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-03 16:55:58-07	1827541
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-03 16:56:11-07	1827542
/	203.0.113.33	GET	200 OK	2016-07-03 16:55:35-07	1827543
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-03 16:55:58-07	1827544
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-03 16:56:09-07	1827545
/	192.0.2.31	GET	200 OK	2016-07-03 18:10:27-07	1830393
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-03 16:56:22-07	1827546
/	203.0.113.193	GET	200 OK	2016-07-03 16:55:45-07	1827547
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-03 16:56:32-07	1827548
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-03 16:56:19-07	1827549
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 16:56:42-07	1827550
/	198.51.100.28	GET	200 OK	2016-07-03 16:55:49-07	1827551
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-03 16:56:20-07	1827552
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-03 16:56:08-07	1827553
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-03 16:56:13-07	1827554
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 16:56:34-07	1827555
/	192.0.2.214	GET	200 OK	2016-07-03 16:55:53-07	1827556
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 16:56:39-07	1827557
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-03 16:56:17-07	1827558
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-03 16:56:32-07	1827559
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-03 16:56:22-07	1827560
/	192.0.2.160	GET	200 OK	2016-07-03 16:56:02-07	1827561
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-03 16:56:19-07	1827562
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-03 16:56:44-07	1827563
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-03 16:57:00-07	1827564
/	203.0.113.58	GET	200 OK	2016-07-03 16:56:10-07	1827565
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-03 16:56:50-07	1827566
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-03 16:56:51-07	1827567
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-03 16:57:04-07	1827568
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-03 16:56:48-07	1827569
/	192.0.2.101	GET	200 OK	2016-07-03 16:56:15-07	1827570
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 16:56:56-07	1827571
/	192.0.2.236	GET	200 OK	2016-07-03 16:56:20-07	1827572
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 16:56:59-07	1827573
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-03 16:56:55-07	1827574
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 16:56:49-07	1827575
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-03 16:56:52-07	1827576
/	192.0.2.92	GET	200 OK	2016-07-03 16:56:30-07	1827577
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-03 16:56:50-07	1827578
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 16:56:53-07	1827579
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 16:56:49-07	1827580
/	198.51.100.221	GET	200 OK	2016-07-03 16:56:35-07	1827581
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-03 16:57:20-07	1827582
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-03 16:57:22-07	1827583
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-03 16:57:01-07	1827584
/article/bears-love-berriesy	198.51.100.221	GET	404 NOT FOUND	2016-07-03 16:57:13-07	1827585
/	192.0.2.75	GET	200 OK	2016-07-03 16:56:43-07	1827586
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 16:57:34-07	1827587
/	203.0.113.208	GET	200 OK	2016-07-03 16:56:50-07	1827588
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-03 16:57:27-07	1827589
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-03 16:57:28-07	1827590
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-03 16:57:32-07	1827591
/	198.51.100.43	GET	200 OK	2016-07-03 16:56:59-07	1827592
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 16:57:40-07	1827593
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-03 16:57:15-07	1827594
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 16:57:45-07	1827595
/	192.0.2.167	GET	200 OK	2016-07-03 16:57:01-07	1827596
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 16:57:29-07	1827597
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 16:57:58-07	1827598
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 16:57:48-07	1827599
/	198.51.100.193	GET	200 OK	2016-07-03 16:57:10-07	1827600
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-03 16:57:55-07	1827601
/	192.0.2.93	GET	200 OK	2016-07-03 16:57:11-07	1827602
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 16:58:06-07	1827603
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 16:57:43-07	1827604
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 16:57:31-07	1827605
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-03 16:57:42-07	1827606
/	192.0.2.199	GET	200 OK	2016-07-03 16:57:14-07	1827607
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 16:57:33-07	1827608
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-03 16:58:06-07	1827609
/	203.0.113.56	GET	200 OK	2016-07-03 16:57:19-07	1827610
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-03 16:58:09-07	1827611
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-03 16:57:59-07	1827612
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-03 16:58:19-07	1827613
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-03 16:57:54-07	1827614
/	198.51.100.174	GET	200 OK	2016-07-03 16:57:24-07	1827615
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-03 16:58:18-07	1827616
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-03 16:58:24-07	1827617
/	203.0.113.150	GET	200 OK	2016-07-03 16:57:27-07	1827618
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 16:57:51-07	1827619
/	198.51.100.6	GET	200 OK	2016-07-03 16:57:33-07	1827620
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-03 16:57:56-07	1827621
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 16:58:03-07	1827622
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-03 16:57:48-07	1827623
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-03 16:57:57-07	1827624
/	192.0.2.210	GET	200 OK	2016-07-03 16:57:39-07	1827625
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 16:58:31-07	1827626
/	203.0.113.23	GET	200 OK	2016-07-03 16:57:48-07	1827627
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-03 16:58:41-07	1827628
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-03 16:58:45-07	1827629
/	198.51.100.8	GET	200 OK	2016-07-03 16:57:57-07	1827630
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-03 16:58:17-07	1827631
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-03 16:58:46-07	1827632
/	203.0.113.158	GET	200 OK	2016-07-03 16:58:05-07	1827633
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-03 16:58:21-07	1827634
/	198.51.100.170	GET	200 OK	2016-07-03 16:58:07-07	1827635
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-03 16:58:55-07	1827636
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-03 16:58:46-07	1827637
/	192.0.2.84	GET	200 OK	2016-07-03 16:58:11-07	1827638
/article/trouble-for-troubledr	192.0.2.84	GET	404 NOT FOUND	2016-07-03 16:58:51-07	1827639
/	192.0.2.188	GET	200 OK	2016-07-03 18:54:13-07	1832102
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-03 16:58:43-07	1827640
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-03 16:58:36-07	1827641
/	192.0.2.182	GET	200 OK	2016-07-03 16:58:21-07	1827642
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-03 16:59:06-07	1827643
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-03 16:59:03-07	1827644
/	203.0.113.166	GET	200 OK	2016-07-03 16:58:26-07	1827645
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-03 16:59:09-07	1827646
/	198.51.100.14	GET	200 OK	2016-07-03 16:58:34-07	1827647
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-03 16:59:20-07	1827648
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 16:59:02-07	1827649
/	198.51.100.207	GET	200 OK	2016-07-03 16:58:35-07	1827650
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-03 16:58:55-07	1827651
/	192.0.2.210	GET	200 OK	2016-07-03 16:58:45-07	1827652
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 16:59:19-07	1827653
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-03 16:59:07-07	1827654
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-03 16:59:35-07	1827655
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 16:59:15-07	1827656
/	192.0.2.131	GET	200 OK	2016-07-03 16:58:49-07	1827657
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 16:59:19-07	1827658
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 16:59:21-07	1827659
/	203.0.113.147	GET	200 OK	2016-07-03 16:58:51-07	1827660
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-03 16:59:47-07	1827661
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-03 16:59:09-07	1827662
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-03 16:59:12-07	1827663
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-03 16:59:27-07	1827664
/	198.51.100.100	GET	200 OK	2016-07-03 16:58:52-07	1827665
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-03 16:59:45-07	1827666
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 16:59:47-07	1827667
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-03 16:59:32-07	1827668
/	203.0.113.91	GET	200 OK	2016-07-03 16:58:59-07	1827669
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-03 16:59:26-07	1827670
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 16:59:19-07	1827671
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-03 16:59:50-07	1827672
/	203.0.113.13	GET	200 OK	2016-07-03 16:59:03-07	1827673
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 16:59:22-07	1827674
/	192.0.2.91	GET	200 OK	2016-07-03 16:59:08-07	1827675
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 16:59:53-07	1827676
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-03 16:59:59-07	1827677
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 16:59:37-07	1827678
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 16:59:26-07	1827679
/	198.51.100.150	GET	200 OK	2016-07-03 16:59:13-07	1827680
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 16:59:40-07	1827681
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-03 16:59:48-07	1827682
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-03 16:59:57-07	1827683
/	192.0.2.213	GET	200 OK	2016-07-03 16:59:18-07	1827684
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-03 16:59:39-07	1827685
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 17:00:06-07	1827686
/	203.0.113.112	GET	200 OK	2016-07-03 16:59:26-07	1827687
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 17:00:02-07	1827688
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 17:00:21-07	1827689
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-03 17:00:15-07	1827690
/	198.51.100.60	GET	200 OK	2016-07-03 16:59:35-07	1827691
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 17:00:05-07	1827692
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-03 17:00:18-07	1827693
/	198.51.100.68	GET	200 OK	2016-07-03 16:59:37-07	1827694
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-03 17:00:11-07	1827695
/	198.51.100.115	GET	200 OK	2016-07-03 16:59:40-07	1827696
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 16:59:59-07	1827697
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 16:59:58-07	1827698
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-03 17:00:00-07	1827699
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 17:00:36-07	1827700
/	198.51.100.229	GET	200 OK	2016-07-03 16:59:49-07	1827701
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 17:00:29-07	1827702
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 17:00:04-07	1827703
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-03 17:00:26-07	1827704
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-03 17:00:31-07	1827705
/	192.0.2.237	GET	200 OK	2016-07-03 16:59:59-07	1827706
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 17:00:42-07	1827707
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-03 17:00:27-07	1827708
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 17:00:50-07	1827709
/	192.0.2.195	GET	200 OK	2016-07-03 17:00:03-07	1827710
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-03 17:00:52-07	1827711
/	192.0.2.59	GET	200 OK	2016-07-03 17:00:10-07	1827712
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-03 17:00:48-07	1827713
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-03 17:01:10-07	1827714
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-03 17:01:09-07	1827715
/	198.51.100.222	GET	200 OK	2016-07-03 17:00:12-07	1827716
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 17:00:57-07	1827717
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 17:00:40-07	1827718
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-03 17:00:28-07	1827719
/	198.51.100.29	GET	200 OK	2016-07-03 17:00:22-07	1827720
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 17:00:47-07	1827721
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-03 17:00:54-07	1827722
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-03 17:01:16-07	1827723
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 17:01:17-07	1827724
/	203.0.113.146	GET	200 OK	2016-07-03 17:00:32-07	1827725
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-03 17:01:16-07	1827726
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-03 17:01:17-07	1827727
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-03 17:00:59-07	1827728
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 17:01:13-07	1827729
/	192.0.2.153	GET	200 OK	2016-07-03 17:00:39-07	1827730
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-03 17:01:09-07	1827731
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-03 17:01:25-07	1827732
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-03 17:01:35-07	1827733
/	203.0.113.36	GET	200 OK	2016-07-03 18:57:09-07	1832198
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-03 17:01:19-07	1827734
/	192.0.2.119	GET	200 OK	2016-07-03 17:00:45-07	1827735
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-03 17:01:28-07	1827736
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-03 17:01:22-07	1827737
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-03 17:01:02-07	1827738
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-03 17:01:29-07	1827739
/	203.0.113.102	GET	200 OK	2016-07-03 17:00:55-07	1827740
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-03 17:01:29-07	1827741
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-03 17:01:34-07	1827742
/	203.0.113.179	GET	200 OK	2016-07-03 17:00:58-07	1827743
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 17:01:56-07	1827744
/	192.0.2.143	GET	200 OK	2016-07-03 17:01:07-07	1827745
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 17:01:45-07	1827746
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 17:01:57-07	1827747
/	198.51.100.180	GET	200 OK	2016-07-03 17:01:10-07	1827748
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-03 17:01:44-07	1827749
/	192.0.2.244	GET	200 OK	2016-07-03 17:01:20-07	1827750
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-03 17:01:43-07	1827751
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 17:01:35-07	1827752
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 17:01:38-07	1827753
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-03 17:01:45-07	1827754
/	192.0.2.213	GET	200 OK	2016-07-03 17:01:22-07	1827755
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 17:02:00-07	1827756
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 17:02:16-07	1827757
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-03 17:02:08-07	1827758
/	192.0.2.181	GET	200 OK	2016-07-03 17:01:24-07	1827759
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-03 17:01:47-07	1827760
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-03 17:02:07-07	1827761
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-03 17:02:01-07	1827762
/	203.0.113.197	GET	200 OK	2016-07-03 17:01:25-07	1827763
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-03 17:02:22-07	1827764
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-03 17:02:16-07	1827765
/	192.0.2.229	GET	200 OK	2016-07-03 17:01:32-07	1827766
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 17:02:13-07	1827767
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-03 17:02:05-07	1827768
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 17:02:14-07	1827769
/	192.0.2.42	GET	200 OK	2016-07-03 17:01:35-07	1827770
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-03 17:02:08-07	1827771
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-03 17:02:16-07	1827772
/	203.0.113.196	GET	200 OK	2016-07-03 17:01:40-07	1827773
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-03 17:02:07-07	1827774
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-03 17:02:34-07	1827775
/	198.51.100.61	GET	200 OK	2016-07-03 17:01:44-07	1827776
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-03 17:02:00-07	1827777
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-03 17:02:29-07	1827778
/	203.0.113.112	GET	200 OK	2016-07-03 17:01:48-07	1827779
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 17:02:11-07	1827780
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-03 17:02:10-07	1827781
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-03 17:02:43-07	1827782
/	192.0.2.14	GET	200 OK	2016-07-03 17:01:54-07	1827783
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 17:02:25-07	1827784
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-03 17:02:13-07	1827785
/	198.51.100.183	GET	200 OK	2016-07-03 17:02:03-07	1827786
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-03 17:02:42-07	1827787
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-03 17:03:01-07	1827788
/	192.0.2.139	GET	200 OK	2016-07-03 17:02:07-07	1827789
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-03 17:02:37-07	1827790
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 17:02:24-07	1827791
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-03 17:02:56-07	1827792
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 17:02:31-07	1827793
/	198.51.100.57	GET	200 OK	2016-07-03 17:02:16-07	1827794
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-03 17:02:33-07	1827795
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-03 17:02:37-07	1827796
/	198.51.100.149	GET	200 OK	2016-07-03 17:02:23-07	1827797
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-03 17:03:06-07	1827798
/	198.51.100.70	GET	200 OK	2016-07-03 17:02:33-07	1827799
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 17:02:50-07	1827800
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-03 17:03:08-07	1827801
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-03 17:03:18-07	1827802
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-03 17:03:09-07	1827803
/	203.0.113.60	GET	200 OK	2016-07-03 17:02:34-07	1827804
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-03 17:03:13-07	1827805
/	192.0.2.167	GET	200 OK	2016-07-03 17:02:37-07	1827806
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 17:02:56-07	1827807
/	198.51.100.226	GET	200 OK	2016-07-03 17:02:42-07	1827808
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 17:02:58-07	1827809
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-03 17:03:37-07	1827810
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 17:03:15-07	1827811
/	198.51.100.250	GET	200 OK	2016-07-03 17:02:44-07	1827812
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-03 17:03:29-07	1827813
/	203.0.113.88	GET	200 OK	2016-07-03 17:02:53-07	1827814
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-03 17:03:52-07	1827815
/	203.0.113.243	GET	200 OK	2016-07-03 17:03:02-07	1827816
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-03 17:03:37-07	1827817
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-03 17:03:34-07	1827818
/	203.0.113.221	GET	200 OK	2016-07-03 17:03:05-07	1827819
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-03 17:03:25-07	1827820
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-03 17:03:43-07	1827821
/	203.0.113.122	GET	200 OK	2016-07-03 17:03:13-07	1827822
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 17:03:42-07	1827823
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 17:04:08-07	1827824
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 17:04:03-07	1827825
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 17:03:45-07	1827826
/	192.0.2.129	GET	200 OK	2016-07-03 17:03:19-07	1827827
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-03 17:03:52-07	1827828
/	198.51.100.53	GET	200 OK	2016-07-03 17:03:26-07	1827829
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 17:04:04-07	1827830
/	203.0.113.53	GET	200 OK	2016-07-03 17:03:35-07	1827831
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 17:04:13-07	1827832
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-03 17:04:04-07	1827833
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 17:04:31-07	1827834
/	203.0.113.214	GET	200 OK	2016-07-03 17:03:40-07	1827835
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-03 17:04:08-07	1827836
/	198.51.100.79	GET	200 OK	2016-07-03 17:03:46-07	1827837
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-03 17:04:03-07	1827838
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-03 17:04:12-07	1827839
/	203.0.113.198	GET	200 OK	2016-07-03 17:03:50-07	1827840
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-03 17:04:12-07	1827841
/	198.51.100.58	GET	200 OK	2016-07-03 17:03:53-07	1827842
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-03 17:04:27-07	1827843
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-03 17:04:42-07	1827844
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-03 17:04:11-07	1827845
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-03 17:04:21-07	1827846
/	203.0.113.118	GET	200 OK	2016-07-03 17:04:01-07	1827847
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-03 17:04:53-07	1827848
/	203.0.113.103	GET	200 OK	2016-07-03 17:04:08-07	1827849
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 17:05:01-07	1827850
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-03 17:04:43-07	1827851
/	203.0.113.20	GET	200 OK	2016-07-03 17:04:12-07	1827852
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-03 17:04:35-07	1827853
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-03 17:04:54-07	1827854
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-03 17:05:10-07	1827855
/	198.51.100.234	GET	200 OK	2016-07-03 17:04:20-07	1827856
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-03 17:05:04-07	1827857
/	198.51.100.54	GET	200 OK	2016-07-03 17:04:29-07	1827858
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-03 17:05:10-07	1827859
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-03 17:05:29-07	1827860
/	198.51.100.251	GET	200 OK	2016-07-03 17:04:34-07	1827861
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 17:05:23-07	1827862
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 17:05:00-07	1827863
/	192.0.2.10	GET	200 OK	2016-07-03 17:04:44-07	1827864
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-03 17:05:17-07	1827865
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-03 17:05:33-07	1827866
/	198.51.100.105	GET	200 OK	2016-07-03 17:04:52-07	1827867
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-03 17:05:21-07	1827868
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 17:05:11-07	1827869
/	203.0.113.36	GET	200 OK	2016-07-03 17:04:59-07	1827870
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 17:05:59-07	1827871
/	203.0.113.241	GET	200 OK	2016-07-03 17:05:01-07	1827872
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 17:05:35-07	1827873
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 17:05:29-07	1827874
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-03 17:06:00-07	1827875
/	192.0.2.125	GET	200 OK	2016-07-03 17:05:06-07	1827876
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-03 17:06:06-07	1827877
/	203.0.113.70	GET	200 OK	2016-07-03 17:05:15-07	1827878
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-03 17:05:48-07	1827879
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 17:05:34-07	1827880
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 17:06:00-07	1827881
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-03 17:06:00-07	1827882
/	203.0.113.49	GET	200 OK	2016-07-03 17:05:18-07	1827883
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-03 17:05:34-07	1827884
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 17:05:44-07	1827885
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-03 17:05:58-07	1827886
/	192.0.2.31	GET	200 OK	2016-07-03 17:05:22-07	1827887
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-03 17:06:08-07	1827888
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-03 17:06:16-07	1827889
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-03 17:05:51-07	1827890
/	192.0.2.167	GET	200 OK	2016-07-03 17:05:30-07	1827891
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 17:06:06-07	1827892
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 17:05:51-07	1827893
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-03 17:06:23-07	1827894
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 17:05:51-07	1827895
/	203.0.113.188	GET	200 OK	2016-07-03 17:05:33-07	1827896
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-03 17:06:21-07	1827897
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 17:05:52-07	1827898
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-03 17:06:18-07	1827899
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 17:05:56-07	1827900
/	192.0.2.163	GET	200 OK	2016-07-03 17:05:35-07	1827901
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-03 17:06:09-07	1827902
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-03 17:06:00-07	1827903
/	192.0.2.108	GET	200 OK	2016-07-03 17:05:45-07	1827904
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-03 17:06:26-07	1827905
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-03 17:06:04-07	1827906
/	192.0.2.189	GET	200 OK	2016-07-03 17:05:54-07	1827907
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-03 17:06:48-07	1827908
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 17:06:29-07	1827909
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 17:06:40-07	1827910
/	203.0.113.101	GET	200 OK	2016-07-03 17:05:56-07	1827911
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 17:06:51-07	1827912
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-03 17:06:14-07	1827913
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-03 17:06:33-07	1827914
/	198.51.100.42	GET	200 OK	2016-07-03 17:05:59-07	1827915
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-03 17:06:48-07	1827916
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 17:06:57-07	1827917
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-03 17:06:19-07	1827918
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 17:06:55-07	1827919
/	203.0.113.13	GET	200 OK	2016-07-03 17:06:02-07	1827920
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-03 17:06:54-07	1827921
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-03 17:06:25-07	1827922
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 17:06:17-07	1827923
/	192.0.2.82	GET	200 OK	2016-07-03 17:06:11-07	1827924
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-03 17:06:51-07	1827925
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-03 17:06:51-07	1827926
/	203.0.113.225	GET	200 OK	2016-07-03 17:06:12-07	1827927
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-03 17:06:29-07	1827928
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-03 17:06:45-07	1827929
/	192.0.2.224	GET	200 OK	2016-07-03 17:06:17-07	1827930
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 17:06:55-07	1827931
/	203.0.113.224	GET	200 OK	2016-07-03 17:06:25-07	1827932
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-03 17:07:09-07	1827933
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-03 17:06:54-07	1827934
/	192.0.2.213	GET	200 OK	2016-07-03 17:06:29-07	1827935
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 17:06:57-07	1827936
/	203.0.113.240	GET	200 OK	2016-07-03 17:06:36-07	1827937
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-03 17:07:02-07	1827938
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-03 17:07:05-07	1827939
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-03 17:06:52-07	1827940
/	203.0.113.130	GET	200 OK	2016-07-03 17:06:43-07	1827941
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 17:07:22-07	1827942
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 17:07:14-07	1827943
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 17:07:22-07	1827944
/	203.0.113.235	GET	200 OK	2016-07-03 17:06:44-07	1827945
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-03 17:07:25-07	1827946
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-03 17:07:16-07	1827947
/	203.0.113.162	GET	200 OK	2016-07-03 17:06:49-07	1827948
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-03 17:07:18-07	1827949
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 17:07:47-07	1827950
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 17:07:40-07	1827951
/	198.51.100.29	GET	200 OK	2016-07-03 17:06:50-07	1827952
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-03 17:07:47-07	1827953
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 17:07:29-07	1827954
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-03 17:07:05-07	1827955
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-03 17:07:37-07	1827956
/	203.0.113.71	GET	200 OK	2016-07-03 17:07:00-07	1827957
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-03 17:07:28-07	1827958
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-03 17:07:52-07	1827959
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-03 17:07:54-07	1827960
/	198.51.100.170	GET	200 OK	2016-07-03 17:07:07-07	1827961
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 17:07:32-07	1827962
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-03 17:07:43-07	1827963
/	203.0.113.69	GET	200 OK	2016-07-03 17:07:17-07	1827964
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-03 17:07:55-07	1827965
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 17:07:32-07	1827966
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 17:07:57-07	1827967
/	203.0.113.154	GET	200 OK	2016-07-03 17:07:26-07	1827968
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 17:08:02-07	1827969
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 17:08:07-07	1827970
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-03 17:08:25-07	1827971
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 17:08:03-07	1827972
/	192.0.2.253	GET	200 OK	2016-07-03 17:07:29-07	1827973
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-03 17:07:53-07	1827974
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 17:07:50-07	1827975
/	203.0.113.13	GET	200 OK	2016-07-03 17:07:38-07	1827976
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-03 17:08:23-07	1827977
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 17:08:10-07	1827978
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 17:08:00-07	1827979
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-03 17:08:22-07	1827980
/	203.0.113.144	GET	200 OK	2016-07-03 17:07:44-07	1827981
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-03 17:08:27-07	1827982
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-03 17:08:22-07	1827983
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-03 17:08:31-07	1827984
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-03 17:08:26-07	1827985
/	203.0.113.164	GET	200 OK	2016-07-03 17:07:48-07	1827986
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-03 17:08:03-07	1827987
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-03 17:08:14-07	1827988
/	192.0.2.236	GET	200 OK	2016-07-03 17:07:54-07	1827989
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-03 17:08:20-07	1827990
/	203.0.113.138	GET	200 OK	2016-07-03 17:08:04-07	1827991
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-03 17:08:42-07	1827992
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-03 17:08:56-07	1827993
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-03 17:08:43-07	1827994
/	203.0.113.230	GET	200 OK	2016-07-03 17:08:12-07	1827995
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-03 17:08:51-07	1827996
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 17:08:37-07	1827997
/	198.51.100.248	GET	200 OK	2016-07-03 17:08:22-07	1827998
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-03 17:09:03-07	1827999
/	198.51.100.196	GET	200 OK	2016-07-03 17:08:27-07	1828000
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 17:09:00-07	1828001
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-03 17:08:59-07	1828002
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-03 17:08:59-07	1828003
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-03 17:08:54-07	1828004
/	192.0.2.244	GET	200 OK	2016-07-03 17:08:37-07	1828005
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 17:09:16-07	1828006
/	198.51.100.23	GET	200 OK	2016-07-03 17:08:44-07	1828007
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-03 17:09:32-07	1828008
/	198.51.100.222	GET	200 OK	2016-07-03 17:08:47-07	1828009
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 17:09:24-07	1828010
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-03 17:09:05-07	1828011
/	203.0.113.52	GET	200 OK	2016-07-03 17:08:51-07	1828012
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-03 17:09:25-07	1828013
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-03 17:09:45-07	1828014
/	198.51.100.37	GET	200 OK	2016-07-03 17:08:59-07	1828015
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-03 17:09:33-07	1828016
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-03 17:09:50-07	1828017
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-03 17:09:47-07	1828018
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 17:09:20-07	1828019
/	198.51.100.59	GET	200 OK	2016-07-03 17:09:07-07	1828020
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-03 17:09:47-07	1828021
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-03 17:09:35-07	1828022
/	203.0.113.65	GET	200 OK	2016-07-03 17:09:12-07	1828023
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-03 17:09:41-07	1828024
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 17:10:06-07	1828025
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-03 17:09:44-07	1828026
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-03 17:09:39-07	1828027
/	198.51.100.79	GET	200 OK	2016-07-03 17:09:19-07	1828028
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-03 17:09:35-07	1828029
/	203.0.113.21	GET	200 OK	2016-07-03 17:09:29-07	1828030
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 17:10:22-07	1828031
/	192.0.2.100	GET	200 OK	2016-07-03 17:09:34-07	1828032
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-03 17:09:54-07	1828033
/	203.0.113.212	GET	200 OK	2016-07-03 17:09:41-07	1828034
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-03 17:10:01-07	1828035
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-03 17:10:34-07	1828036
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-03 17:10:02-07	1828037
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 17:10:27-07	1828038
/	192.0.2.167	GET	200 OK	2016-07-03 17:09:45-07	1828039
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 17:10:00-07	1828040
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 17:10:16-07	1828041
/	198.51.100.123	GET	200 OK	2016-07-03 17:09:51-07	1828042
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-03 17:10:27-07	1828043
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 17:10:21-07	1828044
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-03 17:10:43-07	1828045
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 17:10:21-07	1828046
/	203.0.113.197	GET	200 OK	2016-07-03 17:09:58-07	1828047
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-03 17:10:50-07	1828048
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-03 17:10:30-07	1828049
/	192.0.2.186	GET	200 OK	2016-07-03 17:10:00-07	1828050
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-03 17:10:30-07	1828051
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-03 17:10:46-07	1828052
/	198.51.100.4	GET	200 OK	2016-07-03 17:10:07-07	1828053
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-03 17:10:28-07	1828054
/	192.0.2.67	GET	200 OK	2016-07-03 17:10:14-07	1828055
/article/candidate-is-jerkv	192.0.2.67	GET	404 NOT FOUND	2016-07-03 17:10:36-07	1828056
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-03 17:10:34-07	1828057
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-03 17:10:57-07	1828058
/	198.51.100.123	GET	200 OK	2016-07-03 17:10:24-07	1828059
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-03 17:11:05-07	1828060
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-03 17:10:43-07	1828061
/	192.0.2.187	GET	200 OK	2016-07-03 17:10:32-07	1828062
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-03 17:10:50-07	1828063
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-03 17:11:24-07	1828064
/	192.0.2.18	GET	200 OK	2016-07-03 17:10:40-07	1828065
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-03 17:10:59-07	1828066
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-03 17:11:25-07	1828067
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-03 17:10:58-07	1828068
/	203.0.113.228	GET	200 OK	2016-07-03 17:10:42-07	1828069
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-03 17:11:19-07	1828070
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-03 17:11:27-07	1828071
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-03 17:11:32-07	1828072
/	192.0.2.250	GET	200 OK	2016-07-03 17:10:45-07	1828073
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 17:11:00-07	1828074
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 17:11:15-07	1828075
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 17:11:16-07	1828076
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-03 17:11:35-07	1828077
/	192.0.2.9	GET	200 OK	2016-07-03 17:10:54-07	1828078
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 17:11:09-07	1828079
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-03 17:11:32-07	1828080
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 17:11:09-07	1828081
/	198.51.100.149	GET	200 OK	2016-07-03 17:10:58-07	1828082
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 17:11:35-07	1828083
/	192.0.2.106	GET	200 OK	2016-07-03 17:11:07-07	1828084
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-03 17:11:31-07	1828085
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 17:11:44-07	1828086
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-03 17:11:23-07	1828087
/	198.51.100.217	GET	200 OK	2016-07-03 17:11:14-07	1828088
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-03 17:11:56-07	1828089
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-03 17:11:37-07	1828090
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-03 17:11:56-07	1828091
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-03 17:12:08-07	1828092
/	192.0.2.231	GET	200 OK	2016-07-03 17:11:22-07	1828093
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-03 17:11:52-07	1828094
/	203.0.113.241	GET	200 OK	2016-07-03 17:11:27-07	1828095
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 17:11:51-07	1828096
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 17:12:05-07	1828097
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 17:12:12-07	1828098
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 17:12:18-07	1828099
/	192.0.2.218	GET	200 OK	2016-07-03 17:11:31-07	1828100
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-03 17:12:12-07	1828101
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 17:11:50-07	1828102
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 17:11:51-07	1828103
/	198.51.100.205	GET	200 OK	2016-07-03 17:11:38-07	1828104
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-03 17:12:27-07	1828105
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-03 17:12:21-07	1828106
/	198.51.100.133	GET	200 OK	2016-07-03 17:11:47-07	1828107
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 17:12:33-07	1828108
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 17:12:33-07	1828109
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 17:12:25-07	1828110
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-03 17:12:44-07	1828111
/	192.0.2.22	GET	200 OK	2016-07-03 17:11:51-07	1828112
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 17:12:27-07	1828113
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 17:12:48-07	1828114
/	203.0.113.169	GET	200 OK	2016-07-03 18:59:45-07	1832294
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 17:12:28-07	1828115
/	198.51.100.149	GET	200 OK	2016-07-03 17:11:56-07	1828116
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 17:12:35-07	1828117
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-03 17:12:44-07	1828118
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 17:12:22-07	1828119
/	203.0.113.144	GET	200 OK	2016-07-03 17:12:01-07	1828120
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-03 17:12:57-07	1828121
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-03 17:12:19-07	1828122
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-03 17:12:33-07	1828123
/	192.0.2.208	GET	200 OK	2016-07-03 17:12:03-07	1828124
/article/candidate-is-jerkz	192.0.2.208	GET	404 NOT FOUND	2016-07-03 17:12:27-07	1828125
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-03 17:12:44-07	1828126
/	192.0.2.244	GET	200 OK	2016-07-03 17:12:04-07	1828127
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-03 17:12:39-07	1828128
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-03 17:12:21-07	1828129
/	192.0.2.141	GET	200 OK	2016-07-03 17:12:05-07	1828130
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-03 17:12:23-07	1828131
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-03 17:12:34-07	1828132
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 17:13:04-07	1828133
/	198.51.100.54	GET	200 OK	2016-07-03 17:12:07-07	1828134
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 17:12:34-07	1828135
/	192.0.2.150	GET	200 OK	2016-07-03 17:12:13-07	1828136
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-03 17:12:46-07	1828137
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-03 17:12:34-07	1828138
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-03 17:12:44-07	1828139
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-03 17:13:12-07	1828140
/	203.0.113.182	GET	200 OK	2016-07-03 17:12:20-07	1828141
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-03 17:13:13-07	1828142
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-03 17:12:56-07	1828143
/	198.51.100.166	GET	200 OK	2016-07-03 17:12:22-07	1828144
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-03 17:12:46-07	1828145
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 17:13:10-07	1828146
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-03 17:13:14-07	1828147
/	203.0.113.99	GET	200 OK	2016-07-03 17:12:31-07	1828148
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 17:13:22-07	1828149
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-03 17:13:16-07	1828150
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 17:13:27-07	1828151
/	192.0.2.220	GET	200 OK	2016-07-03 17:12:38-07	1828152
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-03 17:13:30-07	1828153
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-03 17:13:01-07	1828154
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 17:13:35-07	1828155
/	192.0.2.232	GET	200 OK	2016-07-03 17:12:40-07	1828156
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-03 17:13:24-07	1828157
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 17:13:07-07	1828158
/	192.0.2.112	GET	200 OK	2016-07-03 17:12:41-07	1828159
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-03 17:13:13-07	1828160
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-03 17:13:14-07	1828161
/	198.51.100.102	GET	200 OK	2016-07-03 17:12:48-07	1828162
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-03 17:13:06-07	1828163
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-03 17:13:05-07	1828164
/	192.0.2.191	GET	200 OK	2016-07-03 17:12:51-07	1828165
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-03 17:13:23-07	1828166
/	198.51.100.251	GET	200 OK	2016-07-03 17:12:52-07	1828167
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-03 17:13:28-07	1828168
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 17:13:13-07	1828169
/	203.0.113.239	GET	200 OK	2016-07-03 17:12:57-07	1828170
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-03 17:13:12-07	1828171
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-03 17:13:52-07	1828172
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-03 17:13:47-07	1828173
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-03 17:13:56-07	1828174
/	203.0.113.23	GET	200 OK	2016-07-03 17:13:02-07	1828175
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-03 17:13:28-07	1828176
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-03 17:13:30-07	1828177
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-03 17:13:34-07	1828178
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-03 17:13:17-07	1828179
/	203.0.113.26	GET	200 OK	2016-07-03 17:13:12-07	1828180
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 17:14:10-07	1828181
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-03 17:13:39-07	1828182
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 17:13:39-07	1828183
/	192.0.2.152	GET	200 OK	2016-07-03 17:13:13-07	1828184
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-03 17:13:43-07	1828185
/	192.0.2.44	GET	200 OK	2016-07-03 17:13:21-07	1828186
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-03 17:14:04-07	1828187
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-03 17:13:39-07	1828188
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 17:13:50-07	1828189
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-03 17:14:04-07	1828190
/	203.0.113.139	GET	200 OK	2016-07-03 17:13:31-07	1828191
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 17:14:22-07	1828192
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-03 17:13:47-07	1828193
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 17:13:59-07	1828194
/	192.0.2.163	GET	200 OK	2016-07-03 17:13:36-07	1828195
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-03 17:14:06-07	1828196
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-03 17:14:27-07	1828197
/	192.0.2.198	GET	200 OK	2016-07-03 17:13:41-07	1828198
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-03 17:14:08-07	1828199
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-03 17:14:25-07	1828200
/	198.51.100.12	GET	200 OK	2016-07-03 17:13:48-07	1828201
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-03 17:14:24-07	1828202
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-03 17:14:19-07	1828203
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-03 17:14:18-07	1828204
/	192.0.2.228	GET	200 OK	2016-07-03 17:13:55-07	1828205
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 17:14:20-07	1828206
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 17:14:18-07	1828207
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-03 17:14:53-07	1828208
/	192.0.2.172	GET	200 OK	2016-07-03 17:14:03-07	1828209
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-03 17:14:56-07	1828210
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 17:14:45-07	1828211
/	198.51.100.245	GET	200 OK	2016-07-03 17:14:12-07	1828212
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-03 17:14:57-07	1828213
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-03 17:15:12-07	1828214
/	203.0.113.52	GET	200 OK	2016-07-03 17:14:18-07	1828215
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-03 17:14:59-07	1828216
/	203.0.113.99	GET	200 OK	2016-07-03 17:14:22-07	1828217
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 17:14:44-07	1828218
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-03 17:14:47-07	1828219
/	192.0.2.233	GET	200 OK	2016-07-03 17:14:26-07	1828220
/article/trouble-for-troubledy	192.0.2.233	GET	404 NOT FOUND	2016-07-03 17:14:46-07	1828221
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 17:14:51-07	1828222
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-03 17:15:18-07	1828223
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-03 17:15:23-07	1828224
/	203.0.113.88	GET	200 OK	2016-07-03 17:14:34-07	1828225
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 17:14:58-07	1828226
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-03 17:15:21-07	1828227
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-03 17:15:06-07	1828228
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-03 17:14:51-07	1828229
/	203.0.113.142	GET	200 OK	2016-07-03 17:14:43-07	1828230
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-03 17:15:36-07	1828231
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 17:15:30-07	1828232
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 17:14:58-07	1828233
/	192.0.2.159	GET	200 OK	2016-07-03 17:14:52-07	1828234
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-03 17:15:47-07	1828235
/	198.51.100.204	GET	200 OK	2016-07-03 17:14:58-07	1828236
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 17:15:25-07	1828237
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-03 17:15:13-07	1828238
/	198.51.100.142	GET	200 OK	2016-07-03 17:15:05-07	1828239
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 17:15:50-07	1828240
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 17:15:53-07	1828241
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 17:16:00-07	1828242
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 17:15:41-07	1828243
/	203.0.113.150	GET	200 OK	2016-07-03 17:15:08-07	1828244
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-03 17:15:53-07	1828245
/	192.0.2.132	GET	200 OK	2016-07-03 17:15:10-07	1828246
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-03 17:16:04-07	1828247
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-03 17:15:43-07	1828248
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-03 17:16:10-07	1828249
/	198.51.100.81	GET	200 OK	2016-07-03 17:15:20-07	1828250
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-03 17:15:58-07	1828251
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-03 17:15:45-07	1828252
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-03 17:16:06-07	1828253
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-03 17:16:12-07	1828254
/	192.0.2.55	GET	200 OK	2016-07-03 17:15:21-07	1828255
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-03 17:15:40-07	1828256
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 17:15:40-07	1828257
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 17:16:10-07	1828258
/	192.0.2.11	GET	200 OK	2016-07-03 17:15:28-07	1828259
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 17:16:11-07	1828260
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-03 17:15:43-07	1828261
/	192.0.2.150	GET	200 OK	2016-07-03 17:15:35-07	1828262
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-03 17:16:23-07	1828263
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-03 17:16:04-07	1828264
/	203.0.113.111	GET	200 OK	2016-07-03 17:15:42-07	1828265
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-03 17:16:29-07	1828266
/article/so-many-bearsf	203.0.113.111	GET	404 NOT FOUND	2016-07-03 17:16:34-07	1828267
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-03 17:16:07-07	1828268
/	203.0.113.149	GET	200 OK	2016-07-03 17:15:44-07	1828269
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 17:16:33-07	1828270
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-03 17:16:40-07	1828271
/article/bad-things-gonep	203.0.113.149	GET	404 NOT FOUND	2016-07-03 17:16:33-07	1828272
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-03 17:16:11-07	1828273
/	198.51.100.80	GET	200 OK	2016-07-03 17:15:50-07	1828274
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-03 17:16:21-07	1828275
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-03 17:16:44-07	1828276
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-03 17:16:26-07	1828277
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-03 17:16:15-07	1828278
/	203.0.113.136	GET	200 OK	2016-07-03 17:15:55-07	1828279
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 17:16:41-07	1828280
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 17:16:46-07	1828281
/	198.51.100.31	GET	200 OK	2016-07-03 17:16:04-07	1828282
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-03 17:16:24-07	1828283
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-03 17:16:36-07	1828284
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-03 17:16:49-07	1828285
/	198.51.100.141	GET	200 OK	2016-07-03 17:16:11-07	1828286
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-03 17:17:05-07	1828287
/	198.51.100.48	GET	200 OK	2016-07-03 17:16:20-07	1828288
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-03 17:16:39-07	1828289
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-03 17:16:54-07	1828290
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-03 17:17:01-07	1828291
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-03 17:17:03-07	1828292
/	192.0.2.9	GET	200 OK	2016-07-03 17:16:21-07	1828293
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-03 17:16:43-07	1828294
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-03 17:17:19-07	1828295
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-03 17:16:49-07	1828296
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-03 17:16:48-07	1828297
/	198.51.100.178	GET	200 OK	2016-07-03 17:16:29-07	1828298
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 17:17:15-07	1828299
/	192.0.2.188	GET	200 OK	2016-07-03 17:16:38-07	1828300
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-03 17:17:03-07	1828301
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-03 17:17:20-07	1828302
/	198.51.100.23	GET	200 OK	2016-07-03 17:16:45-07	1828303
/	192.0.2.248	GET	200 OK	2016-07-03 19:23:49-07	1833245
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-03 17:17:12-07	1828304
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-03 17:17:25-07	1828305
/	203.0.113.219	GET	200 OK	2016-07-03 17:16:49-07	1828306
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 17:17:06-07	1828307
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-03 17:17:31-07	1828308
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 17:17:47-07	1828309
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-03 17:17:46-07	1828310
/	192.0.2.27	GET	200 OK	2016-07-03 17:16:58-07	1828311
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 17:17:20-07	1828312
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 17:17:44-07	1828313
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 17:17:16-07	1828314
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 17:17:37-07	1828315
/	198.51.100.134	GET	200 OK	2016-07-03 17:16:59-07	1828316
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-03 17:17:27-07	1828317
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-03 17:17:43-07	1828318
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 17:17:22-07	1828319
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-03 17:17:27-07	1828320
/	192.0.2.216	GET	200 OK	2016-07-03 17:17:04-07	1828321
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-03 17:17:36-07	1828322
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-03 17:17:38-07	1828323
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-03 17:17:30-07	1828324
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-03 17:17:19-07	1828325
/	192.0.2.99	GET	200 OK	2016-07-03 17:17:09-07	1828326
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-03 17:17:42-07	1828327
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-03 17:17:59-07	1828328
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 17:17:54-07	1828329
/	203.0.113.145	GET	200 OK	2016-07-03 17:17:14-07	1828330
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-03 17:17:41-07	1828331
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-03 17:17:49-07	1828332
/	198.51.100.163	GET	200 OK	2016-07-03 17:17:22-07	1828333
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-03 17:17:37-07	1828334
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-03 17:18:02-07	1828335
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 17:18:04-07	1828336
/	203.0.113.208	GET	200 OK	2016-07-03 17:17:31-07	1828337
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 17:18:07-07	1828338
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-03 17:17:54-07	1828339
/	203.0.113.250	GET	200 OK	2016-07-03 17:17:39-07	1828340
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 17:18:17-07	1828341
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-03 17:18:10-07	1828342
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-03 17:18:01-07	1828343
/	198.51.100.14	GET	200 OK	2016-07-03 17:17:43-07	1828344
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-03 17:18:41-07	1828345
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 17:18:11-07	1828346
/	198.51.100.185	GET	200 OK	2016-07-03 17:17:52-07	1828347
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 17:18:41-07	1828348
/	198.51.100.181	GET	200 OK	2016-07-03 17:18:00-07	1828349
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-03 17:18:44-07	1828350
/	198.51.100.195	GET	200 OK	2016-07-03 17:18:06-07	1828351
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-03 17:19:03-07	1828352
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-03 17:18:34-07	1828353
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-03 17:18:55-07	1828354
/	203.0.113.76	GET	200 OK	2016-07-03 17:18:09-07	1828355
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-03 17:18:25-07	1828356
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-03 17:18:45-07	1828357
/	192.0.2.55	GET	200 OK	2016-07-03 17:18:13-07	1828358
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-03 17:19:02-07	1828359
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-03 17:18:28-07	1828360
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-03 17:18:31-07	1828361
/	192.0.2.33	GET	200 OK	2016-07-03 17:18:22-07	1828362
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-03 17:19:13-07	1828363
/	203.0.113.253	GET	200 OK	2016-07-03 17:18:32-07	1828364
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 17:19:25-07	1828365
/	203.0.113.69	GET	200 OK	2016-07-03 17:18:35-07	1828366
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-03 17:19:20-07	1828367
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 17:18:59-07	1828368
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-03 17:19:20-07	1828369
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-03 17:18:51-07	1828370
/	192.0.2.236	GET	200 OK	2016-07-03 17:18:45-07	1828371
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-03 17:19:12-07	1828372
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-03 17:19:32-07	1828373
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-03 17:19:16-07	1828374
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 17:19:13-07	1828375
/	192.0.2.207	GET	200 OK	2016-07-03 17:18:51-07	1828376
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 17:19:20-07	1828377
/	203.0.113.193	GET	200 OK	2016-07-03 17:18:57-07	1828378
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-03 17:19:17-07	1828379
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 17:19:18-07	1828380
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 17:19:18-07	1828381
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-03 17:19:27-07	1828382
/	203.0.113.136	GET	200 OK	2016-07-03 17:19:05-07	1828383
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-03 17:19:27-07	1828384
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 17:19:38-07	1828385
/	198.51.100.195	GET	200 OK	2016-07-03 17:19:08-07	1828386
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-03 17:19:53-07	1828387
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-03 17:19:36-07	1828388
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-03 17:19:52-07	1828389
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-03 17:19:26-07	1828390
/	203.0.113.92	GET	200 OK	2016-07-03 17:19:18-07	1828391
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-03 17:20:10-07	1828392
/	203.0.113.156	GET	200 OK	2016-07-03 17:19:28-07	1828393
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-03 17:20:05-07	1828394
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-03 17:19:57-07	1828395
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-03 17:20:25-07	1828396
/	203.0.113.249	GET	200 OK	2016-07-03 17:19:29-07	1828397
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 17:20:18-07	1828398
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 17:20:17-07	1828399
/	192.0.2.214	GET	200 OK	2016-07-03 17:19:33-07	1828400
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 17:20:20-07	1828401
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-03 17:19:59-07	1828402
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-03 17:20:00-07	1828403
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-03 17:19:54-07	1828404
/	192.0.2.90	GET	200 OK	2016-07-03 17:19:40-07	1828405
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-03 17:19:58-07	1828406
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-03 17:20:17-07	1828407
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-03 17:20:38-07	1828408
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-03 17:20:35-07	1828409
/	203.0.113.39	GET	200 OK	2016-07-03 17:19:46-07	1828410
/article/candidate-is-jerkh	203.0.113.39	GET	404 NOT FOUND	2016-07-03 17:20:26-07	1828411
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 17:20:40-07	1828412
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 17:20:11-07	1828413
/	203.0.113.117	GET	200 OK	2016-07-03 17:19:47-07	1828414
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-03 17:20:47-07	1828415
/	198.51.100.146	GET	200 OK	2016-07-03 17:19:49-07	1828416
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-03 17:20:06-07	1828417
/	192.0.2.78	GET	200 OK	2016-07-03 17:19:56-07	1828418
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-03 17:20:30-07	1828419
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-03 17:20:26-07	1828420
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-03 17:20:29-07	1828421
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-03 17:20:25-07	1828422
/	198.51.100.153	GET	200 OK	2016-07-03 17:20:03-07	1828423
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 17:20:32-07	1828424
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 17:21:02-07	1828425
/	203.0.113.27	GET	200 OK	2016-07-03 17:20:04-07	1828426
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 17:21:02-07	1828427
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-03 17:20:49-07	1828428
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 17:21:04-07	1828429
/	192.0.2.221	GET	200 OK	2016-07-03 17:20:08-07	1828430
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 17:20:51-07	1828431
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-03 17:20:31-07	1828432
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 17:20:35-07	1828433
/	198.51.100.107	GET	200 OK	2016-07-03 17:20:14-07	1828434
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 17:21:02-07	1828435
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 17:21:00-07	1828436
/	203.0.113.67	GET	200 OK	2016-07-03 17:20:24-07	1828437
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-03 17:21:12-07	1828438
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-03 17:20:56-07	1828439
/	192.0.2.247	GET	200 OK	2016-07-03 17:20:25-07	1828440
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-03 17:21:06-07	1828441
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 17:20:58-07	1828442
/	198.51.100.88	GET	200 OK	2016-07-03 17:20:26-07	1828443
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-03 17:20:45-07	1828444
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-03 17:20:44-07	1828445
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-03 17:20:57-07	1828446
/	192.0.2.152	GET	200 OK	2016-07-03 17:20:29-07	1828447
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-03 17:20:50-07	1828448
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-03 17:21:09-07	1828449
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-03 17:21:01-07	1828450
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-03 17:21:05-07	1828451
/	192.0.2.123	GET	200 OK	2016-07-03 17:20:36-07	1828452
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-03 17:21:04-07	1828453
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-03 17:20:55-07	1828454
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-03 17:21:26-07	1828455
/	203.0.113.149	GET	200 OK	2016-07-03 17:20:45-07	1828456
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-03 17:21:16-07	1828457
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-03 17:21:03-07	1828458
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-03 17:21:04-07	1828459
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-03 17:21:33-07	1828460
/	192.0.2.64	GET	200 OK	2016-07-03 17:20:54-07	1828461
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-03 17:21:23-07	1828462
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-03 17:21:38-07	1828463
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-03 17:21:26-07	1828464
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-03 17:21:33-07	1828465
/	203.0.113.210	GET	200 OK	2016-07-03 17:20:57-07	1828466
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-03 17:21:21-07	1828467
/	192.0.2.97	GET	200 OK	2016-07-03 17:21:07-07	1828468
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-03 17:21:49-07	1828469
/	198.51.100.54	GET	200 OK	2016-07-03 17:21:16-07	1828470
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 17:22:03-07	1828471
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 17:21:40-07	1828472
/	203.0.113.232	GET	200 OK	2016-07-03 17:21:23-07	1828473
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-03 17:21:41-07	1828474
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 17:21:56-07	1828475
/	198.51.100.215	GET	200 OK	2016-07-03 17:21:24-07	1828476
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-03 17:22:02-07	1828477
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 17:22:05-07	1828478
/	198.51.100.245	GET	200 OK	2016-07-03 17:21:25-07	1828479
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-03 17:21:58-07	1828480
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 17:21:41-07	1828481
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 17:21:44-07	1828482
/	192.0.2.88	GET	200 OK	2016-07-03 17:21:27-07	1828483
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-03 17:21:50-07	1828484
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 17:21:46-07	1828485
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-03 17:21:44-07	1828486
/	192.0.2.139	GET	200 OK	2016-07-03 17:21:34-07	1828487
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 17:22:12-07	1828488
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-03 17:22:13-07	1828489
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 17:22:15-07	1828490
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 17:22:03-07	1828491
/	203.0.113.238	GET	200 OK	2016-07-03 17:21:42-07	1828492
/	192.0.2.183	GET	200 OK	2016-07-03 19:41:30-07	1833911
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-03 17:22:12-07	1828493
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-03 17:21:57-07	1828494
/	198.51.100.156	GET	200 OK	2016-07-03 17:21:50-07	1828495
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-03 17:22:48-07	1828496
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-03 17:22:27-07	1828497
/	192.0.2.20	GET	200 OK	2016-07-03 17:21:57-07	1828498
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 17:22:57-07	1828499
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 17:22:26-07	1828500
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 17:22:18-07	1828501
/	192.0.2.73	GET	200 OK	2016-07-03 17:22:04-07	1828502
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-03 17:22:45-07	1828503
/	192.0.2.67	GET	200 OK	2016-07-03 17:22:14-07	1828504
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-03 17:22:41-07	1828505
/	192.0.2.172	GET	200 OK	2016-07-03 17:22:19-07	1828506
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 17:23:15-07	1828507
/	192.0.2.194	GET	200 OK	2016-07-03 17:22:20-07	1828508
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-03 17:23:17-07	1828509
/	198.51.100.143	GET	200 OK	2016-07-03 17:22:27-07	1828510
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-03 17:23:02-07	1828511
/	203.0.113.229	GET	200 OK	2016-07-03 17:22:33-07	1828512
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-03 17:23:30-07	1828513
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 17:23:23-07	1828514
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 17:22:51-07	1828515
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-03 17:23:31-07	1828516
/	198.51.100.86	GET	200 OK	2016-07-03 17:22:37-07	1828517
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 17:22:59-07	1828518
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 17:22:57-07	1828519
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-03 17:23:04-07	1828520
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-03 17:23:08-07	1828521
/	192.0.2.165	GET	200 OK	2016-07-03 17:22:39-07	1828522
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-03 17:23:24-07	1828523
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-03 17:23:16-07	1828524
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 17:23:19-07	1828525
/	198.51.100.129	GET	200 OK	2016-07-03 17:22:42-07	1828526
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 17:22:59-07	1828527
/	203.0.113.130	GET	200 OK	2016-07-03 17:22:51-07	1828528
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 17:23:27-07	1828529
/	203.0.113.40	GET	200 OK	2016-07-03 17:23:01-07	1828530
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 17:23:34-07	1828531
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-03 17:23:53-07	1828532
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-03 17:23:54-07	1828533
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 17:23:35-07	1828534
/	198.51.100.178	GET	200 OK	2016-07-03 17:23:09-07	1828535
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-03 17:24:05-07	1828536
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 17:23:57-07	1828537
/	203.0.113.24	GET	200 OK	2016-07-03 17:23:12-07	1828538
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 17:24:03-07	1828539
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-03 17:24:10-07	1828540
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-03 17:23:56-07	1828541
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 17:23:46-07	1828542
/	192.0.2.232	GET	200 OK	2016-07-03 17:23:16-07	1828543
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-03 17:23:59-07	1828544
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 17:23:36-07	1828545
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 17:23:35-07	1828546
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-03 17:23:40-07	1828547
/	192.0.2.54	GET	200 OK	2016-07-03 17:23:24-07	1828548
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-03 17:24:03-07	1828549
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 17:23:56-07	1828550
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 17:24:14-07	1828551
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 17:23:59-07	1828552
/	198.51.100.232	GET	200 OK	2016-07-03 17:23:26-07	1828553
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-03 17:24:09-07	1828554
/	198.51.100.69	GET	200 OK	2016-07-03 17:23:29-07	1828555
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-03 17:24:04-07	1828556
/	192.0.2.45	GET	200 OK	2016-07-03 17:23:30-07	1828557
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 17:23:51-07	1828558
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 17:24:04-07	1828559
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-03 17:23:59-07	1828560
/	203.0.113.139	GET	200 OK	2016-07-03 17:23:40-07	1828561
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 17:23:56-07	1828562
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-03 17:24:40-07	1828563
/	203.0.113.92	GET	200 OK	2016-07-03 17:23:42-07	1828564
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-03 17:24:00-07	1828565
/	198.51.100.206	GET	200 OK	2016-07-03 17:23:45-07	1828566
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-03 17:24:44-07	1828567
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 17:24:41-07	1828568
/	192.0.2.89	GET	200 OK	2016-07-03 17:23:49-07	1828569
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-03 17:24:28-07	1828570
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-03 17:24:27-07	1828571
/	203.0.113.207	GET	200 OK	2016-07-03 17:23:55-07	1828572
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-03 17:24:32-07	1828573
/	203.0.113.39	GET	200 OK	2016-07-03 17:24:01-07	1828574
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-03 17:24:30-07	1828575
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-03 17:24:45-07	1828576
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-03 17:24:34-07	1828577
/	203.0.113.173	GET	200 OK	2016-07-03 17:24:11-07	1828578
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-03 17:24:40-07	1828579
/	198.51.100.131	GET	200 OK	2016-07-03 17:24:12-07	1828580
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-03 17:24:57-07	1828581
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-03 17:25:06-07	1828582
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-03 17:25:05-07	1828583
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-03 17:24:29-07	1828584
/	203.0.113.118	GET	200 OK	2016-07-03 17:24:14-07	1828585
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 17:25:14-07	1828586
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-03 17:24:57-07	1828587
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 17:24:58-07	1828588
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-03 17:25:04-07	1828590
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 17:25:10-07	1828591
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-03 17:24:40-07	1828592
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-03 17:25:02-07	1828593
/	203.0.113.219	GET	200 OK	2016-07-03 17:24:23-07	1828594
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 17:25:06-07	1828595
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-03 17:24:48-07	1828596
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 17:24:43-07	1828597
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-03 17:24:52-07	1828598
/	198.51.100.103	GET	200 OK	2016-07-03 17:24:32-07	1828599
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-03 17:25:01-07	1828600
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-03 17:25:09-07	1828601
/	192.0.2.130	GET	200 OK	2016-07-03 17:24:37-07	1828602
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-03 17:25:23-07	1828603
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-03 17:25:08-07	1828604
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 17:25:12-07	1828605
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 17:25:17-07	1828606
/	192.0.2.124	GET	200 OK	2016-07-03 17:24:45-07	1828607
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-03 17:25:10-07	1828608
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-03 17:25:24-07	1828609
/	203.0.113.10	GET	200 OK	2016-07-03 17:24:48-07	1828610
/article/trouble-for-troubledn	203.0.113.10	GET	404 NOT FOUND	2016-07-03 17:25:28-07	1828611
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-03 17:25:12-07	1828612
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-03 17:25:35-07	1828613
/	192.0.2.173	GET	200 OK	2016-07-03 17:24:51-07	1828614
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-03 17:25:31-07	1828615
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-03 17:25:21-07	1828616
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-03 17:25:23-07	1828617
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-03 17:25:42-07	1828618
/	198.51.100.28	GET	200 OK	2016-07-03 17:24:55-07	1828619
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-03 17:25:21-07	1828620
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-03 17:25:39-07	1828621
/	192.0.2.204	GET	200 OK	2016-07-03 17:24:59-07	1828622
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 17:25:29-07	1828623
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 17:25:27-07	1828624
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 17:25:22-07	1828625
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 17:25:44-07	1828626
/	192.0.2.242	GET	200 OK	2016-07-03 17:25:05-07	1828627
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-03 17:25:22-07	1828628
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-03 17:25:51-07	1828629
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-03 17:25:20-07	1828630
/	203.0.113.137	GET	200 OK	2016-07-03 17:25:13-07	1828631
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 17:25:56-07	1828632
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 17:26:01-07	1828633
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 17:26:01-07	1828634
/	203.0.113.22	GET	200 OK	2016-07-03 17:25:19-07	1828635
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-03 17:25:55-07	1828636
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-03 17:25:44-07	1828637
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-03 17:25:52-07	1828638
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-03 17:26:02-07	1828639
/	203.0.113.127	GET	200 OK	2016-07-03 17:25:26-07	1828640
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-03 17:26:10-07	1828641
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-03 17:26:07-07	1828642
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-03 17:26:18-07	1828643
/	192.0.2.22	GET	200 OK	2016-07-03 17:25:31-07	1828644
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 17:26:23-07	1828645
/	192.0.2.102	GET	200 OK	2016-07-03 17:25:32-07	1828646
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-03 17:26:14-07	1828647
/	198.51.100.22	GET	200 OK	2016-07-03 17:25:41-07	1828648
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-03 17:25:56-07	1828649
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 17:26:05-07	1828650
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-03 17:26:01-07	1828651
/	198.51.100.48	GET	200 OK	2016-07-03 17:25:50-07	1828652
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-03 17:26:31-07	1828653
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-03 17:26:40-07	1828654
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-03 17:26:49-07	1828655
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-03 17:26:34-07	1828656
/	203.0.113.102	GET	200 OK	2016-07-03 17:25:56-07	1828657
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-03 17:26:43-07	1828658
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 17:26:51-07	1828659
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 17:26:13-07	1828660
/	198.51.100.78	GET	200 OK	2016-07-03 17:26:05-07	1828661
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 17:26:35-07	1828662
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-03 17:26:29-07	1828663
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 17:26:48-07	1828664
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 17:26:43-07	1828665
/	198.51.100.106	GET	200 OK	2016-07-03 17:26:06-07	1828666
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-03 17:26:32-07	1828667
/	203.0.113.47	GET	200 OK	2016-07-03 17:26:15-07	1828668
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 17:26:39-07	1828669
/	203.0.113.183	GET	200 OK	2016-07-03 17:26:17-07	1828670
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-03 17:27:11-07	1828671
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 17:27:09-07	1828672
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 17:26:39-07	1828673
/	198.51.100.210	GET	200 OK	2016-07-03 17:26:19-07	1828674
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 17:27:19-07	1828675
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 17:27:12-07	1828676
/	192.0.2.22	GET	200 OK	2016-07-03 17:26:24-07	1828677
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 17:27:12-07	1828678
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-03 17:27:02-07	1828679
/	192.0.2.239	GET	200 OK	2016-07-03 17:26:30-07	1828680
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-03 17:27:05-07	1828681
/	192.0.2.189	GET	200 OK	2016-07-03 17:26:33-07	1828682
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-03 17:27:00-07	1828683
/	198.51.100.113	GET	200 OK	2016-07-03 19:52:00-07	1834290
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-03 17:27:05-07	1828684
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 17:27:12-07	1828685
/	192.0.2.122	GET	200 OK	2016-07-03 17:26:39-07	1828686
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 17:27:21-07	1828687
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 17:27:19-07	1828688
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 17:27:06-07	1828689
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-03 17:27:11-07	1828690
/	203.0.113.188	GET	200 OK	2016-07-03 17:26:41-07	1828691
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 17:27:06-07	1828692
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-03 17:27:27-07	1828693
/	203.0.113.25	GET	200 OK	2016-07-03 17:26:46-07	1828694
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-03 17:27:01-07	1828695
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-03 17:27:23-07	1828696
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-03 17:27:21-07	1828697
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-03 17:27:30-07	1828698
/	203.0.113.231	GET	200 OK	2016-07-03 17:26:52-07	1828699
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 17:27:27-07	1828700
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-03 17:27:51-07	1828701
/	192.0.2.184	GET	200 OK	2016-07-03 17:27:01-07	1828702
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 17:27:34-07	1828703
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 17:27:55-07	1828704
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 17:27:34-07	1828705
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 17:27:17-07	1828706
/	192.0.2.99	GET	200 OK	2016-07-03 17:27:08-07	1828707
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-03 17:27:30-07	1828708
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-03 17:27:34-07	1828709
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-03 17:27:35-07	1828710
/	203.0.113.116	GET	200 OK	2016-07-03 17:27:12-07	1828711
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-03 17:27:32-07	1828712
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-03 17:28:07-07	1828713
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-03 17:27:49-07	1828714
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-03 17:27:45-07	1828715
/	203.0.113.33	GET	200 OK	2016-07-03 17:27:21-07	1828716
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-03 17:27:42-07	1828717
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-03 17:27:38-07	1828718
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-03 17:28:17-07	1828719
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-03 17:27:36-07	1828720
/	203.0.113.124	GET	200 OK	2016-07-03 17:27:30-07	1828721
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-03 17:28:19-07	1828722
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 17:27:56-07	1828723
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-03 17:28:20-07	1828724
/	192.0.2.95	GET	200 OK	2016-07-03 17:27:39-07	1828725
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-03 17:28:30-07	1828726
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-03 17:28:18-07	1828727
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-03 17:28:05-07	1828728
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-03 17:28:08-07	1828729
/	198.51.100.189	GET	200 OK	2016-07-03 17:27:48-07	1828730
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-03 17:28:48-07	1828731
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 17:28:26-07	1828732
/	198.51.100.122	GET	200 OK	2016-07-03 17:27:58-07	1828733
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-03 17:28:44-07	1828734
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-03 17:28:27-07	1828735
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-03 17:28:30-07	1828736
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-03 17:28:57-07	1828737
/	192.0.2.169	GET	200 OK	2016-07-03 17:28:05-07	1828738
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-03 17:28:54-07	1828739
/	203.0.113.140	GET	200 OK	2016-07-03 17:28:07-07	1828740
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 17:28:45-07	1828741
/	203.0.113.26	GET	200 OK	2016-07-03 17:28:14-07	1828742
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 17:28:32-07	1828743
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-03 17:28:31-07	1828744
/	203.0.113.121	GET	200 OK	2016-07-03 17:28:15-07	1828745
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-03 17:29:00-07	1828746
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-03 17:28:51-07	1828747
/	203.0.113.238	GET	200 OK	2016-07-03 17:28:16-07	1828748
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 17:29:03-07	1828749
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-03 17:29:04-07	1828750
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-03 17:28:40-07	1828751
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-03 17:29:08-07	1828752
/	192.0.2.165	GET	200 OK	2016-07-03 17:28:26-07	1828753
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-03 17:29:20-07	1828754
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-03 17:28:50-07	1828755
/	203.0.113.57	GET	200 OK	2016-07-03 17:28:33-07	1828756
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-03 17:29:30-07	1828757
/	192.0.2.14	GET	200 OK	2016-07-03 17:28:43-07	1828758
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 17:29:26-07	1828759
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-03 17:29:13-07	1828760
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-03 17:29:25-07	1828761
/	198.51.100.25	GET	200 OK	2016-07-03 17:28:53-07	1828762
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-03 17:29:31-07	1828763
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-03 17:29:33-07	1828764
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 17:29:12-07	1828765
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 17:29:12-07	1828766
/	192.0.2.167	GET	200 OK	2016-07-03 17:29:01-07	1828767
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 17:29:42-07	1828768
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 17:29:48-07	1828769
/	192.0.2.111	GET	200 OK	2016-07-03 17:29:11-07	1828770
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-03 17:30:10-07	1828771
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 17:30:04-07	1828772
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 17:29:59-07	1828773
/	192.0.2.184	GET	200 OK	2016-07-03 17:29:21-07	1828774
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-03 17:29:54-07	1828775
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 17:30:16-07	1828776
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 17:29:40-07	1828777
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 17:30:16-07	1828778
/	203.0.113.52	GET	200 OK	2016-07-03 17:29:30-07	1828779
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-03 17:30:27-07	1828780
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-03 17:30:04-07	1828781
/	198.51.100.18	GET	200 OK	2016-07-03 17:29:39-07	1828782
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-03 17:30:38-07	1828783
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-03 17:30:01-07	1828784
/	198.51.100.159	GET	200 OK	2016-07-03 17:29:41-07	1828785
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 17:30:22-07	1828786
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 17:30:28-07	1828787
/	203.0.113.225	GET	200 OK	2016-07-03 17:29:43-07	1828788
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-03 17:30:43-07	1828789
/	203.0.113.119	GET	200 OK	2016-07-03 17:29:48-07	1828790
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 17:30:24-07	1828791
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-03 17:30:21-07	1828792
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 17:30:42-07	1828793
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-03 17:30:19-07	1828794
/	198.51.100.225	GET	200 OK	2016-07-03 17:29:50-07	1828795
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 17:30:06-07	1828796
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 17:30:27-07	1828797
/	198.51.100.115	GET	200 OK	2016-07-03 17:29:51-07	1828798
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-03 17:30:34-07	1828799
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 17:30:17-07	1828800
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-03 17:30:42-07	1828801
/	198.51.100.83	GET	200 OK	2016-07-03 17:29:55-07	1828802
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 17:30:40-07	1828803
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 17:30:12-07	1828804
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 17:30:40-07	1828805
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 17:30:10-07	1828806
/	192.0.2.115	GET	200 OK	2016-07-03 17:29:59-07	1828807
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-03 17:30:53-07	1828808
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-03 17:30:18-07	1828809
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-03 17:30:19-07	1828810
/	203.0.113.139	GET	200 OK	2016-07-03 17:30:06-07	1828811
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-03 17:31:05-07	1828812
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-03 17:31:03-07	1828813
/	198.51.100.190	GET	200 OK	2016-07-03 17:30:12-07	1828814
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-03 17:30:34-07	1828815
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-03 17:30:32-07	1828816
/	198.51.100.241	GET	200 OK	2016-07-03 17:30:17-07	1828817
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-03 17:30:42-07	1828818
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-03 17:30:35-07	1828819
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-03 17:31:16-07	1828820
/	192.0.2.92	GET	200 OK	2016-07-03 17:30:26-07	1828821
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 17:31:13-07	1828822
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 17:30:46-07	1828823
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-03 17:31:05-07	1828824
/	198.51.100.73	GET	200 OK	2016-07-03 17:30:29-07	1828825
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-03 17:31:02-07	1828826
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-03 17:31:26-07	1828827
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-03 17:30:55-07	1828828
/	198.51.100.218	GET	200 OK	2016-07-03 17:30:34-07	1828829
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-03 17:31:34-07	1828830
/	192.0.2.21	GET	200 OK	2016-07-03 17:30:41-07	1828831
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-03 17:31:36-07	1828832
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-03 17:31:09-07	1828833
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 17:31:28-07	1828834
/	198.51.100.230	GET	200 OK	2016-07-03 17:30:49-07	1828835
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-03 17:31:39-07	1828836
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-03 17:31:11-07	1828837
/	203.0.113.183	GET	200 OK	2016-07-03 17:30:59-07	1828838
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-03 17:31:37-07	1828839
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-03 17:31:59-07	1828840
/	192.0.2.224	GET	200 OK	2016-07-03 17:31:08-07	1828841
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 17:31:43-07	1828842
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 17:31:24-07	1828843
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 17:31:42-07	1828844
/	192.0.2.183	GET	200 OK	2016-07-03 17:31:12-07	1828845
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-03 17:32:10-07	1828846
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-03 17:31:31-07	1828847
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-03 17:31:42-07	1828848
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-03 17:31:44-07	1828849
/	192.0.2.112	GET	200 OK	2016-07-03 17:31:16-07	1828850
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-03 17:31:54-07	1828851
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-03 17:31:53-07	1828852
/	198.51.100.9	GET	200 OK	2016-07-03 17:31:21-07	1828853
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-03 17:31:56-07	1828854
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-03 17:32:02-07	1828855
/	192.0.2.184	GET	200 OK	2016-07-03 17:31:26-07	1828856
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-03 17:32:24-07	1828857
/	198.51.100.50	GET	200 OK	2016-07-03 17:31:33-07	1828858
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 17:32:01-07	1828859
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 17:32:14-07	1828860
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 17:32:03-07	1828861
/	198.51.100.86	GET	200 OK	2016-07-03 17:31:43-07	1828862
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 17:32:34-07	1828863
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-03 17:32:01-07	1828864
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 17:32:43-07	1828865
/	203.0.113.253	GET	200 OK	2016-07-03 17:31:45-07	1828866
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 17:32:07-07	1828867
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 17:32:45-07	1828868
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-03 17:32:33-07	1828869
/	198.51.100.197	GET	200 OK	2016-07-03 17:31:50-07	1828870
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-03 17:32:31-07	1828871
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-03 17:32:50-07	1828872
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-03 17:32:36-07	1828873
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-03 17:32:20-07	1828874
/	198.51.100.44	GET	200 OK	2016-07-03 17:31:59-07	1828875
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 17:32:16-07	1828876
/	198.51.100.29	GET	200 OK	2016-07-03 17:32:05-07	1828877
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-03 17:33:00-07	1828878
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-03 17:32:32-07	1828879
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 17:32:22-07	1828880
/	198.51.100.234	GET	200 OK	2016-07-03 17:32:09-07	1828881
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 17:33:03-07	1828882
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 17:32:34-07	1828883
/	203.0.113.96	GET	200 OK	2016-07-03 17:32:13-07	1828884
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-03 17:32:43-07	1828885
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-03 17:33:06-07	1828886
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-03 17:32:59-07	1828887
/	203.0.113.208	GET	200 OK	2016-07-03 17:32:17-07	1828888
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-03 17:32:52-07	1828889
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-03 17:32:35-07	1828890
/	198.51.100.129	GET	200 OK	2016-07-03 17:32:19-07	1828891
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-03 17:33:01-07	1828892
/	203.0.113.153	GET	200 OK	2016-07-03 17:32:22-07	1828893
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 17:33:15-07	1828894
/	198.51.100.34	GET	200 OK	2016-07-03 17:32:24-07	1828895
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-03 17:32:42-07	1828896
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-03 17:33:00-07	1828897
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 17:33:11-07	1828898
/	198.51.100.26	GET	200 OK	2016-07-03 17:32:28-07	1828899
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-03 17:33:00-07	1828900
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-03 17:32:51-07	1828901
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-03 17:32:55-07	1828902
/	203.0.113.58	GET	200 OK	2016-07-03 17:32:30-07	1828903
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-03 17:32:57-07	1828904
/article/bad-things-goneg	203.0.113.58	GET	404 NOT FOUND	2016-07-03 17:33:14-07	1828905
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-03 17:33:29-07	1828906
/	203.0.113.253	GET	200 OK	2016-07-03 17:32:39-07	1828907
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-03 17:33:27-07	1828908
/article/bears-love-berriesw	203.0.113.253	GET	404 NOT FOUND	2016-07-03 17:33:01-07	1828909
/	198.51.100.157	GET	200 OK	2016-07-03 17:32:40-07	1828910
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-03 17:33:12-07	1828911
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 17:33:01-07	1828912
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-03 17:33:39-07	1828913
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-03 17:33:20-07	1828914
/	198.51.100.22	GET	200 OK	2016-07-03 17:32:47-07	1828915
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-03 17:33:46-07	1828916
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-03 17:33:45-07	1828917
/	192.0.2.131	GET	200 OK	2016-07-03 17:32:50-07	1828918
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 17:33:35-07	1828919
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 17:33:16-07	1828920
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 17:33:23-07	1828921
/	192.0.2.211	GET	200 OK	2016-07-03 17:32:52-07	1828922
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-03 17:33:33-07	1828923
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-03 17:33:47-07	1828924
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-03 17:33:29-07	1828925
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-03 17:33:48-07	1828926
/	192.0.2.158	GET	200 OK	2016-07-03 17:32:58-07	1828927
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-03 17:33:29-07	1828928
/	203.0.113.166	GET	200 OK	2016-07-03 17:33:06-07	1828929
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-03 17:34:00-07	1828930
/	192.0.2.102	GET	200 OK	2016-07-03 17:33:08-07	1828931
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-03 17:33:35-07	1828932
/	198.51.100.146	GET	200 OK	2016-07-03 17:33:11-07	1828933
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-03 17:33:38-07	1828934
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 17:33:57-07	1828935
/	203.0.113.3	GET	200 OK	2016-07-03 17:33:16-07	1828936
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 17:34:15-07	1828937
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 17:34:05-07	1828938
/article/candidate-is-jerkq	203.0.113.3	GET	404 NOT FOUND	2016-07-03 17:33:36-07	1828939
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-03 17:33:56-07	1828940
/	198.51.100.68	GET	200 OK	2016-07-03 17:33:24-07	1828941
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-03 17:34:22-07	1828942
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-03 17:33:39-07	1828943
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-03 17:34:01-07	1828944
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 17:34:21-07	1828945
/	198.51.100.3	GET	200 OK	2016-07-03 17:33:25-07	1828946
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-03 17:33:43-07	1828947
/	198.51.100.35	GET	200 OK	2016-07-03 17:33:30-07	1828948
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-03 17:34:19-07	1828949
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 17:33:46-07	1828950
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 17:34:14-07	1828951
/	198.51.100.140	GET	200 OK	2016-07-03 17:33:38-07	1828952
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 17:34:00-07	1828953
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-03 17:34:08-07	1828954
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-03 17:34:38-07	1828955
/	192.0.2.26	GET	200 OK	2016-07-03 17:33:44-07	1828956
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-03 17:34:09-07	1828957
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-03 17:34:27-07	1828958
/	203.0.113.113	GET	200 OK	2016-07-03 17:33:50-07	1828959
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-03 17:34:36-07	1828960
/	198.51.100.51	GET	200 OK	2016-07-03 17:33:54-07	1828961
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 17:34:34-07	1828962
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 17:34:42-07	1828963
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-03 17:34:15-07	1828964
/	203.0.113.148	GET	200 OK	2016-07-03 17:33:58-07	1828965
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-03 17:34:30-07	1828966
/	203.0.113.211	GET	200 OK	2016-07-03 17:34:01-07	1828967
/	203.0.113.38	GET	200 OK	2016-07-03 20:19:49-07	1835335
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-03 17:34:23-07	1828968
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-03 17:34:46-07	1828969
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-03 17:35:00-07	1828970
/	203.0.113.91	GET	200 OK	2016-07-03 17:34:11-07	1828971
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-03 17:34:55-07	1828972
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-03 17:34:41-07	1828973
/	192.0.2.90	GET	200 OK	2016-07-03 17:34:12-07	1828974
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-03 17:34:45-07	1828975
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-03 17:34:28-07	1828976
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-03 17:34:53-07	1828977
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-03 17:34:35-07	1828978
/	198.51.100.159	GET	200 OK	2016-07-03 17:34:13-07	1828979
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-03 17:34:40-07	1828980
/	198.51.100.211	GET	200 OK	2016-07-03 17:34:19-07	1828981
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 17:34:42-07	1828982
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 17:34:55-07	1828983
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-03 17:34:35-07	1828984
/	203.0.113.142	GET	200 OK	2016-07-03 17:34:23-07	1828985
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-03 17:34:55-07	1828986
/	198.51.100.78	GET	200 OK	2016-07-03 17:34:27-07	1828987
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-03 17:35:18-07	1828988
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 17:35:08-07	1828989
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 17:35:13-07	1828990
/	198.51.100.6	GET	200 OK	2016-07-03 17:34:36-07	1828991
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-03 17:35:31-07	1828992
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-03 17:35:11-07	1828993
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 17:35:17-07	1828994
/	192.0.2.112	GET	200 OK	2016-07-03 17:34:40-07	1828995
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-03 17:35:05-07	1828996
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-03 17:35:13-07	1828997
/	198.51.100.237	GET	200 OK	2016-07-03 17:34:41-07	1828998
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-03 17:35:06-07	1828999
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-03 17:35:23-07	1829000
/	192.0.2.229	GET	200 OK	2016-07-03 17:34:51-07	1829001
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 17:35:49-07	1829002
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-03 17:35:19-07	1829003
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-03 17:35:46-07	1829004
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 17:35:08-07	1829005
/	192.0.2.118	GET	200 OK	2016-07-03 17:34:52-07	1829006
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 17:35:52-07	1829007
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 17:35:10-07	1829008
/	198.51.100.219	GET	200 OK	2016-07-03 17:35:02-07	1829009
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-03 17:35:30-07	1829010
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-03 17:35:53-07	1829011
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-03 17:35:28-07	1829012
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-03 17:35:54-07	1829013
/	192.0.2.156	GET	200 OK	2016-07-03 17:35:07-07	1829014
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-03 17:35:23-07	1829015
/article/candidate-is-jerke	192.0.2.156	GET	404 NOT FOUND	2016-07-03 17:35:22-07	1829016
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-03 17:36:04-07	1829017
/	203.0.113.124	GET	200 OK	2016-07-03 17:35:10-07	1829018
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 17:36:06-07	1829019
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-03 17:36:09-07	1829020
/	198.51.100.248	GET	200 OK	2016-07-03 17:35:12-07	1829021
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-03 17:35:45-07	1829022
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-03 17:35:41-07	1829023
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-03 17:36:04-07	1829024
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-03 17:36:05-07	1829025
/	198.51.100.16	GET	200 OK	2016-07-03 17:35:15-07	1829026
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 17:35:35-07	1829027
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-03 17:36:00-07	1829028
/	198.51.100.84	GET	200 OK	2016-07-03 17:35:21-07	1829029
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-03 17:36:18-07	1829030
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-03 17:36:07-07	1829031
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 17:36:13-07	1829032
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-03 17:36:17-07	1829033
/	192.0.2.38	GET	200 OK	2016-07-03 17:35:26-07	1829034
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-03 17:36:11-07	1829035
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-03 17:35:53-07	1829036
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-03 17:35:49-07	1829037
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-03 17:35:58-07	1829038
/	198.51.100.217	GET	200 OK	2016-07-03 17:35:34-07	1829039
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-03 17:35:54-07	1829040
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 17:36:29-07	1829041
/	192.0.2.212	GET	200 OK	2016-07-03 17:35:35-07	1829042
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-03 17:35:56-07	1829043
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-03 17:36:11-07	1829044
/	203.0.113.63	GET	200 OK	2016-07-03 17:35:43-07	1829045
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-03 17:36:29-07	1829046
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 17:36:35-07	1829047
/	198.51.100.50	GET	200 OK	2016-07-03 17:35:44-07	1829048
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-03 17:36:27-07	1829049
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-03 17:36:14-07	1829050
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 17:36:10-07	1829051
/	192.0.2.71	GET	200 OK	2016-07-03 17:35:48-07	1829052
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-03 17:36:16-07	1829053
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-03 17:36:21-07	1829054
/	192.0.2.210	GET	200 OK	2016-07-03 17:35:57-07	1829055
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 17:36:22-07	1829056
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-03 17:36:16-07	1829057
/	203.0.113.87	GET	200 OK	2016-07-03 17:36:02-07	1829058
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-03 17:36:48-07	1829059
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-03 17:36:52-07	1829060
/	192.0.2.119	GET	200 OK	2016-07-03 17:36:06-07	1829061
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 17:36:46-07	1829062
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-03 17:36:34-07	1829063
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-03 17:36:41-07	1829064
/	198.51.100.13	GET	200 OK	2016-07-03 17:36:12-07	1829065
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-03 17:36:59-07	1829066
/	198.51.100.102	GET	200 OK	2016-07-03 17:36:18-07	1829067
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 17:37:04-07	1829068
/	198.51.100.178	GET	200 OK	2016-07-03 17:36:22-07	1829069
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-03 17:36:46-07	1829070
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 17:37:02-07	1829071
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-03 17:36:37-07	1829072
/	198.51.100.138	GET	200 OK	2016-07-03 17:36:25-07	1829073
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-03 17:37:17-07	1829074
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-03 17:37:12-07	1829075
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-03 17:37:24-07	1829076
/	198.51.100.171	GET	200 OK	2016-07-03 17:36:30-07	1829077
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-03 17:36:51-07	1829078
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-03 17:37:01-07	1829079
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 17:37:27-07	1829080
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-03 17:37:29-07	1829081
/	198.51.100.33	GET	200 OK	2016-07-03 17:36:39-07	1829082
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-03 17:36:58-07	1829083
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-03 17:36:56-07	1829084
/	192.0.2.20	GET	200 OK	2016-07-03 17:36:42-07	1829085
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-03 17:37:24-07	1829086
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-03 17:37:20-07	1829087
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 17:37:38-07	1829088
/	192.0.2.215	GET	200 OK	2016-07-03 17:36:49-07	1829089
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-03 17:37:17-07	1829090
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 17:37:04-07	1829091
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 17:37:46-07	1829092
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-03 17:37:13-07	1829093
/	203.0.113.182	GET	200 OK	2016-07-03 17:36:59-07	1829094
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-03 17:37:31-07	1829095
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-03 17:37:39-07	1829096
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-03 17:37:35-07	1829097
/	192.0.2.146	GET	200 OK	2016-07-03 17:37:09-07	1829098
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-03 17:38:06-07	1829099
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-03 17:37:45-07	1829100
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-03 17:37:36-07	1829101
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-03 17:37:30-07	1829102
/	192.0.2.55	GET	200 OK	2016-07-03 17:37:13-07	1829103
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-03 17:37:31-07	1829104
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-03 17:37:47-07	1829105
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-03 17:37:37-07	1829106
/	192.0.2.117	GET	200 OK	2016-07-03 17:37:15-07	1829107
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 17:37:37-07	1829108
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-03 17:37:40-07	1829109
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-03 17:38:07-07	1829110
/	203.0.113.251	GET	200 OK	2016-07-03 17:37:18-07	1829111
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 17:38:16-07	1829112
/	192.0.2.17	GET	200 OK	2016-07-03 17:37:22-07	1829113
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-03 17:37:41-07	1829114
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-03 17:37:44-07	1829115
/	192.0.2.211	GET	200 OK	2016-07-03 17:37:32-07	1829116
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-03 17:37:49-07	1829117
/	198.51.100.229	GET	200 OK	2016-07-03 17:37:34-07	1829118
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-03 17:38:29-07	1829119
/	198.51.100.225	GET	200 OK	2016-07-03 17:37:37-07	1829120
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 17:38:34-07	1829121
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 17:38:11-07	1829122
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-03 17:37:54-07	1829123
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 17:38:30-07	1829124
/	198.51.100.233	GET	200 OK	2016-07-03 17:37:38-07	1829125
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 17:37:55-07	1829126
/	192.0.2.83	GET	200 OK	2016-07-03 17:37:43-07	1829127
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 17:38:20-07	1829128
/	203.0.113.145	GET	200 OK	2016-07-03 17:37:45-07	1829129
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-03 17:38:39-07	1829130
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-03 17:38:07-07	1829131
/	192.0.2.49	GET	200 OK	2016-07-03 17:37:47-07	1829132
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-03 17:38:14-07	1829133
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-03 17:38:27-07	1829134
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-03 17:38:39-07	1829135
/	203.0.113.227	GET	200 OK	2016-07-03 17:37:55-07	1829136
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 17:38:10-07	1829137
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-03 17:38:29-07	1829138
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-03 17:38:29-07	1829139
/	203.0.113.232	GET	200 OK	2016-07-03 17:37:57-07	1829140
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-03 17:38:19-07	1829141
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 17:38:54-07	1829142
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 17:38:53-07	1829143
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-03 17:38:31-07	1829144
/	203.0.113.6	GET	200 OK	2016-07-03 17:37:58-07	1829145
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-03 17:38:41-07	1829146
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 17:38:49-07	1829147
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 17:38:44-07	1829148
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-03 17:38:33-07	1829149
/	198.51.100.140	GET	200 OK	2016-07-03 17:38:03-07	1829150
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-03 17:38:57-07	1829151
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-03 17:38:53-07	1829152
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 17:38:52-07	1829153
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 17:38:59-07	1829154
/	203.0.113.201	GET	200 OK	2016-07-03 17:38:10-07	1829155
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 17:38:55-07	1829156
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-03 17:38:54-07	1829157
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-03 17:38:38-07	1829158
/	203.0.113.19	GET	200 OK	2016-07-03 17:38:11-07	1829159
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 17:38:42-07	1829160
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 17:38:47-07	1829161
/	198.51.100.234	GET	200 OK	2016-07-03 17:38:13-07	1829162
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 17:39:11-07	1829163
/	203.0.113.93	GET	200 OK	2016-07-03 17:38:15-07	1829164
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-03 17:39:00-07	1829165
/	198.51.100.165	GET	200 OK	2016-07-03 17:38:19-07	1829166
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-03 17:38:41-07	1829167
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-03 17:38:53-07	1829168
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 17:39:18-07	1829169
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-03 17:38:35-07	1829170
/	192.0.2.2	GET	200 OK	2016-07-03 17:38:24-07	1829171
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-03 17:38:59-07	1829172
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 17:39:12-07	1829173
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-03 17:39:15-07	1829174
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-03 17:38:44-07	1829175
/	203.0.113.195	GET	200 OK	2016-07-03 17:38:31-07	1829176
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 17:39:20-07	1829177
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-03 17:39:29-07	1829178
/	203.0.113.136	GET	200 OK	2016-07-03 17:38:36-07	1829179
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-03 17:39:26-07	1829180
/	198.51.100.240	GET	200 OK	2016-07-03 17:38:42-07	1829181
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-03 17:39:22-07	1829182
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 17:39:30-07	1829183
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-03 17:39:40-07	1829184
/	198.51.100.32	GET	200 OK	2016-07-03 17:38:50-07	1829185
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-03 17:39:17-07	1829186
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-03 17:39:27-07	1829187
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-03 17:39:38-07	1829188
/	192.0.2.60	GET	200 OK	2016-07-03 17:38:56-07	1829189
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 17:39:18-07	1829190
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-03 17:39:24-07	1829191
/	192.0.2.19	GET	200 OK	2016-07-03 17:38:57-07	1829192
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-03 17:39:51-07	1829193
/	192.0.2.115	GET	200 OK	2016-07-03 17:39:02-07	1829194
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-03 17:39:57-07	1829195
/	203.0.113.22	GET	200 OK	2016-07-03 17:39:09-07	1829196
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-03 17:39:46-07	1829197
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-03 17:40:02-07	1829198
/	192.0.2.134	GET	200 OK	2016-07-03 17:39:10-07	1829199
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-03 17:39:49-07	1829200
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 17:40:01-07	1829201
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-03 17:40:07-07	1829202
/	203.0.113.210	GET	200 OK	2016-07-03 17:39:18-07	1829203
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-03 17:40:09-07	1829204
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 17:40:07-07	1829205
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-03 17:40:09-07	1829206
/	198.51.100.41	GET	200 OK	2016-07-03 17:39:23-07	1829207
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-03 17:39:56-07	1829208
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-03 17:39:39-07	1829209
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-03 17:39:58-07	1829210
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-03 17:39:54-07	1829211
/	198.51.100.162	GET	200 OK	2016-07-03 17:39:27-07	1829212
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-03 17:39:51-07	1829213
/	203.0.113.234	GET	200 OK	2016-07-03 17:39:33-07	1829214
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-03 17:40:03-07	1829215
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 17:39:51-07	1829216
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 17:40:02-07	1829217
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 17:40:31-07	1829218
/	198.51.100.72	GET	200 OK	2016-07-03 17:39:43-07	1829219
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 17:40:00-07	1829220
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-03 17:40:33-07	1829221
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 17:40:38-07	1829222
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 17:40:38-07	1829223
/	198.51.100.243	GET	200 OK	2016-07-03 17:39:44-07	1829224
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-03 17:40:09-07	1829225
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-03 17:40:19-07	1829226
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-03 17:40:08-07	1829227
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-03 17:40:03-07	1829228
/	203.0.113.200	GET	200 OK	2016-07-03 17:39:51-07	1829229
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-03 17:40:09-07	1829230
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 17:40:13-07	1829231
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 17:40:45-07	1829232
/	192.0.2.249	GET	200 OK	2016-07-03 17:40:01-07	1829233
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 17:40:35-07	1829234
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-03 17:40:48-07	1829235
/	192.0.2.244	GET	200 OK	2016-07-03 17:40:07-07	1829236
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 17:40:32-07	1829237
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-03 17:41:04-07	1829238
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-03 17:40:58-07	1829239
/	192.0.2.146	GET	200 OK	2016-07-03 17:40:17-07	1829240
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 17:40:49-07	1829241
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-03 17:41:12-07	1829242
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 17:40:57-07	1829243
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 17:41:01-07	1829244
/	192.0.2.80	GET	200 OK	2016-07-03 17:40:25-07	1829245
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-03 17:40:41-07	1829246
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-03 17:41:08-07	1829247
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-03 17:41:06-07	1829248
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 17:41:08-07	1829249
/	198.51.100.117	GET	200 OK	2016-07-03 17:40:32-07	1829250
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-03 17:41:17-07	1829251
/	203.0.113.149	GET	200 OK	2016-07-03 20:30:29-07	1835716
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-03 17:41:21-07	1829252
/	192.0.2.111	GET	200 OK	2016-07-03 17:40:40-07	1829253
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-03 17:41:21-07	1829254
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 17:40:55-07	1829255
/	192.0.2.22	GET	200 OK	2016-07-03 17:40:43-07	1829256
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-03 17:41:40-07	1829257
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 17:41:09-07	1829258
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 17:41:24-07	1829259
/	192.0.2.66	GET	200 OK	2016-07-03 17:40:49-07	1829260
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-03 17:41:37-07	1829261
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-03 17:41:37-07	1829262
/	192.0.2.79	GET	200 OK	2016-07-03 17:40:57-07	1829263
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 17:41:34-07	1829264
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-03 17:41:27-07	1829265
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 17:41:41-07	1829266
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-03 17:41:53-07	1829267
/	192.0.2.216	GET	200 OK	2016-07-03 17:41:04-07	1829268
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-03 17:41:50-07	1829269
/	203.0.113.98	GET	200 OK	2016-07-03 17:41:05-07	1829270
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 17:41:59-07	1829271
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-03 17:41:20-07	1829272
/	192.0.2.174	GET	200 OK	2016-07-03 17:41:10-07	1829273
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-03 17:41:45-07	1829274
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 17:41:52-07	1829275
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-03 17:41:53-07	1829276
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 17:42:03-07	1829277
/	203.0.113.27	GET	200 OK	2016-07-03 17:41:14-07	1829278
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-03 17:41:53-07	1829279
/	198.51.100.77	GET	200 OK	2016-07-03 17:41:22-07	1829280
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-03 17:41:51-07	1829281
/	198.51.100.31	GET	200 OK	2016-07-03 17:41:30-07	1829282
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-03 17:42:13-07	1829283
/	198.51.100.240	GET	200 OK	2016-07-03 17:41:32-07	1829284
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-03 17:42:07-07	1829285
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 17:41:58-07	1829286
/	203.0.113.213	GET	200 OK	2016-07-03 17:41:36-07	1829287
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-03 17:42:35-07	1829288
/	192.0.2.187	GET	200 OK	2016-07-03 17:41:44-07	1829289
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-03 17:42:17-07	1829290
/	198.51.100.113	GET	200 OK	2016-07-03 17:41:45-07	1829291
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-03 17:42:06-07	1829292
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 17:42:41-07	1829293
/	192.0.2.218	GET	200 OK	2016-07-03 17:41:49-07	1829294
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 17:42:46-07	1829295
/	192.0.2.118	GET	200 OK	2016-07-03 17:41:56-07	1829296
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 17:42:48-07	1829297
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 17:42:22-07	1829298
/	192.0.2.217	GET	200 OK	2016-07-03 17:42:05-07	1829299
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 17:42:53-07	1829300
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-03 17:43:00-07	1829301
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 17:42:45-07	1829302
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 17:42:43-07	1829303
/	192.0.2.72	GET	200 OK	2016-07-03 17:42:06-07	1829304
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-03 17:42:27-07	1829305
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-03 17:42:29-07	1829306
/	198.51.100.242	GET	200 OK	2016-07-03 17:42:07-07	1829307
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-03 17:43:01-07	1829308
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-03 17:43:00-07	1829309
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-03 17:42:51-07	1829310
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-03 17:43:00-07	1829311
/	198.51.100.148	GET	200 OK	2016-07-03 17:42:10-07	1829312
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 17:42:47-07	1829313
/	198.51.100.239	GET	200 OK	2016-07-03 17:42:11-07	1829314
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 17:42:50-07	1829315
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 17:42:41-07	1829316
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 17:42:59-07	1829317
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-03 17:43:09-07	1829318
/	203.0.113.11	GET	200 OK	2016-07-03 17:42:12-07	1829319
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-03 17:43:06-07	1829320
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-03 17:42:28-07	1829321
/	203.0.113.107	GET	200 OK	2016-07-03 17:42:19-07	1829322
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 17:42:38-07	1829323
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 17:42:55-07	1829324
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 17:43:07-07	1829325
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-03 17:43:15-07	1829326
/	203.0.113.19	GET	200 OK	2016-07-03 17:42:21-07	1829327
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-03 17:43:01-07	1829328
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 17:42:57-07	1829329
/	203.0.113.229	GET	200 OK	2016-07-03 17:42:23-07	1829330
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-03 17:42:51-07	1829331
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-03 17:43:16-07	1829332
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-03 17:42:51-07	1829333
/	198.51.100.221	GET	200 OK	2016-07-03 17:42:27-07	1829334
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-03 17:42:53-07	1829335
/	203.0.113.93	GET	200 OK	2016-07-03 17:42:34-07	1829336
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-03 17:43:20-07	1829337
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-03 17:43:01-07	1829338
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 17:43:02-07	1829339
/	198.51.100.151	GET	200 OK	2016-07-03 17:42:44-07	1829340
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-03 17:43:15-07	1829341
/	192.0.2.208	GET	200 OK	2016-07-03 17:42:48-07	1829342
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-03 17:43:48-07	1829343
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-03 17:43:08-07	1829344
/	192.0.2.8	GET	200 OK	2016-07-03 17:42:54-07	1829345
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-03 17:43:23-07	1829346
/	203.0.113.95	GET	200 OK	2016-07-03 17:43:00-07	1829347
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-03 17:43:43-07	1829348
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-03 17:43:29-07	1829349
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-03 17:43:55-07	1829350
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-03 17:43:39-07	1829351
/	203.0.113.221	GET	200 OK	2016-07-03 17:43:06-07	1829352
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-03 17:43:52-07	1829353
/	203.0.113.69	GET	200 OK	2016-07-03 17:43:11-07	1829354
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-03 17:43:38-07	1829355
/	198.51.100.176	GET	200 OK	2016-07-03 17:43:16-07	1829356
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 17:43:35-07	1829357
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 17:43:38-07	1829358
/	192.0.2.114	GET	200 OK	2016-07-03 17:43:17-07	1829359
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-03 17:44:02-07	1829360
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-03 17:43:35-07	1829361
/	192.0.2.47	GET	200 OK	2016-07-03 17:43:22-07	1829362
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 17:44:15-07	1829363
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-03 17:44:06-07	1829364
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 17:43:44-07	1829365
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 17:43:42-07	1829366
/	198.51.100.218	GET	200 OK	2016-07-03 17:43:30-07	1829367
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-03 17:43:48-07	1829368
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-03 17:43:55-07	1829369
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-03 17:44:12-07	1829370
/	192.0.2.75	GET	200 OK	2016-07-03 17:43:32-07	1829371
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-03 17:43:56-07	1829372
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-03 17:44:29-07	1829373
/	198.51.100.46	GET	200 OK	2016-07-03 17:43:42-07	1829374
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 17:44:09-07	1829375
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 17:44:33-07	1829376
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-03 17:44:18-07	1829377
/	198.51.100.11	GET	200 OK	2016-07-03 17:43:44-07	1829378
/article/balloon-goons-doomedj	198.51.100.11	GET	404 NOT FOUND	2016-07-03 17:44:38-07	1829379
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 17:44:11-07	1829380
/	192.0.2.209	GET	200 OK	2016-07-03 17:43:47-07	1829381
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 17:44:38-07	1829382
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-03 17:44:35-07	1829383
/	198.51.100.17	GET	200 OK	2016-07-03 17:43:50-07	1829384
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 17:44:48-07	1829385
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-03 17:44:28-07	1829386
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-03 17:44:35-07	1829387
/	203.0.113.231	GET	200 OK	2016-07-03 17:44:00-07	1829388
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-03 17:44:54-07	1829389
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-03 17:44:22-07	1829390
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 17:44:31-07	1829391
/	192.0.2.104	GET	200 OK	2016-07-03 17:44:08-07	1829392
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-03 17:44:51-07	1829393
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-03 17:44:54-07	1829394
/	198.51.100.35	GET	200 OK	2016-07-03 17:44:15-07	1829395
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-03 17:44:35-07	1829396
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 17:44:51-07	1829397
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 17:44:40-07	1829398
/	203.0.113.37	GET	200 OK	2016-07-03 17:44:21-07	1829399
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-03 17:44:49-07	1829400
/	198.51.100.84	GET	200 OK	2016-07-03 17:44:24-07	1829401
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 17:45:05-07	1829402
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-03 17:45:00-07	1829403
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-03 17:45:07-07	1829404
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-03 17:45:16-07	1829405
/	192.0.2.140	GET	200 OK	2016-07-03 17:44:28-07	1829406
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-03 17:44:50-07	1829407
/	203.0.113.239	GET	200 OK	2016-07-03 17:44:38-07	1829408
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-03 17:45:00-07	1829409
/	198.51.100.205	GET	200 OK	2016-07-03 17:44:39-07	1829410
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-03 17:45:18-07	1829411
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 17:45:22-07	1829412
/	198.51.100.249	GET	200 OK	2016-07-03 17:44:44-07	1829413
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-03 17:45:10-07	1829414
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-03 17:45:35-07	1829415
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 17:44:59-07	1829416
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-03 17:45:41-07	1829417
/	192.0.2.126	GET	200 OK	2016-07-03 17:44:54-07	1829418
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 17:45:21-07	1829419
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 17:45:52-07	1829420
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 17:45:18-07	1829421
/	192.0.2.124	GET	200 OK	2016-07-03 17:45:01-07	1829422
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 17:45:50-07	1829423
/	192.0.2.24	GET	200 OK	2016-07-03 17:45:09-07	1829424
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-03 17:45:40-07	1829425
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-03 17:45:27-07	1829426
/	192.0.2.43	GET	200 OK	2016-07-03 17:45:11-07	1829427
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-03 17:46:06-07	1829428
/	203.0.113.157	GET	200 OK	2016-07-03 17:45:12-07	1829429
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 17:46:08-07	1829430
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-03 17:46:11-07	1829431
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-03 17:45:36-07	1829432
/	198.51.100.65	GET	200 OK	2016-07-03 17:45:19-07	1829433
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-03 17:45:38-07	1829434
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-03 17:45:35-07	1829435
/	203.0.113.216	GET	200 OK	2016-07-03 17:45:28-07	1829436
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-03 17:45:56-07	1829437
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-03 17:46:01-07	1829438
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 17:46:06-07	1829439
/	198.51.100.178	GET	200 OK	2016-07-03 17:45:37-07	1829440
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 17:46:28-07	1829441
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-03 17:46:22-07	1829442
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 17:46:29-07	1829443
/	198.51.100.223	GET	200 OK	2016-07-03 17:45:42-07	1829444
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-03 17:46:16-07	1829445
/	192.0.2.245	GET	200 OK	2016-07-03 17:45:52-07	1829446
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-03 17:46:27-07	1829447
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-03 17:46:41-07	1829448
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-03 17:46:25-07	1829449
/	198.51.100.201	GET	200 OK	2016-07-03 17:45:59-07	1829450
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-03 17:46:53-07	1829451
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 17:46:41-07	1829452
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-03 17:46:18-07	1829453
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-03 17:46:24-07	1829454
/	198.51.100.202	GET	200 OK	2016-07-03 17:46:09-07	1829455
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-03 17:46:28-07	1829456
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-03 17:47:04-07	1829457
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-03 17:46:26-07	1829458
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-03 17:46:51-07	1829459
/	203.0.113.202	GET	200 OK	2016-07-03 17:46:13-07	1829460
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-03 17:46:30-07	1829461
/	198.51.100.23	GET	200 OK	2016-07-03 17:46:15-07	1829462
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-03 17:46:53-07	1829463
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-03 17:46:37-07	1829464
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-03 17:46:30-07	1829465
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-03 17:46:33-07	1829466
/	198.51.100.62	GET	200 OK	2016-07-03 17:46:17-07	1829467
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-03 17:46:38-07	1829468
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 17:47:07-07	1829469
/	198.51.100.120	GET	200 OK	2016-07-03 17:46:25-07	1829470
/article/bears-love-berriess	198.51.100.120	GET	404 NOT FOUND	2016-07-03 17:46:55-07	1829471
/	203.0.113.80	GET	200 OK	2016-07-03 17:46:26-07	1829472
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 17:47:26-07	1829473
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 17:47:25-07	1829474
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 17:46:42-07	1829475
/	192.0.2.184	GET	200 OK	2016-07-03 17:46:28-07	1829476
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 17:47:19-07	1829477
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 17:47:13-07	1829478
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 17:47:26-07	1829479
/	198.51.100.146	GET	200 OK	2016-07-03 17:46:35-07	1829480
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-03 17:47:13-07	1829481
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 17:47:03-07	1829482
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 17:47:23-07	1829483
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-03 17:47:25-07	1829484
/	192.0.2.161	GET	200 OK	2016-07-03 17:46:42-07	1829485
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 17:47:36-07	1829486
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-03 17:47:35-07	1829487
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 17:47:42-07	1829488
/	192.0.2.166	GET	200 OK	2016-07-03 17:46:47-07	1829489
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 17:47:18-07	1829490
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 17:47:16-07	1829491
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 17:47:08-07	1829492
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 17:47:09-07	1829493
/	192.0.2.37	GET	200 OK	2016-07-03 17:46:48-07	1829494
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-03 17:47:07-07	1829495
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-03 17:47:30-07	1829496
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-03 17:47:14-07	1829497
/	192.0.2.143	GET	200 OK	2016-07-03 17:46:55-07	1829498
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 17:47:51-07	1829499
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-03 17:47:36-07	1829500
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-03 17:47:13-07	1829501
/	203.0.113.36	GET	200 OK	2016-07-03 17:46:58-07	1829502
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 17:47:55-07	1829503
/	192.0.2.208	GET	200 OK	2016-07-03 17:46:59-07	1829504
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-03 17:47:56-07	1829505
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-03 17:47:17-07	1829506
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-03 17:47:43-07	1829507
/	192.0.2.224	GET	200 OK	2016-07-03 17:47:00-07	1829508
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 17:47:53-07	1829509
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-03 17:47:37-07	1829510
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 17:47:44-07	1829511
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 17:47:17-07	1829512
/	203.0.113.167	GET	200 OK	2016-07-03 17:47:05-07	1829513
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-03 17:47:40-07	1829514
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 17:48:05-07	1829515
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 17:47:36-07	1829516
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-03 17:48:04-07	1829517
/	198.51.100.58	GET	200 OK	2016-07-03 17:47:13-07	1829518
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-03 17:47:50-07	1829519
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-03 17:48:02-07	1829520
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-03 17:48:04-07	1829521
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-03 17:47:30-07	1829522
/	192.0.2.32	GET	200 OK	2016-07-03 17:47:16-07	1829523
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-03 17:47:59-07	1829524
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-03 17:47:36-07	1829525
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-03 17:47:31-07	1829526
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-03 17:48:16-07	1829527
/	192.0.2.84	GET	200 OK	2016-07-03 17:47:20-07	1829528
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-03 17:47:49-07	1829529
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-03 17:48:20-07	1829530
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-03 17:47:35-07	1829531
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-03 17:47:53-07	1829532
/	192.0.2.218	GET	200 OK	2016-07-03 17:47:28-07	1829533
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 17:47:50-07	1829534
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-03 17:48:24-07	1829535
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-03 17:48:10-07	1829536
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-03 17:48:28-07	1829537
/	192.0.2.239	GET	200 OK	2016-07-03 17:47:35-07	1829538
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-03 17:48:33-07	1829539
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-03 17:47:51-07	1829540
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-03 17:48:35-07	1829541
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-03 17:48:06-07	1829542
/	198.51.100.139	GET	200 OK	2016-07-03 17:47:44-07	1829543
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 17:48:31-07	1829544
/	192.0.2.3	GET	200 OK	2016-07-03 17:47:49-07	1829545
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 17:48:15-07	1829546
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-03 17:48:25-07	1829547
/	198.51.100.145	GET	200 OK	2016-07-03 17:47:59-07	1829548
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-03 17:48:53-07	1829549
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-03 17:48:52-07	1829550
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-03 17:48:50-07	1829551
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-03 17:48:33-07	1829552
/	198.51.100.169	GET	200 OK	2016-07-03 17:48:08-07	1829553
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 17:48:52-07	1829554
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-03 17:48:36-07	1829555
/	203.0.113.156	GET	200 OK	2016-07-03 17:48:10-07	1829556
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-03 17:48:34-07	1829557
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-03 17:48:41-07	1829558
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-03 17:48:52-07	1829559
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-03 17:48:59-07	1829560
/	192.0.2.164	GET	200 OK	2016-07-03 17:48:11-07	1829561
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-03 17:48:35-07	1829562
/	198.51.100.140	GET	200 OK	2016-07-03 17:48:20-07	1829563
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 17:49:13-07	1829564
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 17:48:54-07	1829565
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-03 17:48:50-07	1829566
/	203.0.113.57	GET	200 OK	2016-07-03 17:48:29-07	1829567
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-03 17:49:17-07	1829568
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-03 17:49:10-07	1829569
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-03 17:49:00-07	1829570
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-03 17:48:48-07	1829571
/	198.51.100.167	GET	200 OK	2016-07-03 17:48:39-07	1829572
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-03 17:49:34-07	1829573
/	203.0.113.248	GET	200 OK	2016-07-03 17:48:46-07	1829574
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 17:49:46-07	1829575
/	203.0.113.159	GET	200 OK	2016-07-03 17:48:49-07	1829576
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 17:49:38-07	1829577
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 17:49:41-07	1829578
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-03 17:49:42-07	1829579
/	192.0.2.135	GET	200 OK	2016-07-03 17:48:59-07	1829580
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-03 17:49:45-07	1829581
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-03 17:49:46-07	1829582
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-03 17:49:54-07	1829583
/	192.0.2.167	GET	200 OK	2016-07-03 17:49:00-07	1829584
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-03 17:49:36-07	1829585
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 17:49:52-07	1829586
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 17:49:43-07	1829587
/	203.0.113.62	GET	200 OK	2016-07-03 17:49:04-07	1829588
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 17:49:33-07	1829589
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-03 17:49:50-07	1829590
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-03 17:49:32-07	1829591
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-03 17:49:47-07	1829592
/	203.0.113.14	GET	200 OK	2016-07-03 17:49:13-07	1829593
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-03 17:49:36-07	1829594
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-03 17:50:02-07	1829595
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-03 17:50:01-07	1829596
/	198.51.100.80	GET	200 OK	2016-07-03 17:49:14-07	1829597
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-03 17:50:07-07	1829598
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-03 17:50:09-07	1829599
/	203.0.113.222	GET	200 OK	2016-07-03 17:49:20-07	1829600
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-03 17:49:37-07	1829601
/	192.0.2.67	GET	200 OK	2016-07-03 17:49:26-07	1829602
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-03 17:50:24-07	1829603
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-03 17:50:14-07	1829604
/	192.0.2.91	GET	200 OK	2016-07-03 17:49:31-07	1829605
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-03 17:49:56-07	1829606
/	192.0.2.46	GET	200 OK	2016-07-03 17:49:36-07	1829607
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-03 17:50:33-07	1829608
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 17:50:09-07	1829609
/	192.0.2.23	GET	200 OK	2016-07-03 17:49:38-07	1829610
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 17:50:12-07	1829611
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-03 17:50:06-07	1829612
/	203.0.113.21	GET	200 OK	2016-07-03 17:49:48-07	1829613
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-03 17:50:03-07	1829614
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-03 17:50:35-07	1829615
/	192.0.2.43	GET	200 OK	2016-07-03 17:49:51-07	1829616
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 17:50:24-07	1829617
/	203.0.113.84	GET	200 OK	2016-07-03 17:50:01-07	1829618
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 17:50:35-07	1829619
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-03 17:50:20-07	1829620
/	192.0.2.38	GET	200 OK	2016-07-03 17:50:02-07	1829621
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-03 17:50:54-07	1829622
/	192.0.2.162	GET	200 OK	2016-07-03 17:50:07-07	1829623
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 17:50:46-07	1829624
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-03 17:50:35-07	1829625
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 17:50:28-07	1829626
/	192.0.2.73	GET	200 OK	2016-07-03 17:50:09-07	1829627
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 17:51:05-07	1829628
/	203.0.113.116	GET	200 OK	2016-07-03 17:50:10-07	1829629
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-03 17:50:44-07	1829630
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-03 17:50:25-07	1829631
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-03 17:50:55-07	1829632
/	192.0.2.84	GET	200 OK	2016-07-03 17:50:13-07	1829633
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-03 17:50:59-07	1829634
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-03 17:51:07-07	1829635
/	198.51.100.87	GET	200 OK	2016-07-03 17:50:15-07	1829636
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 17:50:43-07	1829637
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 17:50:46-07	1829638
/	198.51.100.160	GET	200 OK	2016-07-03 17:50:19-07	1829639
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-03 17:50:49-07	1829640
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-03 17:50:40-07	1829641
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-03 17:50:54-07	1829642
/	192.0.2.46	GET	200 OK	2016-07-03 17:50:28-07	1829643
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 17:50:51-07	1829644
/	198.51.100.162	GET	200 OK	2016-07-03 17:50:38-07	1829645
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-03 17:51:20-07	1829646
/	198.51.100.187	GET	200 OK	2016-07-03 17:50:41-07	1829647
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 17:51:22-07	1829648
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 17:51:05-07	1829649
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-03 17:51:13-07	1829650
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 17:51:31-07	1829651
/	192.0.2.199	GET	200 OK	2016-07-03 17:50:46-07	1829652
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-03 17:51:20-07	1829653
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-03 17:51:15-07	1829654
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-03 17:51:29-07	1829655
/	192.0.2.50	GET	200 OK	2016-07-03 17:50:47-07	1829656
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-03 17:51:03-07	1829657
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-03 17:51:10-07	1829658
/	203.0.113.39	GET	200 OK	2016-07-03 17:50:52-07	1829659
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 17:51:30-07	1829660
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-03 17:51:23-07	1829661
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 17:51:47-07	1829662
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 17:51:32-07	1829663
/	198.51.100.220	GET	200 OK	2016-07-03 17:50:57-07	1829664
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 17:51:46-07	1829665
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 17:51:40-07	1829666
/	198.51.100.97	GET	200 OK	2016-07-03 17:51:00-07	1829667
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-03 17:51:15-07	1829668
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 17:51:49-07	1829669
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 17:51:43-07	1829670
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 17:51:43-07	1829671
/	192.0.2.32	GET	200 OK	2016-07-03 17:51:02-07	1829672
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-03 17:51:20-07	1829673
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-03 17:51:33-07	1829674
/	192.0.2.104	GET	200 OK	2016-07-03 17:51:10-07	1829675
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-03 17:51:38-07	1829676
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-03 17:51:27-07	1829677
/	203.0.113.199	GET	200 OK	2016-07-03 17:51:15-07	1829678
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-03 17:51:44-07	1829679
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-03 17:52:08-07	1829680
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-03 17:51:54-07	1829681
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-03 17:52:03-07	1829682
/	203.0.113.52	GET	200 OK	2016-07-03 17:51:24-07	1829683
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-03 17:52:22-07	1829684
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-03 17:52:20-07	1829685
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-03 17:51:59-07	1829686
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-03 17:51:53-07	1829687
/	192.0.2.61	GET	200 OK	2016-07-03 17:51:32-07	1829688
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-03 17:51:57-07	1829689
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-03 17:52:28-07	1829690
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-03 17:52:04-07	1829691
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-03 17:51:59-07	1829692
/	192.0.2.174	GET	200 OK	2016-07-03 17:51:42-07	1829693
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-03 17:52:32-07	1829694
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-03 17:52:10-07	1829695
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-03 17:52:31-07	1829696
/	198.51.100.200	GET	200 OK	2016-07-03 17:51:46-07	1829697
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 17:52:12-07	1829698
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-03 17:52:05-07	1829699
/	198.51.100.252	GET	200 OK	2016-07-03 17:51:48-07	1829700
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-03 17:52:26-07	1829701
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 17:52:07-07	1829702
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 17:52:17-07	1829703
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-03 17:52:19-07	1829704
/	198.51.100.192	GET	200 OK	2016-07-03 17:51:58-07	1829705
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 17:52:14-07	1829706
/	203.0.113.181	GET	200 OK	2016-07-03 17:52:01-07	1829707
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-03 17:52:51-07	1829708
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-03 17:52:50-07	1829709
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-03 17:52:36-07	1829710
/	198.51.100.19	GET	200 OK	2016-07-03 17:52:11-07	1829711
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 17:52:52-07	1829712
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-03 17:53:07-07	1829713
/	198.51.100.7	GET	200 OK	2016-07-03 17:52:13-07	1829714
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 17:52:50-07	1829715
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-03 17:52:55-07	1829716
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 17:53:01-07	1829717
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 17:52:28-07	1829718
/	203.0.113.252	GET	200 OK	2016-07-03 17:52:20-07	1829719
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-03 17:53:18-07	1829720
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-03 17:52:51-07	1829721
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-03 17:53:19-07	1829722
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 17:52:52-07	1829723
/	192.0.2.121	GET	200 OK	2016-07-03 17:52:25-07	1829724
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-03 17:52:42-07	1829725
/	198.51.100.184	GET	200 OK	2016-07-03 17:52:33-07	1829726
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-03 17:52:48-07	1829727
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 17:52:52-07	1829728
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-03 17:53:21-07	1829729
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-03 17:53:11-07	1829730
/	198.51.100.166	GET	200 OK	2016-07-03 17:52:42-07	1829731
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-03 17:53:07-07	1829732
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-03 17:53:35-07	1829733
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-03 17:53:29-07	1829734
/	203.0.113.40	GET	200 OK	2016-07-03 17:52:46-07	1829735
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 17:53:08-07	1829736
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-03 17:53:08-07	1829737
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-03 17:53:38-07	1829738
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-03 17:53:13-07	1829739
/	203.0.113.42	GET	200 OK	2016-07-03 17:52:48-07	1829740
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-03 17:53:18-07	1829741
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-03 17:53:45-07	1829742
/	203.0.113.20	GET	200 OK	2016-07-03 17:52:54-07	1829743
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-03 17:53:48-07	1829744
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-03 17:53:09-07	1829745
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-03 17:53:46-07	1829746
/	198.51.100.61	GET	200 OK	2016-07-03 17:53:04-07	1829747
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-03 17:53:47-07	1829748
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-03 17:53:34-07	1829749
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 17:53:36-07	1829750
/	192.0.2.245	GET	200 OK	2016-07-03 17:53:14-07	1829751
/article/goats-eat-googlesp	192.0.2.245	GET	404 NOT FOUND	2016-07-03 17:54:10-07	1829752
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-03 17:53:34-07	1829753
/	203.0.113.86	GET	200 OK	2016-07-03 17:53:23-07	1829754
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-03 17:54:18-07	1829755
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-03 17:53:59-07	1829756
/	192.0.2.82	GET	200 OK	2016-07-03 17:53:28-07	1829757
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-03 17:53:57-07	1829758
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-03 17:53:50-07	1829759
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-03 17:54:09-07	1829760
/	203.0.113.226	GET	200 OK	2016-07-03 17:53:29-07	1829761
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-03 17:54:20-07	1829762
/	192.0.2.120	GET	200 OK	2016-07-03 17:53:33-07	1829763
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-03 17:54:27-07	1829764
/	203.0.113.80	GET	200 OK	2016-07-03 17:53:36-07	1829765
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 17:53:52-07	1829766
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 17:54:20-07	1829767
/	192.0.2.203	GET	200 OK	2016-07-03 17:53:42-07	1829768
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 17:54:35-07	1829769
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-03 17:54:08-07	1829770
/	192.0.2.232	GET	200 OK	2016-07-03 17:53:45-07	1829771
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-03 17:54:23-07	1829772
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 17:54:15-07	1829773
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-03 17:54:20-07	1829774
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 17:54:35-07	1829775
/	203.0.113.223	GET	200 OK	2016-07-03 17:53:46-07	1829776
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 17:54:15-07	1829777
/	198.51.100.151	GET	200 OK	2016-07-03 17:53:51-07	1829778
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-03 17:54:13-07	1829779
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-03 17:54:10-07	1829780
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-03 17:54:46-07	1829781
/	203.0.113.126	GET	200 OK	2016-07-03 17:53:55-07	1829782
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-03 17:54:22-07	1829783
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-03 17:54:28-07	1829784
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 17:54:30-07	1829785
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 17:54:32-07	1829786
/	198.51.100.78	GET	200 OK	2016-07-03 17:53:57-07	1829787
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-03 17:54:29-07	1829788
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-03 17:54:20-07	1829789
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 17:54:21-07	1829790
/	203.0.113.103	GET	200 OK	2016-07-03 17:54:03-07	1829791
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-03 17:54:58-07	1829792
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-03 17:54:47-07	1829793
/	203.0.113.153	GET	200 OK	2016-07-03 17:54:12-07	1829794
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-03 17:55:03-07	1829795
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-03 17:54:33-07	1829796
/	192.0.2.118	GET	200 OK	2016-07-03 17:54:15-07	1829797
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-03 17:54:32-07	1829798
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-03 17:54:36-07	1829799
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 17:54:53-07	1829800
/	192.0.2.118	GET	200 OK	2016-07-03 17:54:24-07	1829801
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 17:55:23-07	1829802
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 17:55:21-07	1829803
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-03 17:55:11-07	1829804
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-03 17:55:18-07	1829805
/	198.51.100.218	GET	200 OK	2016-07-03 17:54:29-07	1829806
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-03 17:54:54-07	1829807
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-03 17:55:25-07	1829808
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-03 17:54:56-07	1829809
/	203.0.113.60	GET	200 OK	2016-07-03 17:54:37-07	1829810
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 17:55:16-07	1829811
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 17:55:24-07	1829812
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 17:55:33-07	1829813
/	198.51.100.153	GET	200 OK	2016-07-03 17:54:42-07	1829814
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 17:55:06-07	1829815
/	203.0.113.153	GET	200 OK	2016-07-03 17:54:48-07	1829816
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-03 17:55:32-07	1829817
/	198.51.100.150	GET	200 OK	2016-07-03 17:54:57-07	1829818
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-03 17:55:29-07	1829819
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 17:55:33-07	1829820
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-03 17:55:51-07	1829821
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-03 17:55:40-07	1829822
/	192.0.2.12	GET	200 OK	2016-07-03 17:54:59-07	1829823
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 17:55:50-07	1829824
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 17:55:45-07	1829825
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 17:55:21-07	1829826
/	203.0.113.86	GET	200 OK	2016-07-03 17:55:05-07	1829827
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-03 17:55:45-07	1829828
/	203.0.113.63	GET	200 OK	2016-07-03 17:55:15-07	1829829
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-03 17:56:03-07	1829830
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-03 17:55:39-07	1829831
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-03 17:55:58-07	1829832
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 17:55:41-07	1829833
/	198.51.100.120	GET	200 OK	2016-07-03 17:55:20-07	1829834
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-03 17:55:36-07	1829835
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-03 17:56:19-07	1829836
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-03 17:55:50-07	1829837
/	192.0.2.193	GET	200 OK	2016-07-03 17:55:26-07	1829838
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-03 17:56:25-07	1829839
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-03 17:55:43-07	1829840
/	198.51.100.137	GET	200 OK	2016-07-03 17:55:31-07	1829841
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-03 17:56:26-07	1829842
/	203.0.113.25	GET	200 OK	2016-07-03 17:55:36-07	1829843
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-03 17:55:55-07	1829844
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-03 17:55:58-07	1829845
/	198.51.100.29	GET	200 OK	2016-07-03 17:55:44-07	1829846
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-03 17:56:00-07	1829847
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-03 17:56:05-07	1829848
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-03 17:56:31-07	1829849
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 17:56:19-07	1829850
/	203.0.113.130	GET	200 OK	2016-07-03 17:55:47-07	1829851
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-03 17:56:05-07	1829852
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 17:56:43-07	1829853
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-03 17:56:12-07	1829854
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 17:56:13-07	1829855
/	198.51.100.163	GET	200 OK	2016-07-03 17:55:51-07	1829856
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 17:56:11-07	1829857
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 17:56:40-07	1829858
/	203.0.113.185	GET	200 OK	2016-07-03 17:55:55-07	1829859
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-03 17:56:52-07	1829860
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 17:56:18-07	1829861
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 17:56:33-07	1829862
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-03 17:56:17-07	1829863
/	203.0.113.215	GET	200 OK	2016-07-03 17:56:01-07	1829864
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 17:57:00-07	1829865
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-03 17:56:40-07	1829866
/	198.51.100.214	GET	200 OK	2016-07-03 17:56:06-07	1829867
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-03 17:56:54-07	1829868
/	198.51.100.170	GET	200 OK	2016-07-03 17:56:07-07	1829869
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-03 17:56:59-07	1829870
/	192.0.2.250	GET	200 OK	2016-07-03 17:56:17-07	1829871
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-03 17:56:32-07	1829872
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-03 17:57:08-07	1829873
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 17:56:45-07	1829874
/	203.0.113.175	GET	200 OK	2016-07-03 17:56:20-07	1829875
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-03 17:56:58-07	1829876
/	203.0.113.168	GET	200 OK	2016-07-03 17:56:22-07	1829877
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 17:56:49-07	1829878
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 17:56:46-07	1829879
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 17:57:22-07	1829880
/	198.51.100.126	GET	200 OK	2016-07-03 17:56:32-07	1829881
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-03 17:57:29-07	1829882
/	203.0.113.118	GET	200 OK	2016-07-03 17:56:38-07	1829883
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-03 17:57:21-07	1829884
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-03 17:57:27-07	1829885
/	198.51.100.41	GET	200 OK	2016-07-03 17:56:47-07	1829886
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-03 17:57:32-07	1829887
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-03 17:57:47-07	1829888
/	203.0.113.200	GET	200 OK	2016-07-03 17:56:48-07	1829889
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 17:57:06-07	1829890
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 17:57:07-07	1829891
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-03 17:57:10-07	1829892
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 17:57:06-07	1829893
/	203.0.113.134	GET	200 OK	2016-07-03 17:56:52-07	1829894
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-03 17:57:37-07	1829895
/	192.0.2.78	GET	200 OK	2016-07-03 17:57:01-07	1829896
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-03 17:57:58-07	1829897
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-03 17:57:17-07	1829898
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-03 17:57:28-07	1829899
/	192.0.2.230	GET	200 OK	2016-07-03 17:57:10-07	1829900
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-03 17:57:35-07	1829901
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-03 17:58:10-07	1829902
/	203.0.113.224	GET	200 OK	2016-07-03 17:57:12-07	1829903
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-03 17:57:38-07	1829904
/	198.51.100.120	GET	200 OK	2016-07-03 17:57:15-07	1829905
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-03 17:57:47-07	1829906
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-03 17:57:58-07	1829907
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-03 17:57:59-07	1829908
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-03 17:58:00-07	1829909
/	192.0.2.47	GET	200 OK	2016-07-03 17:57:24-07	1829910
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 17:57:58-07	1829911
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-03 17:58:20-07	1829912
/	192.0.2.207	GET	200 OK	2016-07-03 17:57:34-07	1829913
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-03 17:58:20-07	1829914
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-03 17:58:08-07	1829915
/	192.0.2.176	GET	200 OK	2016-07-03 17:57:37-07	1829916
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-03 17:58:22-07	1829917
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-03 17:57:54-07	1829918
/	198.51.100.118	GET	200 OK	2016-07-03 17:57:38-07	1829919
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-03 17:57:53-07	1829920
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-03 17:58:26-07	1829921
/	203.0.113.252	GET	200 OK	2016-07-03 17:57:41-07	1829922
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-03 17:58:01-07	1829923
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-03 17:58:10-07	1829924
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 17:58:39-07	1829925
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-03 17:58:31-07	1829926
/	198.51.100.185	GET	200 OK	2016-07-03 17:57:45-07	1829927
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 17:58:40-07	1829928
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-03 17:58:23-07	1829929
/	203.0.113.191	GET	200 OK	2016-07-03 17:57:54-07	1829930
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-03 17:58:20-07	1829931
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-03 17:58:31-07	1829932
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-03 17:58:40-07	1829933
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-03 17:58:10-07	1829934
/	192.0.2.106	GET	200 OK	2016-07-03 17:57:59-07	1829935
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-03 17:58:19-07	1829936
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 17:58:50-07	1829937
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-03 17:58:30-07	1829938
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-03 17:58:45-07	1829939
/	192.0.2.148	GET	200 OK	2016-07-03 17:58:09-07	1829940
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 17:58:32-07	1829941
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 17:58:24-07	1829942
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-03 17:58:31-07	1829943
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-03 17:58:53-07	1829944
/	198.51.100.227	GET	200 OK	2016-07-03 17:58:13-07	1829945
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-03 17:58:48-07	1829946
/	192.0.2.114	GET	200 OK	2016-07-03 17:58:23-07	1829947
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-03 17:59:12-07	1829948
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-03 17:58:44-07	1829949
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-03 17:58:48-07	1829950
/	198.51.100.116	GET	200 OK	2016-07-03 17:58:28-07	1829951
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-03 17:58:55-07	1829952
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-03 17:59:15-07	1829953
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 17:59:04-07	1829954
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 17:59:11-07	1829955
/	203.0.113.251	GET	200 OK	2016-07-03 17:58:36-07	1829956
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 17:59:09-07	1829957
/	192.0.2.35	GET	200 OK	2016-07-03 17:58:41-07	1829958
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-03 17:59:41-07	1829959
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-03 17:59:37-07	1829960
/	203.0.113.2	GET	200 OK	2016-07-03 17:58:46-07	1829961
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-03 17:59:23-07	1829962
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-03 17:59:08-07	1829963
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-03 17:59:40-07	1829964
/	203.0.113.1	GET	200 OK	2016-07-03 17:58:53-07	1829965
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-03 17:59:18-07	1829966
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 17:59:09-07	1829967
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-03 17:59:33-07	1829968
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 17:59:10-07	1829969
/	203.0.113.33	GET	200 OK	2016-07-03 17:59:02-07	1829970
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-03 17:59:25-07	1829971
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-03 18:00:00-07	1829972
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-03 17:59:44-07	1829973
/	198.51.100.20	GET	200 OK	2016-07-03 17:59:12-07	1829974
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-03 18:00:02-07	1829975
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 17:59:52-07	1829976
/	203.0.113.135	GET	200 OK	2016-07-03 17:59:13-07	1829977
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-03 17:59:32-07	1829978
/	198.51.100.24	GET	200 OK	2016-07-03 17:59:17-07	1829979
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-03 18:00:14-07	1829980
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-03 18:00:15-07	1829981
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 18:00:16-07	1829982
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 17:59:41-07	1829983
/	203.0.113.219	GET	200 OK	2016-07-03 17:59:22-07	1829984
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 17:59:55-07	1829985
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 17:59:37-07	1829986
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 17:59:52-07	1829987
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 18:00:03-07	1829988
/	198.51.100.205	GET	200 OK	2016-07-03 17:59:24-07	1829989
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 17:59:42-07	1829990
/	198.51.100.234	GET	200 OK	2016-07-03 17:59:31-07	1829991
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 17:59:55-07	1829992
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-03 18:00:15-07	1829993
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-03 17:59:47-07	1829994
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 18:00:26-07	1829995
/	203.0.113.101	GET	200 OK	2016-07-03 17:59:33-07	1829996
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 18:00:33-07	1829997
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-03 17:59:56-07	1829998
/	192.0.2.65	GET	200 OK	2016-07-03 17:59:38-07	1829999
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-03 18:00:06-07	1830000
/	203.0.113.74	GET	200 OK	2016-07-03 17:59:42-07	1830001
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 18:00:20-07	1830002
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 18:00:33-07	1830003
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 18:00:26-07	1830004
/	198.51.100.137	GET	200 OK	2016-07-03 17:59:48-07	1830005
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-03 18:00:42-07	1830006
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-03 18:00:42-07	1830007
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-03 18:00:06-07	1830008
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-03 18:00:41-07	1830009
/	192.0.2.170	GET	200 OK	2016-07-03 17:59:55-07	1830010
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-03 18:00:47-07	1830011
/	192.0.2.147	GET	200 OK	2016-07-03 20:45:41-07	1836286
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 18:00:27-07	1830012
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-03 18:00:53-07	1830013
/	203.0.113.196	GET	200 OK	2016-07-03 17:59:59-07	1830014
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-03 18:00:39-07	1830015
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-03 18:00:50-07	1830016
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-03 18:00:48-07	1830017
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-03 18:00:37-07	1830018
/	203.0.113.120	GET	200 OK	2016-07-03 18:00:00-07	1830019
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-03 18:00:30-07	1830020
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 18:00:24-07	1830021
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-03 18:00:53-07	1830022
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 18:00:34-07	1830023
/	198.51.100.163	GET	200 OK	2016-07-03 18:00:01-07	1830024
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-03 18:00:47-07	1830025
/	192.0.2.9	GET	200 OK	2016-07-03 18:00:11-07	1830026
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 18:00:46-07	1830027
/	192.0.2.13	GET	200 OK	2016-07-03 18:00:21-07	1830028
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-03 18:01:08-07	1830029
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-03 18:00:36-07	1830030
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-03 18:01:11-07	1830031
/	198.51.100.220	GET	200 OK	2016-07-03 18:00:27-07	1830032
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 18:00:58-07	1830033
/	198.51.100.147	GET	200 OK	2016-07-03 18:00:29-07	1830034
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-03 18:00:59-07	1830035
/article/trouble-for-troubledi	198.51.100.147	GET	404 NOT FOUND	2016-07-03 18:01:17-07	1830036
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-03 18:01:19-07	1830037
/	203.0.113.224	GET	200 OK	2016-07-03 18:00:38-07	1830038
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 18:00:59-07	1830039
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-03 18:01:01-07	1830040
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-03 18:01:11-07	1830041
/	203.0.113.75	GET	200 OK	2016-07-03 18:00:43-07	1830042
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-03 18:00:58-07	1830043
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 18:01:01-07	1830044
/	198.51.100.172	GET	200 OK	2016-07-03 18:00:47-07	1830045
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 18:01:44-07	1830046
/	203.0.113.157	GET	200 OK	2016-07-03 18:00:56-07	1830047
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-03 18:01:47-07	1830048
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-03 18:01:46-07	1830049
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-03 18:01:53-07	1830050
/	203.0.113.13	GET	200 OK	2016-07-03 18:01:03-07	1830051
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-03 18:01:29-07	1830052
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-03 18:02:01-07	1830053
/	192.0.2.71	GET	200 OK	2016-07-03 18:01:10-07	1830054
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-03 18:01:36-07	1830055
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-03 18:02:10-07	1830056
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-03 18:01:42-07	1830057
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-03 18:01:38-07	1830058
/	198.51.100.164	GET	200 OK	2016-07-03 18:01:16-07	1830059
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-03 18:02:15-07	1830060
/	198.51.100.114	GET	200 OK	2016-07-03 18:01:19-07	1830061
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-03 18:02:19-07	1830062
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-03 18:01:47-07	1830063
/	203.0.113.253	GET	200 OK	2016-07-03 18:01:22-07	1830064
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 18:02:21-07	1830065
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-03 18:01:56-07	1830066
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-03 18:01:53-07	1830067
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 18:01:49-07	1830068
/	198.51.100.72	GET	200 OK	2016-07-03 18:01:25-07	1830069
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-03 18:02:17-07	1830070
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 18:01:58-07	1830071
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-03 18:02:25-07	1830072
/	192.0.2.56	GET	200 OK	2016-07-03 18:01:33-07	1830073
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 18:01:59-07	1830074
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 18:02:29-07	1830075
/	203.0.113.58	GET	200 OK	2016-07-03 18:01:39-07	1830076
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-03 18:01:57-07	1830077
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-03 18:02:03-07	1830078
/	198.51.100.130	GET	200 OK	2016-07-03 18:01:40-07	1830079
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-03 18:01:59-07	1830080
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 18:02:32-07	1830081
/	192.0.2.45	GET	200 OK	2016-07-03 18:01:48-07	1830082
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-03 18:02:21-07	1830083
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-03 18:02:18-07	1830084
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-03 18:02:35-07	1830085
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-03 18:02:35-07	1830086
/	192.0.2.242	GET	200 OK	2016-07-03 18:01:56-07	1830087
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-03 18:02:46-07	1830088
/	192.0.2.36	GET	200 OK	2016-07-03 18:02:06-07	1830089
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-03 18:03:06-07	1830090
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-03 18:02:54-07	1830091
/	203.0.113.90	GET	200 OK	2016-07-03 18:02:09-07	1830092
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 18:02:28-07	1830093
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 18:02:47-07	1830094
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-03 18:02:41-07	1830095
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-03 18:02:48-07	1830096
/	198.51.100.88	GET	200 OK	2016-07-03 18:02:16-07	1830097
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-03 18:03:15-07	1830098
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-03 18:02:56-07	1830099
/	192.0.2.134	GET	200 OK	2016-07-03 18:02:24-07	1830100
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 18:03:03-07	1830101
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 18:02:46-07	1830102
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-03 18:03:14-07	1830103
/	198.51.100.66	GET	200 OK	2016-07-03 18:02:28-07	1830104
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-03 18:03:14-07	1830105
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-03 18:03:27-07	1830106
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-03 18:03:14-07	1830107
/	198.51.100.67	GET	200 OK	2016-07-03 18:02:36-07	1830108
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-03 18:03:01-07	1830109
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-03 18:03:25-07	1830110
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-03 18:03:10-07	1830111
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-03 18:02:54-07	1830112
/	192.0.2.89	GET	200 OK	2016-07-03 18:02:46-07	1830113
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-03 18:03:15-07	1830114
/	192.0.2.97	GET	200 OK	2016-07-03 18:02:49-07	1830115
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-03 18:03:32-07	1830116
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-03 18:03:08-07	1830117
/	192.0.2.127	GET	200 OK	2016-07-03 18:02:59-07	1830118
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-03 18:03:40-07	1830119
/	203.0.113.41	GET	200 OK	2016-07-03 18:03:04-07	1830120
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-03 18:03:50-07	1830121
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-03 18:04:03-07	1830122
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-03 18:03:47-07	1830123
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-03 18:04:01-07	1830124
/	198.51.100.16	GET	200 OK	2016-07-03 18:03:11-07	1830125
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-03 18:03:30-07	1830126
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-03 18:04:04-07	1830127
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-03 18:03:49-07	1830128
/	198.51.100.52	GET	200 OK	2016-07-03 18:03:19-07	1830129
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-03 18:03:58-07	1830130
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-03 18:04:05-07	1830131
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-03 18:04:14-07	1830132
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-03 18:03:48-07	1830133
/	203.0.113.65	GET	200 OK	2016-07-03 18:03:23-07	1830134
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 18:03:49-07	1830135
/article/bad-things-gonea	203.0.113.65	GET	404 NOT FOUND	2016-07-03 18:03:51-07	1830136
/	203.0.113.174	GET	200 OK	2016-07-03 18:03:25-07	1830137
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 18:04:15-07	1830138
/	192.0.2.228	GET	200 OK	2016-07-03 18:03:31-07	1830139
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 18:04:20-07	1830140
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-03 18:04:24-07	1830141
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-03 18:04:10-07	1830142
/	203.0.113.248	GET	200 OK	2016-07-03 18:03:39-07	1830143
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-03 18:04:29-07	1830144
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-03 18:04:21-07	1830145
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-03 18:04:17-07	1830146
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 18:04:27-07	1830147
/	198.51.100.79	GET	200 OK	2016-07-03 18:03:43-07	1830148
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-03 18:03:59-07	1830149
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-03 18:04:17-07	1830150
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-03 18:04:27-07	1830151
/	192.0.2.39	GET	200 OK	2016-07-03 18:03:52-07	1830152
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-03 18:04:44-07	1830153
/	203.0.113.86	GET	200 OK	2016-07-03 18:03:57-07	1830154
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-03 18:04:13-07	1830155
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-03 18:04:47-07	1830156
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-03 18:04:18-07	1830157
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 18:04:43-07	1830158
/	203.0.113.250	GET	200 OK	2016-07-03 18:04:05-07	1830159
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-03 18:04:36-07	1830160
/	192.0.2.7	GET	200 OK	2016-07-03 18:04:06-07	1830161
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-03 18:04:31-07	1830162
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-03 18:04:32-07	1830163
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-03 18:05:04-07	1830164
/	198.51.100.15	GET	200 OK	2016-07-03 18:04:12-07	1830165
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-03 18:05:12-07	1830166
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-03 18:04:45-07	1830167
/	203.0.113.127	GET	200 OK	2016-07-03 18:04:18-07	1830168
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-03 18:05:10-07	1830169
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-03 18:05:04-07	1830170
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-03 18:04:46-07	1830171
/	192.0.2.213	GET	200 OK	2016-07-03 18:04:25-07	1830172
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 18:05:12-07	1830173
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 18:05:17-07	1830174
/	192.0.2.27	GET	200 OK	2016-07-03 18:04:29-07	1830175
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-03 18:05:19-07	1830176
/	192.0.2.7	GET	200 OK	2016-07-03 18:04:30-07	1830177
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 18:05:25-07	1830178
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-03 18:04:58-07	1830179
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-03 18:05:11-07	1830180
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 18:05:06-07	1830181
/	192.0.2.139	GET	200 OK	2016-07-03 18:04:34-07	1830182
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-03 18:04:54-07	1830183
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 18:05:31-07	1830184
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 18:05:02-07	1830185
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-03 18:05:22-07	1830186
/	203.0.113.102	GET	200 OK	2016-07-03 18:04:42-07	1830187
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 18:05:14-07	1830188
/	192.0.2.14	GET	200 OK	2016-07-03 18:04:49-07	1830189
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-03 18:05:22-07	1830190
/	203.0.113.130	GET	200 OK	2016-07-03 18:04:53-07	1830191
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-03 18:05:48-07	1830192
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-03 18:05:43-07	1830193
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 18:05:37-07	1830194
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 18:05:19-07	1830195
/	192.0.2.242	GET	200 OK	2016-07-03 18:04:55-07	1830196
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-03 18:05:32-07	1830197
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 18:05:40-07	1830198
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 18:05:36-07	1830199
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 18:05:23-07	1830200
/	192.0.2.81	GET	200 OK	2016-07-03 18:05:02-07	1830201
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-03 18:05:52-07	1830202
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-03 18:05:57-07	1830203
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-03 18:05:38-07	1830204
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-03 18:05:32-07	1830205
/	192.0.2.68	GET	200 OK	2016-07-03 18:05:07-07	1830206
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 18:05:31-07	1830207
/	203.0.113.9	GET	200 OK	2016-07-03 18:05:11-07	1830208
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 18:06:00-07	1830209
/	192.0.2.198	GET	200 OK	2016-07-03 18:05:15-07	1830210
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-03 18:06:02-07	1830211
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 18:05:50-07	1830212
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-03 18:06:06-07	1830213
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-03 18:05:56-07	1830214
/	192.0.2.225	GET	200 OK	2016-07-03 18:05:20-07	1830215
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-03 18:05:56-07	1830216
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-03 18:05:45-07	1830217
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-03 18:06:04-07	1830218
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-03 18:05:50-07	1830219
/	203.0.113.251	GET	200 OK	2016-07-03 18:05:29-07	1830220
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-03 18:06:15-07	1830221
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 18:05:57-07	1830222
/	203.0.113.185	GET	200 OK	2016-07-03 18:05:38-07	1830223
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 18:06:02-07	1830224
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-03 18:06:01-07	1830225
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-03 18:06:12-07	1830226
/	192.0.2.7	GET	200 OK	2016-07-03 18:05:42-07	1830227
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 18:06:10-07	1830228
/	203.0.113.175	GET	200 OK	2016-07-03 18:05:51-07	1830229
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-03 18:06:31-07	1830230
/	203.0.113.113	GET	200 OK	2016-07-03 18:05:52-07	1830231
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 18:06:21-07	1830232
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-03 18:06:28-07	1830233
/	203.0.113.88	GET	200 OK	2016-07-03 18:05:59-07	1830234
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-03 18:06:24-07	1830235
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-03 18:06:57-07	1830236
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 18:06:47-07	1830237
/	203.0.113.142	GET	200 OK	2016-07-03 18:06:01-07	1830238
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 18:06:44-07	1830239
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 18:06:41-07	1830240
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 18:06:51-07	1830241
/	192.0.2.235	GET	200 OK	2016-07-03 18:06:03-07	1830242
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-03 18:06:22-07	1830243
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 18:06:46-07	1830244
/	192.0.2.159	GET	200 OK	2016-07-03 18:06:10-07	1830245
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 18:06:41-07	1830246
/	203.0.113.230	GET	200 OK	2016-07-03 18:06:15-07	1830247
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-03 18:06:34-07	1830248
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-03 18:07:04-07	1830249
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 18:07:15-07	1830250
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-03 18:07:08-07	1830251
/	203.0.113.156	GET	200 OK	2016-07-03 18:06:22-07	1830252
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-03 18:06:59-07	1830253
/	192.0.2.252	GET	200 OK	2016-07-03 18:06:31-07	1830254
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 18:07:21-07	1830255
/	198.51.100.18	GET	200 OK	2016-07-03 18:06:39-07	1830256
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-03 18:07:34-07	1830257
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-03 18:07:21-07	1830258
/	198.51.100.55	GET	200 OK	2016-07-03 18:06:44-07	1830259
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-03 18:07:08-07	1830260
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 18:07:44-07	1830261
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 18:07:20-07	1830262
/	203.0.113.56	GET	200 OK	2016-07-03 18:06:51-07	1830263
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-03 18:07:48-07	1830264
/	198.51.100.196	GET	200 OK	2016-07-03 18:06:54-07	1830265
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 18:07:48-07	1830266
/	203.0.113.154	GET	200 OK	2016-07-03 18:07:03-07	1830267
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-03 18:07:19-07	1830268
/	203.0.113.210	GET	200 OK	2016-07-03 18:07:05-07	1830269
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-03 18:07:38-07	1830270
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-03 18:07:45-07	1830271
/	198.51.100.98	GET	200 OK	2016-07-03 18:07:09-07	1830272
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-03 18:08:09-07	1830273
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 18:08:08-07	1830274
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-03 18:07:35-07	1830275
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-03 18:07:55-07	1830276
/	198.51.100.250	GET	200 OK	2016-07-03 18:07:12-07	1830277
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-03 18:08:09-07	1830278
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-03 18:07:54-07	1830279
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-03 18:08:12-07	1830280
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-03 18:07:57-07	1830281
/	192.0.2.75	GET	200 OK	2016-07-03 18:07:18-07	1830282
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-03 18:07:49-07	1830283
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-03 18:07:47-07	1830284
/	198.51.100.218	GET	200 OK	2016-07-03 18:07:27-07	1830285
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-03 18:08:26-07	1830286
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-03 18:08:05-07	1830287
/	203.0.113.83	GET	200 OK	2016-07-03 18:07:34-07	1830288
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 18:07:51-07	1830289
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-03 18:08:14-07	1830290
/	203.0.113.94	GET	200 OK	2016-07-03 18:07:40-07	1830291
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-03 18:08:14-07	1830292
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-03 18:08:15-07	1830293
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 18:08:21-07	1830294
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 18:08:29-07	1830295
/	203.0.113.214	GET	200 OK	2016-07-03 18:07:48-07	1830296
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-03 18:08:27-07	1830297
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-03 18:08:45-07	1830298
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-03 18:08:48-07	1830299
/	198.51.100.27	GET	200 OK	2016-07-03 18:07:54-07	1830300
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-03 18:08:26-07	1830301
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-03 18:08:35-07	1830302
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-03 18:08:32-07	1830303
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-03 18:08:27-07	1830304
/	192.0.2.253	GET	200 OK	2016-07-03 18:08:03-07	1830305
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-03 18:08:43-07	1830306
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-03 18:08:45-07	1830307
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 18:08:48-07	1830308
/	192.0.2.229	GET	200 OK	2016-07-03 18:08:08-07	1830309
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 18:08:44-07	1830310
/	203.0.113.19	GET	200 OK	2016-07-03 18:08:14-07	1830311
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 18:08:57-07	1830312
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 18:08:56-07	1830313
/	203.0.113.166	GET	200 OK	2016-07-03 18:08:24-07	1830314
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 18:08:49-07	1830315
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 18:09:22-07	1830316
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-03 18:09:15-07	1830317
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-03 18:08:39-07	1830318
/	198.51.100.205	GET	200 OK	2016-07-03 18:08:31-07	1830319
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-03 18:09:26-07	1830320
/	192.0.2.215	GET	200 OK	2016-07-03 18:08:39-07	1830321
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 18:09:20-07	1830322
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-03 18:09:26-07	1830323
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-03 18:08:57-07	1830324
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-03 18:09:13-07	1830325
/	192.0.2.19	GET	200 OK	2016-07-03 18:08:43-07	1830326
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-03 18:09:02-07	1830327
/	198.51.100.224	GET	200 OK	2016-07-03 18:08:48-07	1830328
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-03 18:09:27-07	1830329
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-03 18:09:33-07	1830330
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 18:09:05-07	1830331
/	192.0.2.103	GET	200 OK	2016-07-03 18:08:56-07	1830332
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-03 18:09:56-07	1830333
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-03 18:09:45-07	1830334
/	203.0.113.47	GET	200 OK	2016-07-03 18:09:04-07	1830335
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 18:09:45-07	1830336
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 18:09:20-07	1830337
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-03 18:09:29-07	1830338
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 18:09:55-07	1830339
/	203.0.113.126	GET	200 OK	2016-07-03 18:09:06-07	1830340
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-03 18:09:31-07	1830341
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 18:09:45-07	1830342
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 18:09:25-07	1830343
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-03 18:09:34-07	1830344
/	203.0.113.232	GET	200 OK	2016-07-03 18:09:10-07	1830345
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-03 18:09:42-07	1830346
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-03 18:10:06-07	1830347
/	198.51.100.120	GET	200 OK	2016-07-03 18:09:18-07	1830348
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 18:10:05-07	1830349
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-03 18:10:12-07	1830350
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-03 18:09:51-07	1830351
/	198.51.100.186	GET	200 OK	2016-07-03 18:09:19-07	1830352
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-03 18:10:09-07	1830353
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 18:09:37-07	1830354
/	192.0.2.26	GET	200 OK	2016-07-03 18:09:27-07	1830355
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-03 18:10:10-07	1830356
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-03 18:10:21-07	1830357
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-03 18:09:46-07	1830358
/	203.0.113.72	GET	200 OK	2016-07-03 18:09:30-07	1830359
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-03 18:10:10-07	1830360
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-03 18:10:14-07	1830361
/	192.0.2.68	GET	200 OK	2016-07-03 18:09:31-07	1830362
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 18:10:22-07	1830363
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-03 18:10:02-07	1830364
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-03 18:10:09-07	1830365
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-03 18:09:52-07	1830366
/	192.0.2.247	GET	200 OK	2016-07-03 18:09:38-07	1830367
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-03 18:09:53-07	1830368
/	192.0.2.85	GET	200 OK	2016-07-03 18:09:48-07	1830369
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-03 18:10:48-07	1830370
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-03 18:10:42-07	1830371
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-03 18:10:25-07	1830372
/	192.0.2.82	GET	200 OK	2016-07-03 18:09:49-07	1830373
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-03 18:10:10-07	1830374
/	192.0.2.64	GET	200 OK	2016-07-03 18:09:56-07	1830375
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-03 18:10:21-07	1830376
/	203.0.113.59	GET	200 OK	2016-07-03 18:10:01-07	1830377
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-03 18:10:48-07	1830378
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-03 18:10:55-07	1830379
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-03 18:10:22-07	1830380
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-03 18:10:30-07	1830381
/	192.0.2.232	GET	200 OK	2016-07-03 18:10:08-07	1830382
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-03 18:10:33-07	1830383
/	192.0.2.209	GET	200 OK	2016-07-03 18:10:10-07	1830384
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-03 18:10:42-07	1830385
/	198.51.100.171	GET	200 OK	2016-07-03 18:10:17-07	1830386
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-03 18:10:49-07	1830387
/	198.51.100.145	GET	200 OK	2016-07-03 18:10:19-07	1830388
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-03 18:10:39-07	1830389
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 18:10:52-07	1830390
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 18:10:39-07	1830391
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-03 18:10:59-07	1830392
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-03 18:11:16-07	1830394
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-03 18:10:57-07	1830395
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-03 18:10:47-07	1830396
/	192.0.2.108	GET	200 OK	2016-07-03 18:10:37-07	1830397
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-03 18:10:55-07	1830398
/	192.0.2.141	GET	200 OK	2016-07-03 18:10:47-07	1830399
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 18:11:36-07	1830400
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-03 18:11:03-07	1830401
/	198.51.100.81	GET	200 OK	2016-07-03 18:10:53-07	1830402
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-03 18:11:44-07	1830403
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-03 18:11:34-07	1830404
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-03 18:11:27-07	1830405
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-03 18:11:35-07	1830406
/	192.0.2.123	GET	200 OK	2016-07-03 18:10:57-07	1830407
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-03 18:11:45-07	1830408
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-03 18:11:30-07	1830409
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-03 18:11:18-07	1830410
/	198.51.100.43	GET	200 OK	2016-07-03 18:11:06-07	1830411
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-03 18:11:23-07	1830412
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 18:11:44-07	1830413
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 18:11:27-07	1830414
/	203.0.113.152	GET	200 OK	2016-07-03 18:11:14-07	1830415
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-03 18:11:39-07	1830416
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 18:11:31-07	1830417
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-03 18:11:42-07	1830418
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 18:11:38-07	1830419
/	192.0.2.114	GET	200 OK	2016-07-03 18:11:23-07	1830420
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-03 18:11:52-07	1830421
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-03 18:12:20-07	1830422
/	203.0.113.159	GET	200 OK	2016-07-03 18:11:27-07	1830423
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-03 18:12:06-07	1830424
/article/candidate-is-jerkc	203.0.113.159	GET	404 NOT FOUND	2016-07-03 18:12:03-07	1830425
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-03 18:12:22-07	1830426
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-03 18:11:57-07	1830427
/	198.51.100.160	GET	200 OK	2016-07-03 18:11:34-07	1830428
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-03 18:12:25-07	1830429
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-03 18:12:16-07	1830430
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-03 18:12:05-07	1830431
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-03 18:11:59-07	1830432
/	198.51.100.156	GET	200 OK	2016-07-03 18:11:38-07	1830433
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-03 18:11:57-07	1830434
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 18:12:04-07	1830435
/	203.0.113.226	GET	200 OK	2016-07-03 18:11:39-07	1830436
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-03 18:12:08-07	1830437
/	203.0.113.230	GET	200 OK	2016-07-03 18:11:42-07	1830438
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 18:12:05-07	1830439
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 18:12:16-07	1830440
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 18:12:28-07	1830441
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-03 18:12:37-07	1830442
/	203.0.113.15	GET	200 OK	2016-07-03 18:11:47-07	1830443
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-03 18:12:08-07	1830444
/	203.0.113.148	GET	200 OK	2016-07-03 18:11:53-07	1830445
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 18:12:26-07	1830446
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-03 18:12:16-07	1830447
/	198.51.100.225	GET	200 OK	2016-07-03 18:12:03-07	1830448
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-03 18:12:52-07	1830449
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-03 18:12:20-07	1830450
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-03 18:12:52-07	1830451
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-03 18:12:48-07	1830452
/	203.0.113.63	GET	200 OK	2016-07-03 18:12:13-07	1830453
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-03 18:13:03-07	1830454
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-03 18:12:42-07	1830455
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-03 18:12:58-07	1830456
/	198.51.100.150	GET	200 OK	2016-07-03 18:12:16-07	1830457
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-03 18:12:51-07	1830458
/	192.0.2.173	GET	200 OK	2016-07-03 18:12:17-07	1830459
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-03 18:12:36-07	1830460
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-03 18:12:41-07	1830461
/	192.0.2.205	GET	200 OK	2016-07-03 18:12:21-07	1830462
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-03 18:12:46-07	1830463
/	192.0.2.130	GET	200 OK	2016-07-03 18:12:28-07	1830464
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 18:12:53-07	1830465
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 18:12:56-07	1830466
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-03 18:13:02-07	1830467
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-03 18:13:14-07	1830468
/	192.0.2.57	GET	200 OK	2016-07-03 18:12:34-07	1830469
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-03 18:13:22-07	1830470
/	192.0.2.204	GET	200 OK	2016-07-03 18:12:40-07	1830471
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-03 18:13:24-07	1830472
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-03 18:13:05-07	1830473
/	192.0.2.100	GET	200 OK	2016-07-03 18:12:42-07	1830474
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-03 18:13:00-07	1830475
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-03 18:13:29-07	1830476
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 18:13:05-07	1830477
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 18:13:01-07	1830478
/	203.0.113.216	GET	200 OK	2016-07-03 18:12:52-07	1830479
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 18:13:23-07	1830480
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 18:13:41-07	1830481
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-03 18:13:36-07	1830482
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-03 18:13:08-07	1830483
/	198.51.100.73	GET	200 OK	2016-07-03 18:12:56-07	1830484
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 18:13:43-07	1830485
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 18:13:52-07	1830486
/	198.51.100.83	GET	200 OK	2016-07-03 18:13:04-07	1830487
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-03 18:13:46-07	1830488
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-03 18:13:53-07	1830489
/	192.0.2.17	GET	200 OK	2016-07-03 18:13:08-07	1830490
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-03 18:13:49-07	1830491
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 18:13:34-07	1830492
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 18:13:49-07	1830493
/	198.51.100.174	GET	200 OK	2016-07-03 18:13:12-07	1830494
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 18:13:28-07	1830495
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 18:13:36-07	1830496
/	203.0.113.152	GET	200 OK	2016-07-03 18:13:14-07	1830497
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 18:13:53-07	1830498
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-03 18:14:00-07	1830499
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 18:14:02-07	1830500
/	203.0.113.11	GET	200 OK	2016-07-03 18:13:22-07	1830501
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-03 18:14:22-07	1830502
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-03 18:14:14-07	1830503
/	198.51.100.235	GET	200 OK	2016-07-03 18:13:28-07	1830504
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 18:14:11-07	1830505
/	192.0.2.187	GET	200 OK	2016-07-03 18:13:30-07	1830506
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-03 18:13:47-07	1830507
/article/balloon-goons-doomedv	192.0.2.187	GET	404 NOT FOUND	2016-07-03 18:13:51-07	1830508
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-03 18:14:29-07	1830509
/	192.0.2.106	GET	200 OK	2016-07-03 18:13:36-07	1830510
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 18:14:21-07	1830511
/	198.51.100.116	GET	200 OK	2016-07-03 18:13:40-07	1830512
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-03 18:14:20-07	1830513
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-03 18:14:37-07	1830514
/	192.0.2.155	GET	200 OK	2016-07-03 18:13:46-07	1830515
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-03 18:14:31-07	1830516
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-03 18:14:46-07	1830517
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-03 18:14:35-07	1830518
/	198.51.100.231	GET	200 OK	2016-07-03 18:13:50-07	1830519
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 18:14:06-07	1830520
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-03 18:14:15-07	1830521
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 18:14:47-07	1830522
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-03 18:14:46-07	1830523
/	192.0.2.93	GET	200 OK	2016-07-03 18:13:57-07	1830524
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-03 18:14:18-07	1830525
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 18:14:41-07	1830526
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 18:14:19-07	1830527
/	203.0.113.190	GET	200 OK	2016-07-03 18:14:02-07	1830528
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-03 18:14:21-07	1830529
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-03 18:14:52-07	1830530
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-03 18:14:59-07	1830531
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 18:14:28-07	1830532
/	198.51.100.73	GET	200 OK	2016-07-03 18:14:11-07	1830533
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-03 18:14:57-07	1830534
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-03 18:14:53-07	1830535
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-03 18:14:30-07	1830536
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-03 18:15:03-07	1830537
/	192.0.2.229	GET	200 OK	2016-07-03 18:14:16-07	1830538
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 18:14:41-07	1830539
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 18:14:36-07	1830540
/	192.0.2.82	GET	200 OK	2016-07-03 18:14:22-07	1830541
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-03 18:15:14-07	1830542
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-03 18:14:44-07	1830543
/	203.0.113.220	GET	200 OK	2016-07-03 18:14:26-07	1830544
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-03 18:14:43-07	1830545
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-03 18:14:41-07	1830546
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 18:15:13-07	1830547
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-03 18:15:22-07	1830548
/	203.0.113.69	GET	200 OK	2016-07-03 18:14:29-07	1830549
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-03 18:15:07-07	1830550
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 18:15:00-07	1830551
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 18:15:29-07	1830552
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-03 18:15:14-07	1830553
/	192.0.2.144	GET	200 OK	2016-07-03 18:14:33-07	1830554
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-03 18:15:00-07	1830555
/	198.51.100.7	GET	200 OK	2016-07-03 18:14:39-07	1830556
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 18:15:38-07	1830557
/	192.0.2.15	GET	200 OK	2016-07-03 18:14:47-07	1830558
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 18:15:36-07	1830559
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 18:15:42-07	1830560
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-03 18:15:17-07	1830561
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 18:15:19-07	1830562
/	192.0.2.54	GET	200 OK	2016-07-03 18:14:53-07	1830563
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-03 18:15:28-07	1830564
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-03 18:15:22-07	1830565
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-03 18:15:20-07	1830566
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-03 18:15:46-07	1830567
/	203.0.113.176	GET	200 OK	2016-07-03 18:14:57-07	1830568
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-03 18:15:13-07	1830569
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-03 18:15:49-07	1830570
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-03 18:15:51-07	1830571
/	198.51.100.6	GET	200 OK	2016-07-03 18:15:03-07	1830572
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 18:15:36-07	1830573
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 18:15:56-07	1830574
/	192.0.2.242	GET	200 OK	2016-07-03 18:15:10-07	1830575
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-03 18:15:50-07	1830576
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-03 18:15:53-07	1830577
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-03 18:15:27-07	1830578
/	192.0.2.101	GET	200 OK	2016-07-03 18:15:20-07	1830579
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 18:16:03-07	1830580
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 18:15:50-07	1830581
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-03 18:15:46-07	1830582
/	192.0.2.169	GET	200 OK	2016-07-03 21:07:50-07	1837143
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 18:15:44-07	1830583
/	198.51.100.74	GET	200 OK	2016-07-03 18:15:26-07	1830584
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-03 18:15:44-07	1830585
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-03 18:15:51-07	1830586
/	198.51.100.189	GET	200 OK	2016-07-03 18:15:29-07	1830587
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-03 18:16:12-07	1830588
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-03 18:15:51-07	1830589
/	203.0.113.20	GET	200 OK	2016-07-03 18:15:38-07	1830590
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-03 18:16:33-07	1830591
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-03 18:16:13-07	1830592
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-03 18:16:34-07	1830593
/	192.0.2.2	GET	200 OK	2016-07-03 18:15:40-07	1830594
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-03 18:16:17-07	1830595
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-03 18:16:00-07	1830596
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-03 18:16:14-07	1830597
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 18:16:13-07	1830598
/	198.51.100.249	GET	200 OK	2016-07-03 18:15:48-07	1830599
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-03 18:16:48-07	1830600
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 18:16:33-07	1830601
/	192.0.2.24	GET	200 OK	2016-07-03 18:15:52-07	1830602
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-03 18:16:36-07	1830603
/	203.0.113.61	GET	200 OK	2016-07-03 18:15:56-07	1830604
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 18:16:19-07	1830605
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 18:16:27-07	1830606
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-03 18:16:56-07	1830607
/	198.51.100.154	GET	200 OK	2016-07-03 18:15:59-07	1830608
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-03 18:16:18-07	1830609
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-03 18:16:53-07	1830610
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-03 18:16:48-07	1830611
/	192.0.2.245	GET	200 OK	2016-07-03 18:16:01-07	1830612
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-03 18:16:39-07	1830613
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-03 18:16:45-07	1830614
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-03 18:16:57-07	1830615
/	198.51.100.237	GET	200 OK	2016-07-03 18:16:05-07	1830616
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-03 18:16:28-07	1830617
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-03 18:16:35-07	1830618
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-03 18:16:47-07	1830619
/	198.51.100.233	GET	200 OK	2016-07-03 18:16:13-07	1830620
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-03 18:16:30-07	1830621
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-03 18:16:34-07	1830622
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-03 18:16:29-07	1830623
/	192.0.2.240	GET	200 OK	2016-07-03 18:16:15-07	1830624
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 18:16:57-07	1830625
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 18:16:52-07	1830626
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 18:16:35-07	1830627
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 18:17:12-07	1830628
/	192.0.2.188	GET	200 OK	2016-07-03 18:16:22-07	1830629
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 18:16:55-07	1830630
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-03 18:17:12-07	1830631
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 18:17:07-07	1830632
/	198.51.100.73	GET	200 OK	2016-07-03 18:16:23-07	1830633
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 18:17:06-07	1830634
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 18:17:10-07	1830635
/	198.51.100.185	GET	200 OK	2016-07-03 18:16:28-07	1830636
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 18:17:26-07	1830637
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-03 18:17:24-07	1830638
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-03 18:16:59-07	1830639
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 18:17:20-07	1830640
/	198.51.100.36	GET	200 OK	2016-07-03 18:16:29-07	1830641
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-03 18:17:09-07	1830642
/	192.0.2.105	GET	200 OK	2016-07-03 18:16:39-07	1830643
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-03 18:17:24-07	1830644
/	203.0.113.49	GET	200 OK	2016-07-03 18:16:42-07	1830645
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-03 18:17:32-07	1830646
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 18:17:12-07	1830647
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-03 18:17:03-07	1830648
/	192.0.2.130	GET	200 OK	2016-07-03 18:16:52-07	1830649
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 18:17:40-07	1830650
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-03 18:17:30-07	1830651
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-03 18:17:12-07	1830652
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-03 18:17:25-07	1830653
/	203.0.113.235	GET	200 OK	2016-07-03 18:16:56-07	1830654
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-03 18:17:50-07	1830655
/	203.0.113.48	GET	200 OK	2016-07-03 18:17:01-07	1830656
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-03 18:17:49-07	1830657
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-03 18:17:19-07	1830658
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-03 18:17:24-07	1830659
/	198.51.100.59	GET	200 OK	2016-07-03 18:17:05-07	1830660
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 18:17:23-07	1830661
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 18:17:28-07	1830662
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-03 18:17:34-07	1830663
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-03 18:17:51-07	1830664
/	192.0.2.90	GET	200 OK	2016-07-03 18:17:12-07	1830665
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-03 18:18:09-07	1830666
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-03 18:18:01-07	1830667
/	198.51.100.54	GET	200 OK	2016-07-03 18:17:20-07	1830668
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 18:17:37-07	1830669
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-03 18:17:35-07	1830670
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-03 18:17:41-07	1830671
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-03 18:17:50-07	1830672
/	192.0.2.153	GET	200 OK	2016-07-03 18:17:24-07	1830673
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-03 18:17:58-07	1830674
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-03 18:18:09-07	1830675
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-03 18:18:02-07	1830676
/	192.0.2.166	GET	200 OK	2016-07-03 18:17:31-07	1830677
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-03 18:18:21-07	1830678
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 18:18:16-07	1830679
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-03 18:18:06-07	1830680
/	192.0.2.250	GET	200 OK	2016-07-03 18:17:39-07	1830681
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-03 18:18:10-07	1830682
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 18:17:54-07	1830683
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 18:17:57-07	1830684
/	198.51.100.97	GET	200 OK	2016-07-03 18:17:40-07	1830685
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-03 18:18:00-07	1830686
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 18:18:19-07	1830687
/	203.0.113.58	GET	200 OK	2016-07-03 18:17:46-07	1830688
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-03 18:18:01-07	1830689
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-03 18:18:21-07	1830690
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-03 18:18:23-07	1830691
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-03 18:18:42-07	1830692
/	198.51.100.226	GET	200 OK	2016-07-03 18:17:52-07	1830693
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-03 18:18:44-07	1830694
/	192.0.2.57	GET	200 OK	2016-07-03 18:18:02-07	1830695
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 18:18:24-07	1830696
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-03 18:18:19-07	1830697
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-03 18:18:50-07	1830698
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-03 18:18:45-07	1830699
/	192.0.2.235	GET	200 OK	2016-07-03 18:18:05-07	1830700
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-03 18:18:54-07	1830701
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 18:18:25-07	1830702
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 18:18:57-07	1830703
/	192.0.2.152	GET	200 OK	2016-07-03 18:18:15-07	1830704
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-03 18:18:42-07	1830705
/	203.0.113.38	GET	200 OK	2016-07-03 18:18:17-07	1830706
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-03 18:19:03-07	1830707
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-03 18:18:47-07	1830708
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 18:18:42-07	1830709
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-03 18:18:47-07	1830710
/	192.0.2.38	GET	200 OK	2016-07-03 18:18:26-07	1830711
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-03 18:19:13-07	1830712
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-03 18:18:44-07	1830713
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-03 18:18:48-07	1830714
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-03 18:19:02-07	1830715
/	203.0.113.142	GET	200 OK	2016-07-03 18:18:28-07	1830716
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-03 18:19:12-07	1830717
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 18:19:19-07	1830718
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-03 18:18:45-07	1830719
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 18:19:21-07	1830720
/	198.51.100.76	GET	200 OK	2016-07-03 18:18:35-07	1830721
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-03 18:19:05-07	1830722
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 18:18:52-07	1830723
/	203.0.113.124	GET	200 OK	2016-07-03 18:18:43-07	1830724
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-03 18:19:02-07	1830725
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-03 18:19:29-07	1830726
/	192.0.2.17	GET	200 OK	2016-07-03 18:18:53-07	1830727
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-03 18:19:47-07	1830728
/	203.0.113.128	GET	200 OK	2016-07-03 18:18:57-07	1830729
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 18:19:15-07	1830730
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-03 18:19:12-07	1830731
/	192.0.2.52	GET	200 OK	2016-07-03 18:18:58-07	1830732
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 18:19:14-07	1830733
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 18:19:48-07	1830734
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 18:19:44-07	1830735
/	192.0.2.227	GET	200 OK	2016-07-03 18:19:01-07	1830736
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-03 18:19:25-07	1830737
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 18:20:01-07	1830738
/	203.0.113.168	GET	200 OK	2016-07-03 18:19:04-07	1830739
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-03 18:19:54-07	1830740
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 18:19:55-07	1830741
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 18:19:44-07	1830742
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-03 18:19:25-07	1830743
/	192.0.2.202	GET	200 OK	2016-07-03 18:19:06-07	1830744
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-03 18:19:46-07	1830745
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-03 18:19:56-07	1830746
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 18:19:33-07	1830747
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 18:19:25-07	1830748
/	198.51.100.160	GET	200 OK	2016-07-03 18:19:14-07	1830749
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 18:19:45-07	1830750
/	203.0.113.24	GET	200 OK	2016-07-03 18:19:17-07	1830751
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-03 18:19:34-07	1830752
/	192.0.2.48	GET	200 OK	2016-07-03 18:19:24-07	1830753
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-03 18:19:58-07	1830754
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-03 18:19:39-07	1830755
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-03 18:19:40-07	1830756
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-03 18:20:12-07	1830757
/	203.0.113.152	GET	200 OK	2016-07-03 18:19:31-07	1830758
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 18:19:58-07	1830759
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-03 18:20:31-07	1830760
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 18:20:01-07	1830761
/	198.51.100.13	GET	200 OK	2016-07-03 18:19:41-07	1830762
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-03 18:20:34-07	1830763
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 18:20:20-07	1830764
/	198.51.100.153	GET	200 OK	2016-07-03 18:19:48-07	1830765
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 18:20:25-07	1830766
/	203.0.113.115	GET	200 OK	2016-07-03 18:19:55-07	1830767
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-03 18:20:32-07	1830768
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-03 18:20:46-07	1830769
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-03 18:20:28-07	1830770
/	192.0.2.217	GET	200 OK	2016-07-03 18:19:58-07	1830771
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-03 18:20:54-07	1830772
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 18:20:56-07	1830773
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-03 18:20:15-07	1830774
/	192.0.2.70	GET	200 OK	2016-07-03 18:20:07-07	1830775
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-03 18:21:04-07	1830776
/	192.0.2.195	GET	200 OK	2016-07-03 18:20:13-07	1830777
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-03 18:20:36-07	1830778
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-03 18:21:08-07	1830779
/	203.0.113.98	GET	200 OK	2016-07-03 18:20:14-07	1830780
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-03 18:20:47-07	1830781
/	192.0.2.32	GET	200 OK	2016-07-03 18:20:18-07	1830782
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-03 18:20:33-07	1830783
/	192.0.2.98	GET	200 OK	2016-07-03 18:20:23-07	1830784
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 18:21:22-07	1830785
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-03 18:20:44-07	1830786
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 18:21:13-07	1830787
/	203.0.113.226	GET	200 OK	2016-07-03 18:20:25-07	1830788
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-03 18:21:01-07	1830789
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 18:21:12-07	1830790
/	192.0.2.113	GET	200 OK	2016-07-03 18:20:31-07	1830791
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-03 18:20:48-07	1830792
/	198.51.100.51	GET	200 OK	2016-07-03 18:20:33-07	1830793
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 18:20:49-07	1830794
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-03 18:21:31-07	1830795
/	198.51.100.189	GET	200 OK	2016-07-03 18:20:37-07	1830796
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 18:20:56-07	1830797
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 18:20:55-07	1830798
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-03 18:21:17-07	1830799
/	198.51.100.232	GET	200 OK	2016-07-03 18:20:42-07	1830800
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 18:21:19-07	1830801
/	192.0.2.175	GET	200 OK	2016-07-03 18:20:43-07	1830802
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-03 18:21:06-07	1830803
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 18:21:09-07	1830804
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-03 18:20:59-07	1830805
/	198.51.100.187	GET	200 OK	2016-07-03 18:20:47-07	1830806
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 18:21:28-07	1830807
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 18:21:42-07	1830808
/	192.0.2.219	GET	200 OK	2016-07-03 18:20:56-07	1830809
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-03 18:21:17-07	1830810
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-03 18:21:27-07	1830811
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-03 18:21:32-07	1830812
/	203.0.113.55	GET	200 OK	2016-07-03 18:21:03-07	1830813
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 18:21:43-07	1830814
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-03 18:21:55-07	1830815
/	198.51.100.208	GET	200 OK	2016-07-03 18:21:05-07	1830816
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 18:21:48-07	1830817
/	203.0.113.150	GET	200 OK	2016-07-03 18:21:12-07	1830818
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 18:21:46-07	1830819
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 18:21:36-07	1830820
/	192.0.2.164	GET	200 OK	2016-07-03 18:21:13-07	1830821
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 18:21:59-07	1830822
/	192.0.2.44	GET	200 OK	2016-07-03 18:21:23-07	1830823
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 18:22:08-07	1830824
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-03 18:22:04-07	1830825
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-03 18:22:07-07	1830826
/	203.0.113.170	GET	200 OK	2016-07-03 18:21:31-07	1830827
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-03 18:22:30-07	1830828
/	192.0.2.97	GET	200 OK	2016-07-03 18:21:38-07	1830829
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-03 18:22:00-07	1830830
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 18:22:07-07	1830831
/	203.0.113.194	GET	200 OK	2016-07-03 18:21:41-07	1830832
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 18:22:10-07	1830833
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-03 18:22:40-07	1830834
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-03 18:22:38-07	1830835
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-03 18:22:26-07	1830836
/	203.0.113.248	GET	200 OK	2016-07-03 18:21:49-07	1830837
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-03 18:22:49-07	1830838
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-03 18:22:32-07	1830839
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 18:22:35-07	1830840
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-03 18:22:39-07	1830841
/	198.51.100.11	GET	200 OK	2016-07-03 18:21:50-07	1830842
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-03 18:22:36-07	1830843
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-03 18:22:30-07	1830844
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-03 18:22:10-07	1830845
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-03 18:22:34-07	1830846
/	198.51.100.30	GET	200 OK	2016-07-03 18:21:51-07	1830847
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-03 18:22:14-07	1830848
/	192.0.2.124	GET	200 OK	2016-07-03 18:21:53-07	1830849
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-03 18:22:48-07	1830850
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-03 18:22:11-07	1830851
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-03 18:22:13-07	1830852
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-03 18:22:30-07	1830853
/	198.51.100.93	GET	200 OK	2016-07-03 18:22:01-07	1830854
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-03 18:22:29-07	1830855
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-03 18:22:54-07	1830856
/	203.0.113.155	GET	200 OK	2016-07-03 18:22:07-07	1830857
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-03 18:22:36-07	1830858
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-03 18:22:35-07	1830859
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-03 18:22:33-07	1830860
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-03 18:23:07-07	1830861
/	192.0.2.53	GET	200 OK	2016-07-03 18:22:15-07	1830862
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 18:22:30-07	1830863
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 18:22:43-07	1830864
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 18:22:45-07	1830865
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-03 18:22:36-07	1830866
/	198.51.100.230	GET	200 OK	2016-07-03 18:22:16-07	1830867
/	203.0.113.241	GET	200 OK	2016-07-03 21:21:42-07	1837712
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-03 18:22:53-07	1830868
/	192.0.2.197	GET	200 OK	2016-07-03 18:22:17-07	1830869
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-03 18:22:46-07	1830870
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-03 18:22:40-07	1830871
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-03 18:23:06-07	1830872
/	198.51.100.173	GET	200 OK	2016-07-03 18:22:21-07	1830873
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 18:22:38-07	1830874
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-03 18:23:13-07	1830875
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 18:22:54-07	1830876
/	203.0.113.161	GET	200 OK	2016-07-03 18:22:26-07	1830877
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-03 18:22:58-07	1830878
/	198.51.100.10	GET	200 OK	2016-07-03 18:22:33-07	1830879
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-03 18:23:24-07	1830880
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-03 18:23:21-07	1830881
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-03 18:23:22-07	1830882
/	198.51.100.26	GET	200 OK	2016-07-03 18:22:36-07	1830883
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-03 18:23:32-07	1830884
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-03 18:23:34-07	1830885
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-03 18:23:05-07	1830886
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-03 18:23:31-07	1830887
/	203.0.113.184	GET	200 OK	2016-07-03 18:22:45-07	1830888
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-03 18:23:24-07	1830889
/	192.0.2.156	GET	200 OK	2016-07-03 18:22:46-07	1830890
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-03 18:23:15-07	1830891
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-03 18:23:37-07	1830892
/	198.51.100.238	GET	200 OK	2016-07-03 18:22:50-07	1830893
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 18:23:07-07	1830894
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-03 18:23:47-07	1830895
/	198.51.100.86	GET	200 OK	2016-07-03 18:22:58-07	1830896
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-03 18:23:16-07	1830897
/	198.51.100.182	GET	200 OK	2016-07-03 18:23:02-07	1830898
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-03 18:23:32-07	1830899
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-03 18:23:40-07	1830900
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-03 18:23:35-07	1830901
/	203.0.113.70	GET	200 OK	2016-07-03 18:23:09-07	1830902
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 18:24:06-07	1830903
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-03 18:23:52-07	1830904
/	198.51.100.178	GET	200 OK	2016-07-03 18:23:14-07	1830905
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-03 18:23:32-07	1830906
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 18:24:03-07	1830907
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 18:23:35-07	1830908
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 18:23:56-07	1830909
/	203.0.113.216	GET	200 OK	2016-07-03 18:23:15-07	1830910
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 18:24:01-07	1830911
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-03 18:24:04-07	1830912
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-03 18:24:03-07	1830913
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-03 18:23:38-07	1830914
/	192.0.2.39	GET	200 OK	2016-07-03 18:23:22-07	1830915
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-03 18:23:37-07	1830916
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-03 18:23:47-07	1830917
/	198.51.100.142	GET	200 OK	2016-07-03 18:23:28-07	1830918
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-03 18:24:20-07	1830919
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-03 18:24:09-07	1830920
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-03 18:24:24-07	1830921
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-03 18:24:21-07	1830922
/	198.51.100.101	GET	200 OK	2016-07-03 18:23:32-07	1830923
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-03 18:24:03-07	1830924
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-03 18:24:15-07	1830925
/	203.0.113.202	GET	200 OK	2016-07-03 18:23:38-07	1830926
/article/bears-love-berriesr	203.0.113.202	GET	404 NOT FOUND	2016-07-03 18:24:24-07	1830927
/	192.0.2.210	GET	200 OK	2016-07-03 18:23:42-07	1830928
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 18:24:01-07	1830929
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 18:24:37-07	1830930
/	198.51.100.88	GET	200 OK	2016-07-03 18:23:48-07	1830931
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-03 18:24:05-07	1830932
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-03 18:24:41-07	1830933
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-03 18:24:06-07	1830934
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-03 18:24:43-07	1830935
/	198.51.100.162	GET	200 OK	2016-07-03 18:23:56-07	1830936
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-03 18:24:30-07	1830937
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-03 18:24:28-07	1830938
/	192.0.2.51	GET	200 OK	2016-07-03 18:23:58-07	1830939
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-03 18:24:32-07	1830940
/	192.0.2.102	GET	200 OK	2016-07-03 18:24:06-07	1830941
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-03 18:24:47-07	1830942
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-03 18:24:37-07	1830943
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-03 18:24:59-07	1830944
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-03 18:24:53-07	1830945
/	192.0.2.39	GET	200 OK	2016-07-03 18:24:07-07	1830946
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 18:24:28-07	1830947
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-03 18:24:30-07	1830948
/	203.0.113.243	GET	200 OK	2016-07-03 18:24:09-07	1830949
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-03 18:25:08-07	1830950
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-03 18:24:53-07	1830951
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-03 18:24:30-07	1830952
/	198.51.100.201	GET	200 OK	2016-07-03 18:24:16-07	1830953
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-03 18:24:42-07	1830954
/	198.51.100.126	GET	200 OK	2016-07-03 18:24:18-07	1830955
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-03 18:24:49-07	1830956
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-03 18:24:34-07	1830957
/	192.0.2.252	GET	200 OK	2016-07-03 18:24:23-07	1830958
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-03 18:24:43-07	1830959
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-03 18:24:40-07	1830960
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-03 18:25:11-07	1830961
/	203.0.113.64	GET	200 OK	2016-07-03 18:24:30-07	1830962
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 18:24:52-07	1830963
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-03 18:25:11-07	1830964
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 18:25:10-07	1830965
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-03 18:25:21-07	1830966
/	192.0.2.198	GET	200 OK	2016-07-03 18:24:37-07	1830967
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-03 18:24:56-07	1830968
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-03 18:25:19-07	1830969
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-03 18:24:55-07	1830970
/	198.51.100.200	GET	200 OK	2016-07-03 18:24:38-07	1830971
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-03 18:25:07-07	1830972
/	192.0.2.132	GET	200 OK	2016-07-03 18:24:42-07	1830973
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-03 18:25:32-07	1830974
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-03 18:25:21-07	1830975
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-03 18:25:12-07	1830976
/	203.0.113.91	GET	200 OK	2016-07-03 18:24:46-07	1830977
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-03 18:25:11-07	1830978
/	198.51.100.124	GET	200 OK	2016-07-03 18:24:52-07	1830979
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 18:25:49-07	1830980
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 18:25:39-07	1830981
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 18:25:31-07	1830982
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-03 18:25:15-07	1830983
/	203.0.113.213	GET	200 OK	2016-07-03 18:25:01-07	1830984
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-03 18:25:34-07	1830985
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 18:25:21-07	1830986
/	192.0.2.61	GET	200 OK	2016-07-03 18:25:11-07	1830987
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-03 18:26:02-07	1830988
/	203.0.113.60	GET	200 OK	2016-07-03 18:25:20-07	1830989
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 18:25:54-07	1830990
/	192.0.2.27	GET	200 OK	2016-07-03 18:25:26-07	1830991
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-03 18:26:07-07	1830992
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 18:26:19-07	1830993
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 18:26:24-07	1830994
/	203.0.113.10	GET	200 OK	2016-07-03 18:25:28-07	1830995
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-03 18:26:21-07	1830996
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-03 18:26:20-07	1830997
/	203.0.113.80	GET	200 OK	2016-07-03 18:25:34-07	1830998
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 18:26:00-07	1830999
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 18:26:00-07	1831000
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-03 18:26:10-07	1831001
/	192.0.2.179	GET	200 OK	2016-07-03 18:25:42-07	1831002
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-03 18:26:08-07	1831003
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-03 18:26:24-07	1831004
/	192.0.2.116	GET	200 OK	2016-07-03 18:25:47-07	1831005
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-03 18:26:44-07	1831006
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-03 18:26:13-07	1831007
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-03 18:26:09-07	1831008
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 18:26:32-07	1831009
/	203.0.113.227	GET	200 OK	2016-07-03 18:25:57-07	1831010
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 18:26:36-07	1831011
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 18:26:52-07	1831012
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 18:26:38-07	1831013
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 18:26:47-07	1831014
/	198.51.100.233	GET	200 OK	2016-07-03 18:25:58-07	1831015
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 18:26:50-07	1831016
/	198.51.100.96	GET	200 OK	2016-07-03 18:26:03-07	1831017
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-03 18:26:58-07	1831018
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-03 18:26:51-07	1831019
/	192.0.2.122	GET	200 OK	2016-07-03 18:26:11-07	1831020
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 18:26:31-07	1831021
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-03 18:26:48-07	1831022
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-03 18:26:46-07	1831023
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-03 18:27:11-07	1831024
/	192.0.2.163	GET	200 OK	2016-07-03 18:26:12-07	1831025
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-03 18:26:42-07	1831026
/	198.51.100.128	GET	200 OK	2016-07-03 18:26:19-07	1831027
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 18:27:09-07	1831028
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-03 18:26:48-07	1831029
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 18:26:39-07	1831030
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 18:26:35-07	1831031
/	203.0.113.63	GET	200 OK	2016-07-03 18:26:22-07	1831032
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-03 18:26:58-07	1831033
/	203.0.113.240	GET	200 OK	2016-07-03 18:26:23-07	1831034
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-03 18:27:03-07	1831035
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-03 18:26:45-07	1831036
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-03 18:26:47-07	1831037
/	203.0.113.123	GET	200 OK	2016-07-03 18:26:27-07	1831038
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 18:26:44-07	1831039
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-03 18:27:00-07	1831040
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-03 18:27:25-07	1831041
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 18:26:42-07	1831042
/	203.0.113.198	GET	200 OK	2016-07-03 18:26:37-07	1831043
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-03 18:26:58-07	1831044
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-03 18:26:54-07	1831045
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-03 18:27:06-07	1831046
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-03 18:27:25-07	1831047
/	203.0.113.129	GET	200 OK	2016-07-03 18:26:45-07	1831048
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-03 18:27:36-07	1831049
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-03 18:27:31-07	1831050
/	198.51.100.240	GET	200 OK	2016-07-03 18:26:55-07	1831051
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 18:27:34-07	1831052
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 18:27:55-07	1831053
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-03 18:27:24-07	1831054
/	192.0.2.43	GET	200 OK	2016-07-03 18:26:57-07	1831055
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-03 18:27:22-07	1831056
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-03 18:27:39-07	1831057
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 18:27:46-07	1831058
/	203.0.113.158	GET	200 OK	2016-07-03 18:27:07-07	1831059
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-03 18:27:58-07	1831060
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-03 18:27:29-07	1831061
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-03 18:27:40-07	1831062
/	203.0.113.24	GET	200 OK	2016-07-03 18:27:16-07	1831063
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-03 18:27:56-07	1831064
/	203.0.113.25	GET	200 OK	2016-07-03 18:27:23-07	1831065
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-03 18:28:02-07	1831066
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-03 18:27:54-07	1831067
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-03 18:28:11-07	1831068
/	198.51.100.136	GET	200 OK	2016-07-03 18:27:30-07	1831069
/article/goats-eat-googlesq	198.51.100.136	GET	404 NOT FOUND	2016-07-03 18:28:30-07	1831070
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-03 18:27:54-07	1831071
/	192.0.2.73	GET	200 OK	2016-07-03 18:27:31-07	1831072
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-03 18:28:14-07	1831073
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-03 18:28:29-07	1831074
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 18:28:20-07	1831075
/	192.0.2.178	GET	200 OK	2016-07-03 18:27:41-07	1831076
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-03 18:28:29-07	1831077
/article/bears-love-berriesd	192.0.2.178	GET	404 NOT FOUND	2016-07-03 18:28:05-07	1831078
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-03 18:28:30-07	1831079
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-03 18:28:27-07	1831080
/	203.0.113.184	GET	200 OK	2016-07-03 18:27:46-07	1831081
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-03 18:28:20-07	1831082
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-03 18:28:19-07	1831083
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 18:28:15-07	1831084
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 18:28:35-07	1831085
/	203.0.113.62	GET	200 OK	2016-07-03 18:27:55-07	1831086
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-03 18:28:42-07	1831087
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 18:28:49-07	1831088
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-03 18:28:33-07	1831089
/	192.0.2.101	GET	200 OK	2016-07-03 18:28:02-07	1831090
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-03 18:28:56-07	1831091
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 18:28:42-07	1831092
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-03 18:28:18-07	1831093
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 18:29:00-07	1831094
/	203.0.113.231	GET	200 OK	2016-07-03 18:28:07-07	1831095
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-03 18:28:48-07	1831096
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-03 18:28:55-07	1831097
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-03 18:28:39-07	1831098
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-03 18:29:06-07	1831099
/	198.51.100.148	GET	200 OK	2016-07-03 18:28:14-07	1831100
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 18:28:45-07	1831101
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-03 18:28:31-07	1831102
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-03 18:28:54-07	1831103
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 18:29:08-07	1831104
/	198.51.100.130	GET	200 OK	2016-07-03 18:28:21-07	1831105
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-03 18:28:54-07	1831106
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-03 18:29:18-07	1831107
/	198.51.100.85	GET	200 OK	2016-07-03 18:28:23-07	1831108
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 18:29:01-07	1831109
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-03 18:29:23-07	1831110
/	203.0.113.165	GET	200 OK	2016-07-03 18:28:26-07	1831111
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-03 18:29:00-07	1831112
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-03 18:29:20-07	1831113
/	198.51.100.171	GET	200 OK	2016-07-03 18:28:29-07	1831114
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-03 18:28:44-07	1831115
/	203.0.113.24	GET	200 OK	2016-07-03 18:28:36-07	1831116
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-03 18:29:30-07	1831117
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-03 18:28:59-07	1831118
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-03 18:29:13-07	1831119
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 18:29:10-07	1831120
/	203.0.113.132	GET	200 OK	2016-07-03 18:28:41-07	1831121
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-03 18:29:10-07	1831122
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-03 18:28:59-07	1831123
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 18:29:23-07	1831124
/	198.51.100.98	GET	200 OK	2016-07-03 18:28:45-07	1831125
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-03 18:29:38-07	1831126
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-03 18:29:06-07	1831127
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-03 18:29:44-07	1831128
/	192.0.2.201	GET	200 OK	2016-07-03 18:28:48-07	1831129
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-03 18:29:41-07	1831130
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-03 18:29:37-07	1831131
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-03 18:29:13-07	1831132
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-03 18:29:15-07	1831133
/	203.0.113.253	GET	200 OK	2016-07-03 18:28:54-07	1831134
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-03 18:29:24-07	1831135
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-03 18:29:28-07	1831136
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-03 18:29:16-07	1831137
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-03 18:29:22-07	1831138
/	198.51.100.136	GET	200 OK	2016-07-03 18:28:59-07	1831139
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-03 18:29:49-07	1831140
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 18:29:30-07	1831141
/	192.0.2.164	GET	200 OK	2016-07-03 18:29:07-07	1831142
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 18:29:42-07	1831143
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 18:29:36-07	1831144
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 18:29:26-07	1831145
/	198.51.100.135	GET	200 OK	2016-07-03 18:29:10-07	1831146
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 18:30:00-07	1831147
/	198.51.100.148	GET	200 OK	2016-07-03 18:29:13-07	1831148
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-03 18:29:43-07	1831149
/	192.0.2.123	GET	200 OK	2016-07-03 18:29:15-07	1831150
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-03 18:30:13-07	1831151
/	203.0.113.134	GET	200 OK	2016-07-03 21:32:05-07	1838092
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-03 18:29:32-07	1831152
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-03 18:30:12-07	1831153
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-03 18:29:47-07	1831154
/	192.0.2.237	GET	200 OK	2016-07-03 18:29:19-07	1831155
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 18:30:18-07	1831156
/	192.0.2.84	GET	200 OK	2016-07-03 18:29:23-07	1831157
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-03 18:30:04-07	1831158
/	192.0.2.231	GET	200 OK	2016-07-03 18:29:32-07	1831159
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-03 18:30:08-07	1831160
/	192.0.2.245	GET	200 OK	2016-07-03 18:29:33-07	1831161
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-03 18:30:04-07	1831162
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-03 18:30:33-07	1831163
/	192.0.2.124	GET	200 OK	2016-07-03 18:29:34-07	1831164
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-03 18:29:52-07	1831165
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-03 18:30:22-07	1831166
/	192.0.2.226	GET	200 OK	2016-07-03 18:29:35-07	1831167
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 18:30:28-07	1831168
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-03 18:30:32-07	1831169
/	203.0.113.151	GET	200 OK	2016-07-03 18:29:39-07	1831170
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 18:30:26-07	1831171
/	192.0.2.11	GET	200 OK	2016-07-03 18:29:46-07	1831172
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 18:30:40-07	1831173
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-03 18:30:03-07	1831174
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 18:30:03-07	1831175
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-03 18:30:41-07	1831176
/	192.0.2.52	GET	200 OK	2016-07-03 18:29:47-07	1831177
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-03 18:30:10-07	1831178
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-03 18:30:19-07	1831179
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 18:30:26-07	1831180
/	203.0.113.201	GET	200 OK	2016-07-03 18:29:56-07	1831181
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-03 18:30:47-07	1831182
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-03 18:30:35-07	1831183
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 18:30:52-07	1831184
/	192.0.2.212	GET	200 OK	2016-07-03 18:30:01-07	1831185
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-03 18:30:34-07	1831186
/	192.0.2.220	GET	200 OK	2016-07-03 18:30:04-07	1831187
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-03 18:30:57-07	1831188
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-03 18:30:34-07	1831189
/	203.0.113.121	GET	200 OK	2016-07-03 18:30:06-07	1831190
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-03 18:30:42-07	1831191
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 18:30:35-07	1831192
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-03 18:31:05-07	1831193
/	192.0.2.232	GET	200 OK	2016-07-03 18:30:10-07	1831194
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 18:30:41-07	1831195
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-03 18:30:33-07	1831196
/	203.0.113.178	GET	200 OK	2016-07-03 18:30:17-07	1831197
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-03 18:31:02-07	1831198
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-03 18:31:12-07	1831199
/	198.51.100.190	GET	200 OK	2016-07-03 18:30:19-07	1831200
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-03 18:30:40-07	1831201
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-03 18:30:46-07	1831202
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-03 18:30:47-07	1831203
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-03 18:30:35-07	1831204
/	192.0.2.29	GET	200 OK	2016-07-03 18:30:24-07	1831205
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-03 18:31:13-07	1831206
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-03 18:30:49-07	1831207
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 18:31:04-07	1831208
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 18:30:48-07	1831209
/	192.0.2.173	GET	200 OK	2016-07-03 18:30:28-07	1831210
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-03 18:31:21-07	1831211
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-03 18:31:03-07	1831212
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-03 18:31:18-07	1831213
/	192.0.2.8	GET	200 OK	2016-07-03 18:30:29-07	1831214
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-03 18:30:57-07	1831215
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-03 18:31:14-07	1831216
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-03 18:30:49-07	1831217
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-03 18:31:26-07	1831218
/	192.0.2.80	GET	200 OK	2016-07-03 18:30:36-07	1831219
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-03 18:31:10-07	1831220
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-03 18:31:31-07	1831221
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-03 18:31:34-07	1831222
/	203.0.113.189	GET	200 OK	2016-07-03 18:30:42-07	1831223
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-03 18:30:57-07	1831224
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-03 18:31:00-07	1831225
/	203.0.113.249	GET	200 OK	2016-07-03 18:30:51-07	1831226
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-03 18:31:39-07	1831227
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-03 18:31:08-07	1831228
/	198.51.100.140	GET	200 OK	2016-07-03 18:31:01-07	1831229
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-03 18:31:53-07	1831230
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 18:31:35-07	1831231
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 18:31:16-07	1831232
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 18:31:29-07	1831233
/	198.51.100.50	GET	200 OK	2016-07-03 18:31:06-07	1831234
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-03 18:31:48-07	1831235
/	203.0.113.180	GET	200 OK	2016-07-03 18:31:08-07	1831236
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-03 18:31:35-07	1831237
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 18:31:49-07	1831238
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-03 18:31:52-07	1831239
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-03 18:31:55-07	1831240
/	192.0.2.47	GET	200 OK	2016-07-03 18:31:14-07	1831241
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 18:31:30-07	1831242
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-03 18:31:47-07	1831243
/	192.0.2.199	GET	200 OK	2016-07-03 18:31:18-07	1831244
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-03 18:31:53-07	1831245
/	198.51.100.149	GET	200 OK	2016-07-03 18:31:26-07	1831246
/	203.0.113.95	GET	200 OK	2016-07-03 21:41:30-07	1838472
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 18:31:41-07	1831247
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-03 18:32:17-07	1831248
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-03 18:32:23-07	1831249
/	192.0.2.42	GET	200 OK	2016-07-03 18:31:33-07	1831250
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 18:32:06-07	1831251
/	198.51.100.95	GET	200 OK	2016-07-03 18:31:38-07	1831252
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-03 18:31:59-07	1831253
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-03 18:32:07-07	1831254
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-03 18:32:26-07	1831255
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-03 18:32:13-07	1831256
/	198.51.100.28	GET	200 OK	2016-07-03 18:31:39-07	1831257
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-03 18:32:23-07	1831258
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-03 18:32:34-07	1831259
/	198.51.100.233	GET	200 OK	2016-07-03 18:31:41-07	1831260
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-03 18:32:29-07	1831261
/	192.0.2.72	GET	200 OK	2016-07-03 18:31:46-07	1831262
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-03 18:32:15-07	1831263
/	198.51.100.65	GET	200 OK	2016-07-03 18:31:53-07	1831264
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 18:32:36-07	1831265
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-03 18:32:11-07	1831266
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 18:32:52-07	1831267
/	198.51.100.45	GET	200 OK	2016-07-03 18:31:59-07	1831268
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 18:32:47-07	1831269
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-03 18:32:22-07	1831270
/	203.0.113.85	GET	200 OK	2016-07-03 18:32:04-07	1831271
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 18:32:24-07	1831272
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 18:32:44-07	1831273
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 18:32:54-07	1831274
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 18:32:49-07	1831275
/	192.0.2.134	GET	200 OK	2016-07-03 18:32:10-07	1831276
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-03 18:32:44-07	1831277
/	192.0.2.74	GET	200 OK	2016-07-03 18:32:11-07	1831278
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-03 18:32:59-07	1831279
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-03 18:32:33-07	1831280
/	192.0.2.205	GET	200 OK	2016-07-03 18:32:19-07	1831281
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 18:33:00-07	1831282
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-03 18:33:01-07	1831283
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-03 18:32:58-07	1831284
/	192.0.2.231	GET	200 OK	2016-07-03 18:32:21-07	1831285
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-03 18:33:14-07	1831286
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-03 18:32:49-07	1831287
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-03 18:32:44-07	1831288
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-03 18:33:17-07	1831289
/	192.0.2.15	GET	200 OK	2016-07-03 18:32:27-07	1831290
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 18:33:13-07	1831291
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-03 18:33:24-07	1831292
/	198.51.100.60	GET	200 OK	2016-07-03 18:32:28-07	1831293
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-03 18:32:51-07	1831294
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-03 18:32:56-07	1831295
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 18:32:47-07	1831296
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 18:32:52-07	1831297
/	203.0.113.77	GET	200 OK	2016-07-03 18:32:29-07	1831298
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-03 18:33:12-07	1831299
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-03 18:33:29-07	1831300
/	198.51.100.160	GET	200 OK	2016-07-03 18:32:37-07	1831301
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 18:33:02-07	1831302
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-03 18:33:02-07	1831303
/	203.0.113.224	GET	200 OK	2016-07-03 18:32:42-07	1831304
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-03 18:32:59-07	1831305
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 18:32:57-07	1831306
/	192.0.2.73	GET	200 OK	2016-07-03 18:32:43-07	1831307
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 18:33:22-07	1831308
/	192.0.2.60	GET	200 OK	2016-07-03 18:32:44-07	1831309
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-03 18:33:12-07	1831310
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-03 18:33:40-07	1831311
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-03 18:33:26-07	1831312
/	192.0.2.47	GET	200 OK	2016-07-03 18:32:51-07	1831313
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 18:33:50-07	1831314
/	203.0.113.137	GET	200 OK	2016-07-03 18:32:58-07	1831315
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 18:33:15-07	1831316
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-03 18:33:14-07	1831317
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 18:33:57-07	1831318
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-03 18:33:22-07	1831319
/	192.0.2.35	GET	200 OK	2016-07-03 18:33:02-07	1831320
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-03 18:33:21-07	1831321
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-03 18:33:55-07	1831322
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 18:33:22-07	1831323
/	203.0.113.165	GET	200 OK	2016-07-03 18:33:12-07	1831324
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-03 18:33:33-07	1831325
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 18:33:58-07	1831326
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 18:33:53-07	1831327
/	203.0.113.90	GET	200 OK	2016-07-03 18:33:14-07	1831328
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 18:33:31-07	1831329
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-03 18:33:55-07	1831330
/	192.0.2.77	GET	200 OK	2016-07-03 18:33:16-07	1831331
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 18:33:45-07	1831332
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 18:34:02-07	1831333
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-03 18:33:53-07	1831334
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 18:34:11-07	1831335
/	192.0.2.217	GET	200 OK	2016-07-03 18:33:22-07	1831336
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 18:34:22-07	1831337
/	192.0.2.245	GET	200 OK	2016-07-03 18:33:28-07	1831338
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-03 18:34:21-07	1831339
/article/media-obsessed-with-bearsu	192.0.2.245	GET	404 NOT FOUND	2016-07-03 18:34:22-07	1831340
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-03 18:34:09-07	1831341
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-03 18:34:18-07	1831342
/	203.0.113.153	GET	200 OK	2016-07-03 18:33:33-07	1831343
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-03 18:33:49-07	1831344
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-03 18:34:25-07	1831345
/	203.0.113.224	GET	200 OK	2016-07-03 18:33:34-07	1831346
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 18:34:09-07	1831347
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-03 18:34:13-07	1831348
/	198.51.100.16	GET	200 OK	2016-07-03 18:33:39-07	1831349
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-03 18:34:07-07	1831350
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-03 18:34:15-07	1831351
/	198.51.100.38	GET	200 OK	2016-07-03 18:33:44-07	1831352
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-03 18:34:29-07	1831353
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 18:34:28-07	1831354
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 18:34:23-07	1831355
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 18:34:26-07	1831356
/	198.51.100.99	GET	200 OK	2016-07-03 18:33:48-07	1831357
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 18:34:36-07	1831358
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 18:34:34-07	1831359
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-03 18:34:09-07	1831360
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-03 18:34:29-07	1831361
/	192.0.2.197	GET	200 OK	2016-07-03 18:33:53-07	1831362
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 18:34:32-07	1831363
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-03 18:34:24-07	1831364
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 18:34:13-07	1831365
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-03 18:34:14-07	1831366
/	198.51.100.191	GET	200 OK	2016-07-03 18:34:00-07	1831367
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-03 18:34:55-07	1831368
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-03 18:34:23-07	1831369
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-03 18:34:57-07	1831370
/	198.51.100.225	GET	200 OK	2016-07-03 18:34:07-07	1831371
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-03 18:34:53-07	1831372
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-03 18:35:00-07	1831373
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 18:35:00-07	1831374
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 18:35:05-07	1831375
/	192.0.2.87	GET	200 OK	2016-07-03 18:34:17-07	1831376
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-03 18:34:59-07	1831377
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-03 18:34:54-07	1831378
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-03 18:35:13-07	1831379
/	198.51.100.138	GET	200 OK	2016-07-03 18:34:23-07	1831380
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-03 18:35:08-07	1831381
/	198.51.100.139	GET	200 OK	2016-07-03 18:34:26-07	1831382
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 18:34:47-07	1831383
/	198.51.100.184	GET	200 OK	2016-07-03 18:34:28-07	1831384
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-03 18:34:54-07	1831385
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-03 18:35:06-07	1831386
/article/bears-love-berriess	198.51.100.184	GET	404 NOT FOUND	2016-07-03 18:34:50-07	1831387
/	203.0.113.141	GET	200 OK	2016-07-03 18:34:32-07	1831388
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 18:35:10-07	1831389
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 18:35:09-07	1831390
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-03 18:35:06-07	1831391
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 18:35:00-07	1831392
/	198.51.100.129	GET	200 OK	2016-07-03 18:34:34-07	1831393
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-03 18:35:09-07	1831394
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-03 18:35:20-07	1831395
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-03 18:35:12-07	1831396
/	192.0.2.116	GET	200 OK	2016-07-03 18:34:43-07	1831397
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 18:35:35-07	1831398
/	203.0.113.15	GET	200 OK	2016-07-03 18:34:50-07	1831399
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-03 18:35:31-07	1831400
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 18:35:36-07	1831401
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-03 18:35:31-07	1831402
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 18:35:16-07	1831403
/	203.0.113.154	GET	200 OK	2016-07-03 18:34:52-07	1831404
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-03 18:35:09-07	1831405
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 18:35:21-07	1831406
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 18:35:25-07	1831407
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 18:35:27-07	1831408
/	203.0.113.134	GET	200 OK	2016-07-03 18:35:00-07	1831409
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-03 18:35:54-07	1831410
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-03 18:35:41-07	1831411
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-03 18:35:53-07	1831412
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-03 18:35:48-07	1831413
/	198.51.100.181	GET	200 OK	2016-07-03 18:35:08-07	1831414
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-03 18:35:29-07	1831415
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 18:35:41-07	1831416
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 18:35:48-07	1831417
/	192.0.2.114	GET	200 OK	2016-07-03 18:35:12-07	1831418
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-03 18:36:02-07	1831419
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-03 18:35:57-07	1831420
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-03 18:35:52-07	1831421
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-03 18:35:50-07	1831422
/	198.51.100.47	GET	200 OK	2016-07-03 18:35:21-07	1831423
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-03 18:35:41-07	1831424
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-03 18:36:12-07	1831425
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 18:36:00-07	1831426
/	198.51.100.24	GET	200 OK	2016-07-03 18:35:27-07	1831427
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-03 18:36:25-07	1831428
/	203.0.113.34	GET	200 OK	2016-07-03 18:35:33-07	1831429
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 18:36:22-07	1831430
/	192.0.2.32	GET	200 OK	2016-07-03 18:35:39-07	1831431
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-03 18:36:02-07	1831432
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-03 18:36:12-07	1831433
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-03 18:36:38-07	1831434
/	198.51.100.75	GET	200 OK	2016-07-03 18:35:43-07	1831435
/	203.0.113.34	GET	200 OK	2016-07-03 21:51:16-07	1838852
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-03 18:36:16-07	1831436
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-03 18:36:07-07	1831437
/	198.51.100.222	GET	200 OK	2016-07-03 18:35:52-07	1831438
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-03 18:36:21-07	1831439
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-03 18:36:29-07	1831440
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 18:36:08-07	1831441
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-03 18:36:26-07	1831442
/	203.0.113.47	GET	200 OK	2016-07-03 18:35:54-07	1831443
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 18:36:20-07	1831444
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 18:36:13-07	1831445
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 18:36:44-07	1831446
/	192.0.2.58	GET	200 OK	2016-07-03 18:36:03-07	1831447
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 18:37:01-07	1831448
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 18:36:33-07	1831449
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 18:36:25-07	1831450
/	198.51.100.98	GET	200 OK	2016-07-03 18:36:06-07	1831451
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-03 18:36:25-07	1831452
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 18:36:59-07	1831453
/	198.51.100.125	GET	200 OK	2016-07-03 18:36:13-07	1831454
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-03 18:36:28-07	1831455
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 18:36:29-07	1831456
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 18:36:52-07	1831457
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-03 18:37:08-07	1831458
/	198.51.100.170	GET	200 OK	2016-07-03 18:36:15-07	1831459
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 18:37:09-07	1831460
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-03 18:36:34-07	1831461
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 18:36:58-07	1831462
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-03 18:36:43-07	1831463
/	192.0.2.181	GET	200 OK	2016-07-03 18:36:20-07	1831464
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 18:36:48-07	1831465
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-03 18:36:47-07	1831466
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-03 18:37:07-07	1831467
/	203.0.113.112	GET	200 OK	2016-07-03 18:36:22-07	1831468
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 18:36:41-07	1831469
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 18:36:41-07	1831470
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 18:36:40-07	1831471
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-03 18:36:44-07	1831472
/	192.0.2.173	GET	200 OK	2016-07-03 18:36:23-07	1831473
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-03 18:36:48-07	1831474
/	192.0.2.226	GET	200 OK	2016-07-03 18:36:25-07	1831475
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-03 18:37:22-07	1831476
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-03 18:37:09-07	1831477
/	198.51.100.129	GET	200 OK	2016-07-03 18:36:32-07	1831478
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 18:37:10-07	1831479
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 18:37:09-07	1831480
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 18:37:15-07	1831481
/	203.0.113.151	GET	200 OK	2016-07-03 18:36:39-07	1831482
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-03 18:37:01-07	1831483
/	192.0.2.144	GET	200 OK	2016-07-03 18:36:41-07	1831484
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-03 18:37:25-07	1831485
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-03 18:37:15-07	1831486
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-03 18:37:33-07	1831487
/	198.51.100.30	GET	200 OK	2016-07-03 18:36:42-07	1831488
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-03 18:37:20-07	1831489
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 18:37:00-07	1831490
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 18:37:40-07	1831491
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 18:37:15-07	1831492
/	203.0.113.197	GET	200 OK	2016-07-03 18:36:44-07	1831493
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-03 18:37:08-07	1831494
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-03 18:37:41-07	1831495
/	192.0.2.89	GET	200 OK	2016-07-03 18:36:48-07	1831496
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-03 18:37:32-07	1831497
/	203.0.113.198	GET	200 OK	2016-07-03 18:36:53-07	1831498
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-03 18:37:29-07	1831499
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 18:37:08-07	1831500
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 18:37:12-07	1831501
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-03 18:37:19-07	1831502
/	203.0.113.213	GET	200 OK	2016-07-03 18:36:58-07	1831503
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-03 18:37:21-07	1831504
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-03 18:37:54-07	1831505
/	198.51.100.40	GET	200 OK	2016-07-03 18:37:02-07	1831506
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-03 18:37:17-07	1831507
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-03 18:37:19-07	1831508
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-03 18:37:24-07	1831509
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 18:37:21-07	1831510
/	198.51.100.88	GET	200 OK	2016-07-03 18:37:11-07	1831511
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-03 18:37:33-07	1831512
/	192.0.2.106	GET	200 OK	2016-07-03 18:37:16-07	1831513
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-03 18:37:48-07	1831514
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 18:37:45-07	1831515
/	192.0.2.110	GET	200 OK	2016-07-03 18:37:26-07	1831516
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-03 18:38:10-07	1831517
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-03 18:38:26-07	1831518
/	198.51.100.185	GET	200 OK	2016-07-03 18:37:29-07	1831519
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-03 18:38:03-07	1831520
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-03 18:38:00-07	1831521
/	203.0.113.150	GET	200 OK	2016-07-03 18:37:35-07	1831522
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 18:38:33-07	1831523
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 18:38:26-07	1831524
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-03 18:38:12-07	1831525
/	203.0.113.36	GET	200 OK	2016-07-03 18:37:45-07	1831526
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 18:38:00-07	1831527
/	198.51.100.42	GET	200 OK	2016-07-03 18:37:46-07	1831528
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-03 18:38:42-07	1831529
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-03 18:38:03-07	1831530
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 18:38:12-07	1831531
/	203.0.113.39	GET	200 OK	2016-07-03 18:37:55-07	1831532
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-03 18:38:52-07	1831533
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-03 18:38:31-07	1831534
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-03 18:38:53-07	1831535
/	198.51.100.28	GET	200 OK	2016-07-03 18:38:04-07	1831536
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-03 18:38:24-07	1831537
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-03 18:38:23-07	1831538
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 18:38:26-07	1831539
/	203.0.113.168	GET	200 OK	2016-07-03 18:38:10-07	1831540
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-03 18:38:40-07	1831541
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-03 18:38:51-07	1831542
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 18:38:34-07	1831543
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 18:39:08-07	1831544
/	203.0.113.96	GET	200 OK	2016-07-03 18:38:19-07	1831545
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 18:38:48-07	1831546
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-03 18:39:05-07	1831547
/article/so-many-bearsk	203.0.113.96	GET	404 NOT FOUND	2016-07-03 18:39:04-07	1831548
/	192.0.2.27	GET	200 OK	2016-07-03 18:38:29-07	1831549
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-03 18:39:05-07	1831550
/	192.0.2.143	GET	200 OK	2016-07-03 18:38:32-07	1831551
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-03 18:39:31-07	1831552
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-03 18:38:48-07	1831553
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-03 18:39:32-07	1831554
/	203.0.113.76	GET	200 OK	2016-07-03 18:38:34-07	1831555
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-03 18:38:56-07	1831556
/	192.0.2.80	GET	200 OK	2016-07-03 18:38:37-07	1831557
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 18:39:10-07	1831558
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 18:38:52-07	1831559
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 18:39:01-07	1831560
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 18:38:55-07	1831561
/	192.0.2.133	GET	200 OK	2016-07-03 18:38:45-07	1831562
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-03 18:39:45-07	1831563
/	192.0.2.26	GET	200 OK	2016-07-03 18:38:54-07	1831564
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 18:39:19-07	1831565
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 18:39:09-07	1831566
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-03 18:39:44-07	1831567
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-03 18:39:24-07	1831568
/	203.0.113.90	GET	200 OK	2016-07-03 18:38:59-07	1831569
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-03 18:39:58-07	1831570
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 18:39:15-07	1831571
/	203.0.113.29	GET	200 OK	2016-07-03 18:39:05-07	1831572
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-03 18:39:44-07	1831573
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-03 18:39:48-07	1831574
/	203.0.113.98	GET	200 OK	2016-07-03 18:39:13-07	1831575
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-03 18:40:00-07	1831576
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-03 18:39:46-07	1831577
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-03 18:39:43-07	1831578
/	192.0.2.66	GET	200 OK	2016-07-03 18:39:19-07	1831579
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-03 18:39:40-07	1831580
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 18:39:42-07	1831581
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-03 18:39:42-07	1831582
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 18:39:48-07	1831583
/	198.51.100.60	GET	200 OK	2016-07-03 18:39:29-07	1831584
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-03 18:40:12-07	1831585
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 18:39:47-07	1831586
/	198.51.100.245	GET	200 OK	2016-07-03 18:39:30-07	1831587
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 18:40:10-07	1831588
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-03 18:40:10-07	1831589
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-03 18:40:08-07	1831590
/	192.0.2.40	GET	200 OK	2016-07-03 18:39:34-07	1831591
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-03 18:40:05-07	1831592
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 18:40:08-07	1831593
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 18:40:16-07	1831594
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 18:40:29-07	1831595
/	203.0.113.17	GET	200 OK	2016-07-03 18:39:39-07	1831596
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-03 18:40:23-07	1831597
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-03 18:40:16-07	1831598
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-03 18:39:55-07	1831599
/	203.0.113.21	GET	200 OK	2016-07-03 18:39:42-07	1831600
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-03 18:40:08-07	1831601
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 18:40:12-07	1831602
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-03 18:40:41-07	1831603
/	203.0.113.37	GET	200 OK	2016-07-03 18:39:49-07	1831604
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 18:40:22-07	1831605
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 18:40:23-07	1831606
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-03 18:40:40-07	1831607
/	198.51.100.148	GET	200 OK	2016-07-03 18:39:59-07	1831608
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-03 18:40:55-07	1831609
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-03 18:40:17-07	1831610
/	198.51.100.59	GET	200 OK	2016-07-03 18:40:05-07	1831611
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 18:40:53-07	1831612
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 18:40:35-07	1831613
/	198.51.100.105	GET	200 OK	2016-07-03 18:40:14-07	1831614
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-03 18:40:29-07	1831615
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 18:41:01-07	1831616
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-03 18:40:51-07	1831617
/	203.0.113.237	GET	200 OK	2016-07-03 18:40:24-07	1831618
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-03 18:40:57-07	1831619
/	192.0.2.47	GET	200 OK	2016-07-03 18:40:34-07	1831620
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-03 18:41:31-07	1831621
/	192.0.2.161	GET	200 OK	2016-07-03 18:40:41-07	1831622
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-03 18:41:01-07	1831623
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 18:40:57-07	1831624
/	192.0.2.43	GET	200 OK	2016-07-03 18:40:47-07	1831625
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-03 18:41:06-07	1831626
/	192.0.2.176	GET	200 OK	2016-07-03 18:40:51-07	1831627
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-03 18:41:36-07	1831628
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 18:41:29-07	1831629
/	198.51.100.159	GET	200 OK	2016-07-03 18:40:59-07	1831630
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-03 18:41:33-07	1831631
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-03 18:41:49-07	1831632
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 18:41:32-07	1831633
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 18:41:32-07	1831634
/	198.51.100.232	GET	200 OK	2016-07-03 18:41:08-07	1831635
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 18:41:56-07	1831636
/	203.0.113.131	GET	200 OK	2016-07-03 18:41:16-07	1831637
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-03 18:42:10-07	1831638
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-03 18:41:45-07	1831639
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-03 18:42:05-07	1831640
/	203.0.113.121	GET	200 OK	2016-07-03 18:41:17-07	1831641
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 18:41:46-07	1831642
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 18:42:09-07	1831643
/	198.51.100.51	GET	200 OK	2016-07-03 18:41:22-07	1831644
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 18:42:05-07	1831645
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-03 18:41:47-07	1831646
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 18:41:44-07	1831647
/	198.51.100.225	GET	200 OK	2016-07-03 18:41:31-07	1831648
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 18:42:25-07	1831649
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 18:42:06-07	1831650
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 18:41:54-07	1831651
/	203.0.113.12	GET	200 OK	2016-07-03 18:41:38-07	1831652
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 18:41:58-07	1831653
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-03 18:42:35-07	1831654
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-03 18:42:07-07	1831655
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-03 18:41:59-07	1831656
/	203.0.113.231	GET	200 OK	2016-07-03 18:41:39-07	1831657
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-03 18:42:26-07	1831658
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-03 18:42:38-07	1831659
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-03 18:42:39-07	1831660
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-03 18:42:19-07	1831661
/	198.51.100.119	GET	200 OK	2016-07-03 18:41:43-07	1831662
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 18:42:27-07	1831663
/	203.0.113.227	GET	200 OK	2016-07-03 18:41:47-07	1831664
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 18:42:11-07	1831665
/	198.51.100.225	GET	200 OK	2016-07-03 18:41:55-07	1831666
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 18:42:11-07	1831667
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-03 18:42:51-07	1831668
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-03 18:42:49-07	1831669
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 18:42:50-07	1831670
/	198.51.100.209	GET	200 OK	2016-07-03 18:42:01-07	1831671
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-03 18:42:40-07	1831672
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 18:42:49-07	1831673
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-03 18:42:48-07	1831674
/	198.51.100.148	GET	200 OK	2016-07-03 18:42:05-07	1831675
/article/bears-love-berriesk	198.51.100.148	GET	404 NOT FOUND	2016-07-03 18:42:35-07	1831676
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-03 18:42:31-07	1831677
/	198.51.100.178	GET	200 OK	2016-07-03 18:42:09-07	1831678
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-03 18:43:07-07	1831679
/	198.51.100.153	GET	200 OK	2016-07-03 18:42:13-07	1831680
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 18:43:00-07	1831681
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-03 18:42:31-07	1831682
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-03 18:42:29-07	1831683
/	203.0.113.202	GET	200 OK	2016-07-03 18:42:22-07	1831684
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-03 18:43:00-07	1831685
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-03 18:43:00-07	1831686
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 18:43:21-07	1831687
/	203.0.113.42	GET	200 OK	2016-07-03 18:42:31-07	1831688
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-03 18:43:14-07	1831689
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-03 18:43:17-07	1831690
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-03 18:42:56-07	1831691
/	192.0.2.79	GET	200 OK	2016-07-03 18:42:40-07	1831692
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-03 18:43:36-07	1831693
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 18:43:31-07	1831694
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 18:43:14-07	1831695
/	198.51.100.199	GET	200 OK	2016-07-03 18:42:45-07	1831696
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-03 18:43:11-07	1831697
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-03 18:43:07-07	1831698
/	198.51.100.122	GET	200 OK	2016-07-03 18:42:50-07	1831699
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-03 18:43:36-07	1831700
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-03 18:43:06-07	1831701
/	198.51.100.54	GET	200 OK	2016-07-03 18:42:57-07	1831702
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-03 18:43:17-07	1831703
/	198.51.100.160	GET	200 OK	2016-07-03 18:42:58-07	1831704
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 18:43:14-07	1831705
/	198.51.100.83	GET	200 OK	2016-07-03 18:43:06-07	1831706
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-03 18:44:03-07	1831707
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-03 18:43:40-07	1831708
/	198.51.100.147	GET	200 OK	2016-07-03 18:43:16-07	1831709
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-03 18:44:12-07	1831710
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-03 18:44:10-07	1831711
/	198.51.100.230	GET	200 OK	2016-07-03 18:43:20-07	1831712
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-03 18:43:47-07	1831713
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-03 18:43:51-07	1831714
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-03 18:44:09-07	1831715
/	198.51.100.173	GET	200 OK	2016-07-03 18:43:27-07	1831716
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 18:44:26-07	1831717
/	203.0.113.89	GET	200 OK	2016-07-03 18:43:30-07	1831718
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-03 18:44:04-07	1831719
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-03 18:44:16-07	1831720
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-03 18:44:08-07	1831721
/	198.51.100.91	GET	200 OK	2016-07-03 18:43:36-07	1831722
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-03 18:44:23-07	1831723
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-03 18:44:04-07	1831724
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-03 18:44:20-07	1831725
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-03 18:43:53-07	1831726
/	203.0.113.58	GET	200 OK	2016-07-03 18:43:40-07	1831727
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-03 18:44:21-07	1831728
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-03 18:44:35-07	1831729
/	203.0.113.194	GET	200 OK	2016-07-03 18:43:45-07	1831730
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 18:44:33-07	1831731
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-03 18:44:06-07	1831732
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 18:44:15-07	1831733
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-03 18:44:17-07	1831734
/	203.0.113.103	GET	200 OK	2016-07-03 18:43:51-07	1831735
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-03 18:44:17-07	1831736
/	192.0.2.209	GET	200 OK	2016-07-03 18:43:56-07	1831737
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-03 18:44:22-07	1831738
/	198.51.100.140	GET	200 OK	2016-07-03 18:44:04-07	1831739
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-03 18:44:21-07	1831740
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 18:44:20-07	1831741
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-03 18:44:49-07	1831742
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 18:44:45-07	1831743
/	198.51.100.158	GET	200 OK	2016-07-03 18:44:10-07	1831744
/article/candidate-is-jerkn	198.51.100.158	GET	404 NOT FOUND	2016-07-03 18:44:35-07	1831745
/	203.0.113.174	GET	200 OK	2016-07-03 18:44:14-07	1831746
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 18:44:42-07	1831747
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-03 18:45:14-07	1831748
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-03 18:45:09-07	1831749
/	192.0.2.158	GET	200 OK	2016-07-03 18:44:24-07	1831750
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-03 18:45:09-07	1831751
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-03 18:45:23-07	1831752
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-03 18:44:44-07	1831753
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-03 18:44:42-07	1831754
/	203.0.113.211	GET	200 OK	2016-07-03 18:44:31-07	1831755
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-03 18:45:00-07	1831756
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 18:44:56-07	1831757
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 18:45:05-07	1831758
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 18:45:29-07	1831759
/	203.0.113.30	GET	200 OK	2016-07-03 18:44:38-07	1831760
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-03 18:45:15-07	1831761
/	198.51.100.221	GET	200 OK	2016-07-03 18:44:48-07	1831762
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-03 18:45:46-07	1831763
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-03 18:45:26-07	1831764
/	198.51.100.175	GET	200 OK	2016-07-03 18:44:52-07	1831765
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-03 18:45:42-07	1831766
/	192.0.2.62	GET	200 OK	2016-07-03 18:45:02-07	1831767
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-03 18:45:43-07	1831768
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-03 18:45:54-07	1831769
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-03 18:45:57-07	1831770
/	203.0.113.140	GET	200 OK	2016-07-03 18:45:05-07	1831771
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 18:45:25-07	1831772
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-03 18:45:34-07	1831773
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-03 18:46:02-07	1831774
/	192.0.2.143	GET	200 OK	2016-07-03 18:45:10-07	1831775
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 18:46:00-07	1831776
/	192.0.2.171	GET	200 OK	2016-07-03 18:45:13-07	1831777
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-03 18:45:38-07	1831778
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-03 18:45:58-07	1831779
/	198.51.100.158	GET	200 OK	2016-07-03 18:45:17-07	1831780
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-03 18:45:37-07	1831781
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-03 18:45:36-07	1831782
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-03 18:45:51-07	1831783
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-03 18:45:33-07	1831784
/	198.51.100.34	GET	200 OK	2016-07-03 18:45:24-07	1831785
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-03 18:45:59-07	1831786
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 18:46:02-07	1831787
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-03 18:46:11-07	1831788
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 18:46:21-07	1831789
/	192.0.2.38	GET	200 OK	2016-07-03 18:45:30-07	1831790
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-03 18:46:22-07	1831791
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-03 18:46:22-07	1831792
/	203.0.113.228	GET	200 OK	2016-07-03 18:45:34-07	1831793
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-03 18:46:13-07	1831794
/	203.0.113.210	GET	200 OK	2016-07-03 18:45:42-07	1831795
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-03 18:46:36-07	1831796
/	198.51.100.146	GET	200 OK	2016-07-03 18:45:50-07	1831797
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 18:46:18-07	1831798
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-03 18:46:08-07	1831799
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-03 18:46:14-07	1831800
/	198.51.100.22	GET	200 OK	2016-07-03 18:45:59-07	1831801
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 18:46:38-07	1831802
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-03 18:46:17-07	1831803
/	198.51.100.254	GET	200 OK	2016-07-03 18:46:06-07	1831804
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-03 18:47:02-07	1831805
/	203.0.113.36	GET	200 OK	2016-07-03 18:46:10-07	1831806
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-03 18:46:39-07	1831807
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-03 18:46:26-07	1831808
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-03 18:46:33-07	1831809
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 18:47:07-07	1831810
/	192.0.2.92	GET	200 OK	2016-07-03 18:46:17-07	1831811
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 18:46:57-07	1831812
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 18:46:48-07	1831813
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-03 18:47:10-07	1831814
/	203.0.113.114	GET	200 OK	2016-07-03 18:46:23-07	1831815
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-03 18:47:01-07	1831816
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-03 18:46:48-07	1831817
/	203.0.113.161	GET	200 OK	2016-07-03 18:46:27-07	1831818
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 18:46:46-07	1831819
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-03 18:46:57-07	1831820
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-03 18:46:45-07	1831821
/	192.0.2.42	GET	200 OK	2016-07-03 18:46:29-07	1831822
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 18:47:16-07	1831823
/	192.0.2.6	GET	200 OK	2016-07-03 18:46:36-07	1831824
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 18:46:58-07	1831825
/	192.0.2.222	GET	200 OK	2016-07-03 18:46:38-07	1831826
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-03 18:47:08-07	1831827
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-03 18:47:25-07	1831828
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-03 18:47:21-07	1831829
/	192.0.2.204	GET	200 OK	2016-07-03 18:46:42-07	1831830
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-03 18:47:35-07	1831831
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-03 18:47:03-07	1831832
/	203.0.113.133	GET	200 OK	2016-07-03 18:46:46-07	1831833
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-03 18:47:27-07	1831834
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 18:47:33-07	1831835
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-03 18:47:21-07	1831836
/	203.0.113.225	GET	200 OK	2016-07-03 18:46:55-07	1831837
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-03 18:47:48-07	1831838
/	203.0.113.47	GET	200 OK	2016-07-03 18:46:59-07	1831839
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 18:47:24-07	1831840
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 18:47:30-07	1831841
/	198.51.100.38	GET	200 OK	2016-07-03 18:47:01-07	1831842
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-03 18:47:41-07	1831843
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 18:47:33-07	1831844
/	203.0.113.169	GET	200 OK	2016-07-03 18:47:09-07	1831845
/article/so-many-bearsd	203.0.113.169	GET	404 NOT FOUND	2016-07-03 18:47:59-07	1831846
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 18:47:30-07	1831847
/	203.0.113.64	GET	200 OK	2016-07-03 18:47:15-07	1831848
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 18:47:46-07	1831849
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-03 18:47:52-07	1831850
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 18:48:09-07	1831851
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 18:48:00-07	1831852
/	203.0.113.114	GET	200 OK	2016-07-03 18:47:23-07	1831853
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-03 18:47:46-07	1831854
/	192.0.2.53	GET	200 OK	2016-07-03 18:47:27-07	1831855
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 18:48:04-07	1831856
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 18:48:12-07	1831857
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 18:47:46-07	1831858
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 18:47:55-07	1831859
/	198.51.100.34	GET	200 OK	2016-07-03 18:47:37-07	1831860
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-03 18:47:52-07	1831861
/	203.0.113.156	GET	200 OK	2016-07-03 18:47:44-07	1831862
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-03 18:48:08-07	1831863
/	198.51.100.41	GET	200 OK	2016-07-03 18:47:51-07	1831864
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-03 18:48:51-07	1831865
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-03 18:48:47-07	1831866
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-03 18:48:48-07	1831867
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-03 18:48:30-07	1831868
/	203.0.113.78	GET	200 OK	2016-07-03 18:47:52-07	1831869
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-03 18:48:13-07	1831870
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-03 18:48:24-07	1831871
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 18:48:51-07	1831872
/	192.0.2.48	GET	200 OK	2016-07-03 18:47:55-07	1831873
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-03 18:48:55-07	1831874
/	192.0.2.108	GET	200 OK	2016-07-03 18:48:05-07	1831875
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-03 18:48:52-07	1831876
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-03 18:48:26-07	1831877
/	203.0.113.83	GET	200 OK	2016-07-03 18:48:15-07	1831878
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-03 18:49:03-07	1831879
/	192.0.2.202	GET	200 OK	2016-07-03 18:48:23-07	1831880
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-03 18:49:03-07	1831881
/	203.0.113.173	GET	200 OK	2016-07-03 18:48:24-07	1831882
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 18:49:06-07	1831883
/	203.0.113.205	GET	200 OK	2016-07-03 18:48:33-07	1831884
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 18:48:53-07	1831885
/	192.0.2.125	GET	200 OK	2016-07-03 18:48:37-07	1831886
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-03 18:49:00-07	1831887
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-03 18:49:01-07	1831888
/	198.51.100.164	GET	200 OK	2016-07-03 18:48:40-07	1831889
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-03 18:49:11-07	1831890
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-03 18:49:07-07	1831891
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-03 18:49:39-07	1831892
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-03 18:49:16-07	1831893
/	192.0.2.103	GET	200 OK	2016-07-03 18:48:45-07	1831894
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-03 18:49:30-07	1831895
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-03 18:49:24-07	1831896
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-03 18:49:14-07	1831897
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-03 18:49:18-07	1831898
/	203.0.113.223	GET	200 OK	2016-07-03 18:48:49-07	1831899
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 18:49:18-07	1831900
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-03 18:49:15-07	1831901
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-03 18:49:26-07	1831902
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-03 18:49:15-07	1831903
/	192.0.2.77	GET	200 OK	2016-07-03 18:48:53-07	1831904
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 18:49:20-07	1831905
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-03 18:49:31-07	1831906
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 18:49:38-07	1831907
/	198.51.100.85	GET	200 OK	2016-07-03 18:49:00-07	1831908
/article/bears-love-berriesn	198.51.100.85	GET	404 NOT FOUND	2016-07-03 18:49:28-07	1831909
/	192.0.2.246	GET	200 OK	2016-07-03 18:49:03-07	1831910
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-03 18:49:25-07	1831911
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-03 18:50:02-07	1831912
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-03 18:49:28-07	1831913
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-03 18:49:20-07	1831914
/	192.0.2.8	GET	200 OK	2016-07-03 18:49:09-07	1831915
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-03 18:50:07-07	1831916
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-03 18:49:45-07	1831917
/	192.0.2.159	GET	200 OK	2016-07-03 18:49:13-07	1831918
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 18:49:35-07	1831919
/	198.51.100.136	GET	200 OK	2016-07-03 18:49:17-07	1831920
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 18:49:32-07	1831921
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 18:49:42-07	1831922
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 18:49:41-07	1831923
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-03 18:49:34-07	1831924
/	192.0.2.184	GET	200 OK	2016-07-03 18:49:22-07	1831925
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 18:49:43-07	1831926
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-03 18:50:11-07	1831927
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 18:50:05-07	1831928
/	198.51.100.146	GET	200 OK	2016-07-03 18:49:25-07	1831929
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-03 18:50:16-07	1831930
/	203.0.113.47	GET	200 OK	2016-07-03 18:49:33-07	1831931
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-03 18:50:15-07	1831932
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-03 18:50:19-07	1831933
/	203.0.113.85	GET	200 OK	2016-07-03 18:49:43-07	1831934
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 18:50:27-07	1831935
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-03 18:50:16-07	1831936
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 18:50:14-07	1831937
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 18:50:03-07	1831938
/	203.0.113.142	GET	200 OK	2016-07-03 18:49:52-07	1831939
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 18:50:50-07	1831940
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 18:50:48-07	1831941
/	192.0.2.103	GET	200 OK	2016-07-03 18:50:01-07	1831942
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-03 18:50:20-07	1831943
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-03 18:50:27-07	1831944
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-03 18:50:48-07	1831945
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-03 18:50:39-07	1831946
/	192.0.2.215	GET	200 OK	2016-07-03 18:50:07-07	1831947
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-03 18:51:02-07	1831948
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 18:50:55-07	1831949
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 18:50:30-07	1831950
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-03 18:51:06-07	1831951
/	203.0.113.167	GET	200 OK	2016-07-03 18:50:11-07	1831952
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 18:50:26-07	1831953
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-03 18:50:50-07	1831954
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-03 18:51:11-07	1831955
/	198.51.100.92	GET	200 OK	2016-07-03 18:50:20-07	1831956
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 18:50:51-07	1831957
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 18:51:15-07	1831958
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 18:50:35-07	1831959
/	198.51.100.192	GET	200 OK	2016-07-03 18:50:24-07	1831960
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-03 18:50:57-07	1831961
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 18:50:48-07	1831962
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 18:51:01-07	1831963
/	192.0.2.171	GET	200 OK	2016-07-03 18:50:25-07	1831964
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-03 18:50:57-07	1831965
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-03 18:51:01-07	1831966
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-03 18:51:21-07	1831967
/	203.0.113.96	GET	200 OK	2016-07-03 18:50:33-07	1831968
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 18:51:19-07	1831969
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-03 18:51:23-07	1831970
/	192.0.2.14	GET	200 OK	2016-07-03 18:50:39-07	1831971
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-03 18:51:10-07	1831972
/	192.0.2.200	GET	200 OK	2016-07-03 18:50:44-07	1831973
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-03 18:51:43-07	1831974
/	198.51.100.156	GET	200 OK	2016-07-03 18:50:46-07	1831975
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-03 18:51:09-07	1831976
/	203.0.113.166	GET	200 OK	2016-07-03 18:50:53-07	1831977
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-03 18:51:15-07	1831978
/	203.0.113.38	GET	200 OK	2016-07-03 18:50:57-07	1831979
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 18:51:40-07	1831980
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-03 18:51:30-07	1831981
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-03 18:51:22-07	1831982
/	192.0.2.86	GET	200 OK	2016-07-03 18:51:02-07	1831983
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-03 18:51:22-07	1831984
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 18:52:01-07	1831985
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-03 18:51:48-07	1831986
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-03 18:51:51-07	1831987
/	192.0.2.213	GET	200 OK	2016-07-03 18:51:10-07	1831988
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 18:51:43-07	1831989
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-03 18:52:04-07	1831990
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 18:51:47-07	1831991
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 18:51:27-07	1831992
/	192.0.2.29	GET	200 OK	2016-07-03 18:51:20-07	1831993
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-03 18:52:19-07	1831994
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-03 18:52:07-07	1831995
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-03 18:51:51-07	1831996
/	198.51.100.56	GET	200 OK	2016-07-03 18:51:22-07	1831997
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-03 18:52:05-07	1831998
/	192.0.2.194	GET	200 OK	2016-07-03 18:51:32-07	1831999
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-03 18:52:19-07	1832000
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 18:51:54-07	1832001
/	203.0.113.17	GET	200 OK	2016-07-03 18:51:40-07	1832002
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-03 18:52:27-07	1832003
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-03 18:52:14-07	1832004
/	192.0.2.156	GET	200 OK	2016-07-03 18:51:42-07	1832005
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-03 18:52:09-07	1832006
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-03 18:52:21-07	1832007
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-03 18:52:15-07	1832008
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-03 18:52:29-07	1832009
/	198.51.100.234	GET	200 OK	2016-07-03 18:51:47-07	1832010
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-03 18:52:35-07	1832011
/article/media-obsessed-with-bearsa	198.51.100.234	GET	404 NOT FOUND	2016-07-03 18:52:04-07	1832012
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-03 18:52:39-07	1832013
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-03 18:52:40-07	1832014
/	203.0.113.13	GET	200 OK	2016-07-03 18:51:53-07	1832015
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-03 18:52:21-07	1832016
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 18:52:50-07	1832017
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-03 18:52:40-07	1832018
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-03 18:52:08-07	1832019
/	192.0.2.162	GET	200 OK	2016-07-03 18:51:59-07	1832020
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 18:52:57-07	1832021
/	192.0.2.98	GET	200 OK	2016-07-03 18:52:01-07	1832022
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 18:52:20-07	1832023
/	198.51.100.38	GET	200 OK	2016-07-03 18:52:03-07	1832024
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-03 18:52:29-07	1832025
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-03 18:52:33-07	1832026
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 18:53:03-07	1832027
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 18:53:03-07	1832028
/	203.0.113.162	GET	200 OK	2016-07-03 18:52:07-07	1832029
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 18:52:57-07	1832030
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 18:52:58-07	1832031
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 18:52:41-07	1832032
/	198.51.100.120	GET	200 OK	2016-07-03 18:52:14-07	1832033
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-03 18:52:29-07	1832034
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-03 18:53:09-07	1832035
/	203.0.113.8	GET	200 OK	2016-07-03 18:52:24-07	1832036
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 18:52:57-07	1832037
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-03 18:53:03-07	1832038
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-03 18:53:01-07	1832039
/	192.0.2.61	GET	200 OK	2016-07-03 18:52:28-07	1832040
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-03 18:53:01-07	1832041
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 18:53:17-07	1832042
/	198.51.100.30	GET	200 OK	2016-07-03 18:52:35-07	1832043
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-03 18:52:56-07	1832044
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-03 18:52:56-07	1832045
/	198.51.100.235	GET	200 OK	2016-07-03 18:52:40-07	1832046
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-03 18:53:18-07	1832047
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 18:53:26-07	1832048
/	198.51.100.98	GET	200 OK	2016-07-03 18:52:48-07	1832049
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-03 18:53:06-07	1832050
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-03 18:53:11-07	1832051
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-03 18:53:36-07	1832052
/	198.51.100.129	GET	200 OK	2016-07-03 18:52:53-07	1832053
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-03 18:53:36-07	1832054
/	198.51.100.230	GET	200 OK	2016-07-03 18:52:57-07	1832055
/article/goats-eat-googlesw	198.51.100.230	GET	404 NOT FOUND	2016-07-03 18:53:26-07	1832056
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-03 18:53:43-07	1832057
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-03 18:53:35-07	1832058
/	203.0.113.48	GET	200 OK	2016-07-03 18:53:04-07	1832059
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-03 18:54:03-07	1832060
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-03 18:53:22-07	1832061
/	203.0.113.111	GET	200 OK	2016-07-03 18:53:14-07	1832062
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-03 18:53:31-07	1832063
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-03 18:53:48-07	1832064
/	198.51.100.69	GET	200 OK	2016-07-03 18:53:21-07	1832065
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-03 18:54:10-07	1832066
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 18:53:38-07	1832067
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 18:54:01-07	1832068
/	192.0.2.252	GET	200 OK	2016-07-03 18:53:29-07	1832069
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-03 18:54:27-07	1832070
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 18:53:59-07	1832071
/	203.0.113.14	GET	200 OK	2016-07-03 18:53:34-07	1832072
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 18:53:51-07	1832073
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-03 18:54:25-07	1832074
/	203.0.113.200	GET	200 OK	2016-07-03 18:53:36-07	1832075
/article/bears-love-berriesn	203.0.113.200	GET	404 NOT FOUND	2016-07-03 18:54:13-07	1832076
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-03 18:54:19-07	1832077
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-03 18:54:13-07	1832078
/	203.0.113.193	GET	200 OK	2016-07-03 18:53:38-07	1832079
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-03 18:54:23-07	1832080
/article/bears-love-berriesl	203.0.113.193	GET	404 NOT FOUND	2016-07-03 18:54:32-07	1832081
/	192.0.2.161	GET	200 OK	2016-07-03 18:53:44-07	1832082
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 18:54:29-07	1832083
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 18:54:42-07	1832084
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 18:54:13-07	1832085
/	192.0.2.8	GET	200 OK	2016-07-03 18:53:48-07	1832086
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-03 18:54:10-07	1832087
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-03 18:54:33-07	1832088
/	203.0.113.76	GET	200 OK	2016-07-03 18:53:53-07	1832089
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-03 18:54:20-07	1832090
/	203.0.113.245	GET	200 OK	2016-07-03 18:53:55-07	1832091
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-03 18:54:55-07	1832092
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-03 18:54:45-07	1832093
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-03 18:54:46-07	1832094
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-03 18:54:54-07	1832095
/	198.51.100.182	GET	200 OK	2016-07-03 18:53:57-07	1832096
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-03 18:54:50-07	1832097
/	192.0.2.151	GET	200 OK	2016-07-03 18:54:04-07	1832098
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-03 18:54:29-07	1832099
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 18:55:00-07	1832100
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-03 18:54:27-07	1832101
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 18:54:43-07	1832103
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 18:55:12-07	1832104
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-03 18:55:04-07	1832105
/	198.51.100.8	GET	200 OK	2016-07-03 18:54:14-07	1832106
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-03 18:54:57-07	1832107
/	198.51.100.195	GET	200 OK	2016-07-03 18:54:24-07	1832108
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-03 18:54:42-07	1832109
/	203.0.113.121	GET	200 OK	2016-07-03 18:54:31-07	1832110
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 18:55:22-07	1832111
/	192.0.2.185	GET	200 OK	2016-07-03 18:54:32-07	1832112
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-03 18:54:57-07	1832113
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-03 18:54:56-07	1832114
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 18:55:30-07	1832115
/	198.51.100.153	GET	200 OK	2016-07-03 18:54:33-07	1832116
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 18:55:22-07	1832117
/	198.51.100.15	GET	200 OK	2016-07-03 18:54:41-07	1832118
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-03 18:54:59-07	1832119
/	203.0.113.111	GET	200 OK	2016-07-03 18:54:49-07	1832120
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-03 18:55:46-07	1832121
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-03 18:55:39-07	1832122
/	203.0.113.238	GET	200 OK	2016-07-03 18:54:50-07	1832123
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-03 18:55:47-07	1832124
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 18:55:44-07	1832125
/	203.0.113.138	GET	200 OK	2016-07-03 18:54:59-07	1832126
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-03 18:55:20-07	1832127
/	198.51.100.119	GET	200 OK	2016-07-03 18:55:03-07	1832128
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 18:55:34-07	1832129
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 18:55:39-07	1832130
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 18:55:35-07	1832131
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-03 18:55:38-07	1832132
/	192.0.2.241	GET	200 OK	2016-07-03 18:55:12-07	1832133
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-03 18:55:48-07	1832134
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 18:56:03-07	1832135
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 18:56:04-07	1832136
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-03 18:56:02-07	1832137
/	198.51.100.14	GET	200 OK	2016-07-03 18:55:21-07	1832138
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-03 18:55:36-07	1832139
/	203.0.113.85	GET	200 OK	2016-07-03 18:55:29-07	1832140
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-03 18:56:18-07	1832141
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-03 18:55:44-07	1832142
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 18:56:26-07	1832143
/	198.51.100.23	GET	200 OK	2016-07-03 18:55:35-07	1832144
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-03 18:56:33-07	1832145
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-03 18:56:15-07	1832146
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-03 18:56:15-07	1832147
/	192.0.2.70	GET	200 OK	2016-07-03 18:55:36-07	1832148
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 18:56:17-07	1832149
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-03 18:56:35-07	1832150
/	198.51.100.24	GET	200 OK	2016-07-03 18:55:41-07	1832151
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-03 18:56:07-07	1832152
/	192.0.2.88	GET	200 OK	2016-07-03 18:55:47-07	1832153
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-03 18:56:02-07	1832154
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 18:56:23-07	1832155
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 18:56:24-07	1832156
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-03 18:56:35-07	1832157
/	203.0.113.78	GET	200 OK	2016-07-03 18:55:52-07	1832158
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-03 18:56:25-07	1832159
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 18:56:43-07	1832160
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-03 18:56:49-07	1832161
/	203.0.113.75	GET	200 OK	2016-07-03 18:55:58-07	1832162
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 18:56:16-07	1832163
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 18:56:34-07	1832164
/	198.51.100.216	GET	200 OK	2016-07-03 18:56:07-07	1832165
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-03 18:56:54-07	1832166
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-03 18:56:46-07	1832167
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-03 18:56:46-07	1832168
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-03 18:56:46-07	1832169
/	198.51.100.140	GET	200 OK	2016-07-03 18:56:12-07	1832170
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 18:56:50-07	1832171
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 18:57:06-07	1832172
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 18:56:53-07	1832173
/	198.51.100.77	GET	200 OK	2016-07-03 18:56:19-07	1832174
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-03 18:56:46-07	1832175
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-03 18:56:34-07	1832176
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 18:56:34-07	1832177
/	203.0.113.207	GET	200 OK	2016-07-03 18:56:25-07	1832178
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-03 18:56:47-07	1832179
/	203.0.113.190	GET	200 OK	2016-07-03 18:56:30-07	1832180
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 18:56:55-07	1832181
/	198.51.100.136	GET	200 OK	2016-07-03 18:56:39-07	1832182
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-03 18:57:11-07	1832183
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-03 18:57:33-07	1832184
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-03 18:56:54-07	1832185
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 18:57:04-07	1832186
/	192.0.2.184	GET	200 OK	2016-07-03 18:56:49-07	1832187
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 18:57:28-07	1832188
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-03 18:57:31-07	1832189
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 18:57:47-07	1832190
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 18:57:28-07	1832191
/	198.51.100.47	GET	200 OK	2016-07-03 18:56:59-07	1832192
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 18:57:18-07	1832193
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-03 18:57:42-07	1832194
/	192.0.2.208	GET	200 OK	2016-07-03 18:57:06-07	1832195
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-03 18:57:23-07	1832196
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-03 18:57:53-07	1832197
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 18:57:44-07	1832199
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 18:58:02-07	1832200
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-03 18:57:32-07	1832201
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 18:58:04-07	1832202
/	192.0.2.28	GET	200 OK	2016-07-03 18:57:17-07	1832203
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-03 18:57:40-07	1832204
/	192.0.2.241	GET	200 OK	2016-07-03 18:57:18-07	1832205
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-03 18:57:59-07	1832206
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-03 18:57:46-07	1832207
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 18:58:10-07	1832208
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 18:57:36-07	1832209
/	198.51.100.63	GET	200 OK	2016-07-03 18:57:20-07	1832210
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-03 18:58:19-07	1832211
/	192.0.2.204	GET	200 OK	2016-07-03 18:57:30-07	1832212
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 18:58:01-07	1832213
/	192.0.2.106	GET	200 OK	2016-07-03 18:57:35-07	1832214
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 18:58:14-07	1832215
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-03 18:57:52-07	1832216
/	192.0.2.127	GET	200 OK	2016-07-03 18:57:38-07	1832217
/article/goats-eat-googlesd	192.0.2.127	GET	404 NOT FOUND	2016-07-03 18:58:12-07	1832218
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-03 18:58:27-07	1832219
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-03 18:58:29-07	1832220
/	203.0.113.151	GET	200 OK	2016-07-03 18:57:48-07	1832221
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-03 18:58:30-07	1832222
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-03 18:58:12-07	1832223
/	192.0.2.161	GET	200 OK	2016-07-03 18:57:54-07	1832224
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-03 18:58:41-07	1832225
/	198.51.100.86	GET	200 OK	2016-07-03 18:57:56-07	1832226
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 18:58:22-07	1832227
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-03 18:58:27-07	1832228
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 18:58:36-07	1832229
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-03 18:58:39-07	1832230
/	192.0.2.56	GET	200 OK	2016-07-03 18:58:03-07	1832231
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-03 18:58:21-07	1832232
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-03 18:58:44-07	1832233
/	192.0.2.5	GET	200 OK	2016-07-03 18:58:11-07	1832234
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 18:58:45-07	1832235
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-03 18:59:01-07	1832236
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 18:58:54-07	1832237
/	203.0.113.87	GET	200 OK	2016-07-03 18:58:21-07	1832238
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 18:59:11-07	1832239
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-03 18:58:42-07	1832240
/	203.0.113.38	GET	200 OK	2016-07-03 18:58:24-07	1832241
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 18:58:46-07	1832242
/	192.0.2.112	GET	200 OK	2016-07-03 18:58:27-07	1832243
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-03 18:58:55-07	1832244
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-03 18:59:16-07	1832245
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-03 18:58:51-07	1832246
/	198.51.100.31	GET	200 OK	2016-07-03 18:58:35-07	1832247
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-03 18:59:17-07	1832248
/	203.0.113.237	GET	200 OK	2016-07-03 18:58:36-07	1832249
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-03 18:58:52-07	1832250
/	192.0.2.181	GET	200 OK	2016-07-03 18:58:40-07	1832251
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 18:59:31-07	1832252
/	192.0.2.143	GET	200 OK	2016-07-03 18:58:43-07	1832253
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-03 18:59:18-07	1832254
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 18:59:39-07	1832255
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 18:59:39-07	1832256
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-03 18:59:01-07	1832257
/	198.51.100.12	GET	200 OK	2016-07-03 18:58:49-07	1832258
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-03 18:59:14-07	1832259
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-03 18:59:07-07	1832260
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-03 18:59:22-07	1832261
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-03 18:59:36-07	1832262
/	198.51.100.157	GET	200 OK	2016-07-03 18:58:52-07	1832263
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-03 18:59:10-07	1832264
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-03 18:59:18-07	1832265
/	203.0.113.129	GET	200 OK	2016-07-03 18:59:01-07	1832266
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-03 19:00:00-07	1832267
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-03 18:59:21-07	1832268
/	198.51.100.221	GET	200 OK	2016-07-03 18:59:05-07	1832269
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-03 18:59:58-07	1832270
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-03 19:00:05-07	1832271
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-03 18:59:35-07	1832272
/	198.51.100.61	GET	200 OK	2016-07-03 18:59:09-07	1832273
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 18:59:41-07	1832274
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-03 19:00:04-07	1832275
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-03 18:59:56-07	1832276
/	192.0.2.172	GET	200 OK	2016-07-03 18:59:19-07	1832277
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-03 19:00:19-07	1832278
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-03 18:59:52-07	1832279
/	192.0.2.27	GET	200 OK	2016-07-03 18:59:27-07	1832280
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-03 18:59:46-07	1832281
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 19:00:20-07	1832282
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 18:59:49-07	1832283
/	198.51.100.7	GET	200 OK	2016-07-03 18:59:32-07	1832284
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 19:00:32-07	1832285
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 18:59:48-07	1832286
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-03 19:00:22-07	1832287
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-03 18:59:58-07	1832288
/	203.0.113.72	GET	200 OK	2016-07-03 18:59:38-07	1832289
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-03 19:00:32-07	1832290
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-03 19:00:15-07	1832291
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-03 19:00:25-07	1832292
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-03 18:59:54-07	1832293
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 19:00:18-07	1832295
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 19:00:28-07	1832296
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 19:00:39-07	1832297
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-03 19:00:27-07	1832298
/	192.0.2.99	GET	200 OK	2016-07-03 18:59:46-07	1832299
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 19:00:24-07	1832300
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-03 19:00:14-07	1832301
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-03 19:00:08-07	1832302
/	192.0.2.48	GET	200 OK	2016-07-03 18:59:48-07	1832303
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-03 19:00:41-07	1832304
/	192.0.2.24	GET	200 OK	2016-07-03 18:59:58-07	1832305
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-03 19:00:37-07	1832306
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-03 19:00:45-07	1832307
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-03 19:00:17-07	1832308
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-03 19:00:52-07	1832309
/	198.51.100.30	GET	200 OK	2016-07-03 19:00:04-07	1832310
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 19:00:36-07	1832311
/	198.51.100.5	GET	200 OK	2016-07-03 19:00:13-07	1832312
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-03 19:00:39-07	1832313
/	192.0.2.157	GET	200 OK	2016-07-03 19:00:18-07	1832314
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-03 19:00:35-07	1832315
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-03 19:01:11-07	1832316
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-03 19:01:08-07	1832317
/	203.0.113.27	GET	200 OK	2016-07-03 19:00:27-07	1832318
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-03 19:00:42-07	1832319
/	203.0.113.118	GET	200 OK	2016-07-03 19:00:34-07	1832320
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 19:01:29-07	1832321
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 19:01:29-07	1832322
/	192.0.2.246	GET	200 OK	2016-07-03 19:00:35-07	1832323
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 19:01:06-07	1832324
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 19:01:29-07	1832325
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 19:01:07-07	1832326
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 19:00:57-07	1832327
/	198.51.100.218	GET	200 OK	2016-07-03 19:00:45-07	1832328
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-03 19:01:38-07	1832329
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-03 19:01:07-07	1832330
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-03 19:01:04-07	1832331
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-03 19:01:25-07	1832332
/	192.0.2.239	GET	200 OK	2016-07-03 19:00:46-07	1832333
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-03 19:01:46-07	1832334
/	192.0.2.229	GET	200 OK	2016-07-03 19:00:55-07	1832335
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-03 19:01:46-07	1832336
/	198.51.100.116	GET	200 OK	2016-07-03 19:00:59-07	1832337
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-03 19:01:57-07	1832338
/	203.0.113.249	GET	200 OK	2016-07-03 19:01:05-07	1832339
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 19:01:20-07	1832340
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-03 19:01:20-07	1832341
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-03 19:01:24-07	1832342
/	203.0.113.115	GET	200 OK	2016-07-03 19:01:15-07	1832343
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-03 19:02:12-07	1832344
/	192.0.2.110	GET	200 OK	2016-07-03 19:01:16-07	1832345
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-03 19:01:43-07	1832346
/	198.51.100.10	GET	200 OK	2016-07-03 19:01:19-07	1832347
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-03 19:02:04-07	1832348
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-03 19:02:13-07	1832349
/	192.0.2.175	GET	200 OK	2016-07-03 19:01:27-07	1832350
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-03 19:02:26-07	1832351
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 19:01:57-07	1832352
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-03 19:01:58-07	1832353
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 19:02:27-07	1832354
/	198.51.100.94	GET	200 OK	2016-07-03 19:01:28-07	1832355
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 19:01:55-07	1832356
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 19:02:07-07	1832357
/	192.0.2.34	GET	200 OK	2016-07-03 19:01:29-07	1832358
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-03 19:02:24-07	1832359
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 19:02:24-07	1832360
/	203.0.113.218	GET	200 OK	2016-07-03 19:01:38-07	1832361
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 19:02:23-07	1832362
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 19:02:24-07	1832363
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-03 19:02:25-07	1832364
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-03 19:02:23-07	1832365
/	192.0.2.166	GET	200 OK	2016-07-03 19:01:40-07	1832366
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 19:02:28-07	1832367
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-03 19:02:31-07	1832368
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-03 19:02:02-07	1832369
/	198.51.100.199	GET	200 OK	2016-07-03 19:01:50-07	1832370
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-03 19:02:30-07	1832371
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-03 19:02:49-07	1832372
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-03 19:02:24-07	1832373
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-03 19:02:16-07	1832374
/	192.0.2.34	GET	200 OK	2016-07-03 19:01:52-07	1832375
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 19:02:18-07	1832376
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-03 19:02:19-07	1832377
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-03 19:02:14-07	1832378
/	203.0.113.10	GET	200 OK	2016-07-03 19:01:58-07	1832379
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-03 19:02:48-07	1832380
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-03 19:02:20-07	1832381
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-03 19:02:30-07	1832382
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-03 19:02:50-07	1832383
/	198.51.100.246	GET	200 OK	2016-07-03 19:02:05-07	1832384
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-03 19:02:55-07	1832385
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 19:02:40-07	1832386
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-03 19:02:44-07	1832387
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-03 19:02:25-07	1832388
/	203.0.113.75	GET	200 OK	2016-07-03 19:02:11-07	1832389
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 19:02:45-07	1832390
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-03 19:03:02-07	1832391
/	192.0.2.138	GET	200 OK	2016-07-03 19:02:17-07	1832392
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-03 19:03:07-07	1832393
/	203.0.113.129	GET	200 OK	2016-07-03 19:02:26-07	1832394
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-03 19:02:52-07	1832395
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-03 19:02:48-07	1832396
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-03 19:03:07-07	1832397
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-03 19:03:18-07	1832398
/	192.0.2.90	GET	200 OK	2016-07-03 19:02:33-07	1832399
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-03 19:03:23-07	1832400
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-03 19:03:26-07	1832401
/	198.51.100.99	GET	200 OK	2016-07-03 19:02:36-07	1832402
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-03 19:02:56-07	1832403
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-03 19:02:55-07	1832404
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-03 19:03:01-07	1832405
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-03 19:03:06-07	1832406
/	198.51.100.234	GET	200 OK	2016-07-03 19:02:43-07	1832407
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-03 19:02:58-07	1832408
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-03 19:03:06-07	1832409
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-03 19:03:04-07	1832410
/	198.51.100.81	GET	200 OK	2016-07-03 19:02:44-07	1832411
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-03 19:03:05-07	1832412
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-03 19:03:13-07	1832413
/	203.0.113.186	GET	200 OK	2016-07-03 19:02:50-07	1832414
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-03 19:03:13-07	1832415
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-03 19:03:26-07	1832416
/	192.0.2.21	GET	200 OK	2016-07-03 19:03:00-07	1832417
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-03 19:03:30-07	1832418
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-03 19:03:22-07	1832419
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 19:03:19-07	1832420
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-03 19:03:50-07	1832421
/	203.0.113.67	GET	200 OK	2016-07-03 19:03:04-07	1832422
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-03 19:04:01-07	1832423
/	192.0.2.37	GET	200 OK	2016-07-03 19:03:05-07	1832424
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-03 19:03:57-07	1832425
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-03 19:03:32-07	1832426
/	203.0.113.221	GET	200 OK	2016-07-03 19:03:15-07	1832427
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-03 19:03:52-07	1832428
/	198.51.100.157	GET	200 OK	2016-07-03 19:03:18-07	1832429
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 19:03:54-07	1832430
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 19:03:43-07	1832431
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 19:04:14-07	1832432
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-03 19:03:46-07	1832433
/	198.51.100.2	GET	200 OK	2016-07-03 19:03:22-07	1832434
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-03 19:04:19-07	1832435
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-03 19:04:11-07	1832436
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 19:03:57-07	1832437
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 19:04:13-07	1832438
/	192.0.2.21	GET	200 OK	2016-07-03 19:03:24-07	1832439
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-03 19:04:11-07	1832440
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-03 19:04:00-07	1832441
/	198.51.100.2	GET	200 OK	2016-07-03 19:03:33-07	1832442
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-03 19:03:51-07	1832443
/	203.0.113.6	GET	200 OK	2016-07-03 19:03:42-07	1832444
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 19:03:58-07	1832445
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-03 19:04:16-07	1832446
/	203.0.113.46	GET	200 OK	2016-07-03 19:03:48-07	1832447
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 19:04:47-07	1832448
/	203.0.113.229	GET	200 OK	2016-07-03 19:03:49-07	1832449
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-03 19:04:07-07	1832450
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-03 19:04:26-07	1832451
/	198.51.100.251	GET	200 OK	2016-07-03 19:03:53-07	1832452
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 19:04:38-07	1832453
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-03 19:04:34-07	1832454
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-03 19:04:31-07	1832455
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-03 19:04:40-07	1832456
/	192.0.2.96	GET	200 OK	2016-07-03 19:03:54-07	1832457
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-03 19:04:46-07	1832458
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-03 19:04:27-07	1832459
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-03 19:04:47-07	1832460
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-03 19:04:46-07	1832461
/	192.0.2.106	GET	200 OK	2016-07-03 19:03:59-07	1832462
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-03 19:04:24-07	1832463
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-03 19:04:43-07	1832464
/	198.51.100.237	GET	200 OK	2016-07-03 19:04:03-07	1832465
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-03 19:04:34-07	1832466
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-03 19:04:42-07	1832467
/	203.0.113.145	GET	200 OK	2016-07-03 19:04:12-07	1832468
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-03 19:04:38-07	1832469
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-03 19:04:34-07	1832470
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-03 19:04:43-07	1832471
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-03 19:04:44-07	1832472
/	192.0.2.180	GET	200 OK	2016-07-03 19:04:20-07	1832473
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 19:04:52-07	1832474
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-03 19:05:20-07	1832475
/	203.0.113.246	GET	200 OK	2016-07-03 19:04:30-07	1832476
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-03 19:05:28-07	1832477
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-03 19:05:07-07	1832478
/	192.0.2.203	GET	200 OK	2016-07-03 19:04:39-07	1832479
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 19:05:32-07	1832480
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 19:04:55-07	1832481
/	198.51.100.12	GET	200 OK	2016-07-03 19:04:46-07	1832482
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-03 19:05:30-07	1832483
/	192.0.2.163	GET	200 OK	2016-07-03 22:00:47-07	1839232
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-03 19:05:01-07	1832484
/	203.0.113.201	GET	200 OK	2016-07-03 19:04:47-07	1832485
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-03 19:05:23-07	1832486
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-03 19:05:37-07	1832487
/	192.0.2.220	GET	200 OK	2016-07-03 19:04:49-07	1832488
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-03 19:05:49-07	1832489
/article/balloon-goons-doomedk	192.0.2.220	GET	404 NOT FOUND	2016-07-03 19:05:13-07	1832490
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-03 19:05:41-07	1832491
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 19:05:19-07	1832492
/	203.0.113.233	GET	200 OK	2016-07-03 19:04:58-07	1832493
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-03 19:05:36-07	1832494
/	198.51.100.254	GET	200 OK	2016-07-03 19:05:07-07	1832495
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-03 19:06:01-07	1832496
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-03 19:05:24-07	1832497
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-03 19:05:22-07	1832498
/	203.0.113.51	GET	200 OK	2016-07-03 19:05:12-07	1832499
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-03 19:05:52-07	1832500
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 19:05:53-07	1832501
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 19:06:05-07	1832502
/	198.51.100.237	GET	200 OK	2016-07-03 19:05:22-07	1832503
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-03 19:05:50-07	1832504
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-03 19:06:14-07	1832505
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-03 19:06:01-07	1832506
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-03 19:05:40-07	1832507
/	192.0.2.63	GET	200 OK	2016-07-03 19:05:25-07	1832508
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 19:06:24-07	1832509
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-03 19:06:19-07	1832510
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 19:06:09-07	1832511
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 19:06:15-07	1832512
/	203.0.113.135	GET	200 OK	2016-07-03 19:05:29-07	1832513
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 19:05:56-07	1832514
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-03 19:06:22-07	1832515
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 19:06:21-07	1832516
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-03 19:06:01-07	1832517
/	192.0.2.140	GET	200 OK	2016-07-03 19:05:36-07	1832518
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 19:06:31-07	1832519
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-03 19:06:10-07	1832520
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 19:06:01-07	1832521
/	192.0.2.246	GET	200 OK	2016-07-03 19:05:42-07	1832522
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-03 19:06:13-07	1832523
/	203.0.113.86	GET	200 OK	2016-07-03 19:05:47-07	1832524
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 19:06:44-07	1832525
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 19:06:14-07	1832526
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-03 19:06:18-07	1832527
/	198.51.100.83	GET	200 OK	2016-07-03 19:05:49-07	1832528
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-03 19:06:45-07	1832529
/	198.51.100.135	GET	200 OK	2016-07-03 19:05:57-07	1832530
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-03 19:06:25-07	1832531
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-03 19:06:35-07	1832532
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-03 19:06:42-07	1832533
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 19:06:48-07	1832534
/	192.0.2.7	GET	200 OK	2016-07-03 19:06:01-07	1832535
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-03 19:06:34-07	1832536
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-03 19:06:32-07	1832537
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-03 19:06:30-07	1832538
/	198.51.100.227	GET	200 OK	2016-07-03 19:06:05-07	1832539
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-03 19:06:38-07	1832540
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-03 19:06:59-07	1832541
/	203.0.113.155	GET	200 OK	2016-07-03 19:06:08-07	1832542
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-03 19:06:58-07	1832543
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-03 19:06:53-07	1832544
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-03 19:06:24-07	1832545
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 19:06:46-07	1832546
/	198.51.100.34	GET	200 OK	2016-07-03 19:06:11-07	1832547
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-03 19:06:36-07	1832548
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 19:07:05-07	1832549
/	192.0.2.195	GET	200 OK	2016-07-03 19:06:14-07	1832550
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 19:06:56-07	1832551
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 19:07:08-07	1832552
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 19:06:32-07	1832553
/	198.51.100.156	GET	200 OK	2016-07-03 19:06:19-07	1832554
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-03 19:07:16-07	1832555
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-03 19:07:14-07	1832556
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-03 19:07:10-07	1832557
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-03 19:07:06-07	1832558
/	203.0.113.117	GET	200 OK	2016-07-03 19:06:20-07	1832559
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-03 19:07:01-07	1832560
/	198.51.100.11	GET	200 OK	2016-07-03 19:06:26-07	1832561
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-03 19:06:43-07	1832562
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 19:07:15-07	1832563
/	203.0.113.37	GET	200 OK	2016-07-03 19:06:31-07	1832564
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 19:07:25-07	1832565
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 19:06:47-07	1832566
/	192.0.2.9	GET	200 OK	2016-07-03 19:06:41-07	1832567
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-03 19:07:07-07	1832568
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 19:06:57-07	1832569
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-03 19:07:13-07	1832570
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 19:07:06-07	1832571
/	192.0.2.83	GET	200 OK	2016-07-03 19:06:42-07	1832572
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-03 19:07:23-07	1832573
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 19:07:16-07	1832574
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-03 19:07:19-07	1832575
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-03 19:07:34-07	1832576
/	203.0.113.94	GET	200 OK	2016-07-03 19:06:51-07	1832577
/	203.0.113.63	GET	200 OK	2016-07-03 22:09:16-07	1839520
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-03 19:07:36-07	1832578
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-03 19:07:09-07	1832579
/	192.0.2.125	GET	200 OK	2016-07-03 19:06:52-07	1832580
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-03 19:07:42-07	1832581
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-03 19:07:25-07	1832582
/	192.0.2.154	GET	200 OK	2016-07-03 19:07:01-07	1832583
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-03 19:07:33-07	1832584
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-03 19:07:56-07	1832585
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-03 19:07:21-07	1832586
/	198.51.100.207	GET	200 OK	2016-07-03 19:07:02-07	1832587
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-03 19:07:51-07	1832588
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-03 19:07:52-07	1832589
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-03 19:07:48-07	1832590
/	198.51.100.35	GET	200 OK	2016-07-03 19:07:08-07	1832591
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 19:07:35-07	1832592
/	203.0.113.59	GET	200 OK	2016-07-03 19:07:12-07	1832593
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-03 19:07:49-07	1832594
/	203.0.113.50	GET	200 OK	2016-07-03 19:07:17-07	1832595
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-03 19:08:14-07	1832596
/	192.0.2.40	GET	200 OK	2016-07-03 19:07:27-07	1832597
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-03 19:08:14-07	1832598
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-03 19:08:13-07	1832599
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-03 19:08:15-07	1832600
/	203.0.113.250	GET	200 OK	2016-07-03 19:07:28-07	1832601
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 19:07:55-07	1832602
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 19:08:23-07	1832603
/	192.0.2.128	GET	200 OK	2016-07-03 19:07:29-07	1832604
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-03 19:07:56-07	1832605
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 19:08:08-07	1832606
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-03 19:08:24-07	1832607
/	192.0.2.112	GET	200 OK	2016-07-03 19:07:30-07	1832608
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-03 19:08:07-07	1832609
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-03 19:08:01-07	1832610
/	198.51.100.184	GET	200 OK	2016-07-03 19:07:31-07	1832611
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 19:08:16-07	1832612
/	198.51.100.244	GET	200 OK	2016-07-03 19:07:37-07	1832613
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-03 19:08:32-07	1832614
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 19:08:11-07	1832615
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 19:07:57-07	1832616
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-03 19:08:32-07	1832617
/	203.0.113.193	GET	200 OK	2016-07-03 19:07:47-07	1832618
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 19:08:23-07	1832619
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 19:08:25-07	1832620
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-03 19:08:03-07	1832621
/	192.0.2.188	GET	200 OK	2016-07-03 19:07:55-07	1832622
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 19:08:35-07	1832623
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-03 19:08:16-07	1832624
/	203.0.113.240	GET	200 OK	2016-07-03 19:08:01-07	1832625
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-03 19:08:45-07	1832626
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-03 19:08:53-07	1832627
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-03 19:08:45-07	1832628
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-03 19:08:31-07	1832629
/	192.0.2.115	GET	200 OK	2016-07-03 19:08:06-07	1832630
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 19:08:53-07	1832631
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 19:08:55-07	1832632
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-03 19:08:50-07	1832633
/	192.0.2.117	GET	200 OK	2016-07-03 19:08:10-07	1832634
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 19:09:04-07	1832635
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-03 19:08:44-07	1832636
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 19:09:07-07	1832637
/	203.0.113.38	GET	200 OK	2016-07-03 19:08:20-07	1832638
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 19:08:37-07	1832639
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-03 19:08:51-07	1832640
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 19:09:04-07	1832641
/	192.0.2.108	GET	200 OK	2016-07-03 19:08:21-07	1832642
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-03 19:09:08-07	1832643
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-03 19:08:53-07	1832644
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-03 19:08:47-07	1832645
/	203.0.113.248	GET	200 OK	2016-07-03 19:08:31-07	1832646
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 19:09:29-07	1832647
/	198.51.100.55	GET	200 OK	2016-07-03 19:08:37-07	1832648
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-03 19:09:11-07	1832649
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 19:09:04-07	1832650
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-03 19:09:33-07	1832651
/	192.0.2.119	GET	200 OK	2016-07-03 19:08:40-07	1832652
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-03 19:09:31-07	1832653
/	203.0.113.81	GET	200 OK	2016-07-03 19:08:43-07	1832654
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-03 19:09:24-07	1832655
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-03 19:09:20-07	1832656
/	203.0.113.46	GET	200 OK	2016-07-03 19:08:50-07	1832657
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-03 19:09:22-07	1832658
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 19:09:25-07	1832659
/	198.51.100.89	GET	200 OK	2016-07-03 19:08:51-07	1832660
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-03 19:09:34-07	1832661
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-03 19:09:38-07	1832662
/	198.51.100.23	GET	200 OK	2016-07-03 19:08:54-07	1832663
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-03 19:09:41-07	1832664
/	203.0.113.97	GET	200 OK	2016-07-03 19:09:02-07	1832665
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-03 19:09:35-07	1832666
/	198.51.100.66	GET	200 OK	2016-07-03 19:09:04-07	1832667
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-03 19:10:03-07	1832668
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-03 19:09:21-07	1832669
/	192.0.2.195	GET	200 OK	2016-07-03 19:09:08-07	1832670
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-03 19:09:43-07	1832671
/	203.0.113.21	GET	200 OK	2016-07-03 19:09:11-07	1832672
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-03 19:10:05-07	1832673
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-03 19:09:56-07	1832674
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-03 19:10:04-07	1832675
/	192.0.2.1	GET	200 OK	2016-07-03 19:09:15-07	1832676
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 19:10:08-07	1832677
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-03 19:09:30-07	1832678
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-03 19:10:12-07	1832679
/	198.51.100.23	GET	200 OK	2016-07-03 19:09:24-07	1832680
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-03 19:09:52-07	1832681
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-03 19:09:42-07	1832682
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-03 19:10:17-07	1832683
/	203.0.113.144	GET	200 OK	2016-07-03 19:09:34-07	1832684
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-03 19:09:54-07	1832685
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-03 19:09:51-07	1832686
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-03 19:09:57-07	1832687
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-03 19:10:07-07	1832688
/	203.0.113.17	GET	200 OK	2016-07-03 19:09:38-07	1832689
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-03 19:10:17-07	1832690
/	203.0.113.57	GET	200 OK	2016-07-03 19:09:41-07	1832691
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-03 19:09:57-07	1832692
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-03 19:10:12-07	1832693
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-03 19:10:07-07	1832694
/	198.51.100.199	GET	200 OK	2016-07-03 19:09:48-07	1832695
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-03 19:10:18-07	1832696
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-03 19:10:42-07	1832697
/	203.0.113.183	GET	200 OK	2016-07-03 19:09:49-07	1832698
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 19:10:48-07	1832699
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 19:10:40-07	1832700
/	198.51.100.13	GET	200 OK	2016-07-03 19:09:57-07	1832701
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-03 19:10:48-07	1832702
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-03 19:10:45-07	1832703
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 19:10:44-07	1832704
/	203.0.113.165	GET	200 OK	2016-07-03 19:09:58-07	1832705
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 19:10:53-07	1832706
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-03 19:10:50-07	1832707
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 19:10:40-07	1832708
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 19:10:25-07	1832709
/	198.51.100.213	GET	200 OK	2016-07-03 19:10:07-07	1832710
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 19:10:50-07	1832711
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-03 19:10:59-07	1832712
/	192.0.2.200	GET	200 OK	2016-07-03 19:10:11-07	1832713
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-03 19:11:07-07	1832714
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-03 19:11:10-07	1832715
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-03 19:10:39-07	1832716
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-03 19:10:56-07	1832717
/	192.0.2.246	GET	200 OK	2016-07-03 19:10:13-07	1832718
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 19:10:49-07	1832719
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-03 19:10:59-07	1832720
/	203.0.113.46	GET	200 OK	2016-07-03 19:10:15-07	1832721
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-03 19:11:00-07	1832722
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-03 19:10:34-07	1832723
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-03 19:11:00-07	1832724
/	203.0.113.232	GET	200 OK	2016-07-03 19:10:18-07	1832725
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 19:10:45-07	1832726
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-03 19:10:56-07	1832727
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-03 19:10:55-07	1832728
/	203.0.113.93	GET	200 OK	2016-07-03 19:10:28-07	1832729
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-03 19:10:50-07	1832730
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-03 19:11:22-07	1832731
/	203.0.113.227	GET	200 OK	2016-07-03 19:10:33-07	1832732
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-03 19:10:53-07	1832733
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 19:11:15-07	1832734
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-03 19:11:14-07	1832735
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 19:11:24-07	1832736
/	198.51.100.73	GET	200 OK	2016-07-03 19:10:43-07	1832737
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-03 19:11:10-07	1832738
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 19:11:14-07	1832739
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-03 19:11:33-07	1832740
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-03 19:11:26-07	1832741
/	198.51.100.252	GET	200 OK	2016-07-03 19:10:46-07	1832742
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-03 19:11:09-07	1832743
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 19:11:44-07	1832744
/	192.0.2.77	GET	200 OK	2016-07-03 19:10:48-07	1832745
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 19:11:26-07	1832746
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 19:11:15-07	1832747
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-03 19:11:09-07	1832748
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-03 19:11:16-07	1832749
/	198.51.100.99	GET	200 OK	2016-07-03 19:10:49-07	1832750
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-03 19:11:30-07	1832751
/	192.0.2.61	GET	200 OK	2016-07-03 19:10:59-07	1832752
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-03 19:11:37-07	1832753
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 19:11:26-07	1832754
/	203.0.113.6	GET	200 OK	2016-07-03 19:11:08-07	1832755
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-03 19:11:47-07	1832756
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-03 19:11:41-07	1832757
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 19:11:25-07	1832758
/	203.0.113.139	GET	200 OK	2016-07-03 19:11:18-07	1832759
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 19:12:04-07	1832760
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-03 19:11:47-07	1832761
/	192.0.2.246	GET	200 OK	2016-07-03 19:11:24-07	1832762
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-03 19:11:45-07	1832763
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-03 19:11:54-07	1832764
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 19:12:18-07	1832765
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-03 19:11:58-07	1832766
/	192.0.2.52	GET	200 OK	2016-07-03 19:11:30-07	1832767
/	203.0.113.62	GET	200 OK	2016-07-03 22:19:33-07	1839902
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 19:11:59-07	1832768
/	192.0.2.239	GET	200 OK	2016-07-03 19:11:37-07	1832769
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-03 19:12:28-07	1832770
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-03 19:12:31-07	1832771
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-03 19:12:05-07	1832772
/	203.0.113.244	GET	200 OK	2016-07-03 19:11:43-07	1832773
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 19:12:33-07	1832774
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-03 19:12:26-07	1832775
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 19:12:28-07	1832776
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 19:12:33-07	1832777
/	198.51.100.112	GET	200 OK	2016-07-03 19:11:52-07	1832778
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 19:12:36-07	1832779
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-03 19:12:50-07	1832780
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 19:12:28-07	1832781
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 19:12:51-07	1832782
/	203.0.113.50	GET	200 OK	2016-07-03 19:11:56-07	1832783
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-03 19:12:22-07	1832784
/	198.51.100.250	GET	200 OK	2016-07-03 19:11:59-07	1832785
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-03 19:12:42-07	1832786
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-03 19:12:15-07	1832787
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-03 19:12:22-07	1832788
/	198.51.100.234	GET	200 OK	2016-07-03 19:12:03-07	1832789
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-03 19:12:29-07	1832790
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 19:13:02-07	1832791
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-03 19:12:35-07	1832792
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-03 19:12:46-07	1832793
/	192.0.2.84	GET	200 OK	2016-07-03 19:12:06-07	1832794
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-03 19:12:46-07	1832795
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-03 19:12:21-07	1832796
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-03 19:12:45-07	1832797
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-03 19:12:43-07	1832798
/	203.0.113.205	GET	200 OK	2016-07-03 19:12:09-07	1832799
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-03 19:12:37-07	1832800
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 19:12:25-07	1832801
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 19:13:07-07	1832802
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 19:12:45-07	1832803
/	198.51.100.186	GET	200 OK	2016-07-03 19:12:18-07	1832804
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-03 19:12:38-07	1832805
/	192.0.2.14	GET	200 OK	2016-07-03 19:12:26-07	1832806
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-03 19:13:20-07	1832807
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-03 19:13:04-07	1832808
/	198.51.100.92	GET	200 OK	2016-07-03 19:12:27-07	1832809
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 19:13:27-07	1832810
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 19:12:57-07	1832811
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-03 19:13:10-07	1832812
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 19:13:18-07	1832813
/	203.0.113.195	GET	200 OK	2016-07-03 19:12:30-07	1832814
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 19:13:28-07	1832815
/	198.51.100.26	GET	200 OK	2016-07-03 19:12:36-07	1832816
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-03 19:13:05-07	1832817
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-03 19:13:19-07	1832818
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-03 19:13:14-07	1832819
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-03 19:13:12-07	1832820
/	192.0.2.219	GET	200 OK	2016-07-03 19:12:38-07	1832821
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-03 19:12:59-07	1832822
/	192.0.2.36	GET	200 OK	2016-07-03 19:12:46-07	1832823
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-03 19:13:33-07	1832824
/	192.0.2.27	GET	200 OK	2016-07-03 19:12:50-07	1832825
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-03 19:13:30-07	1832826
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 19:13:21-07	1832827
/	203.0.113.177	GET	200 OK	2016-07-03 19:12:53-07	1832828
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-03 19:13:23-07	1832829
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-03 19:13:43-07	1832830
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-03 19:13:45-07	1832831
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-03 19:13:48-07	1832832
/	203.0.113.52	GET	200 OK	2016-07-03 19:12:54-07	1832833
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-03 19:13:17-07	1832834
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-03 19:13:35-07	1832835
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-03 19:13:40-07	1832836
/	192.0.2.23	GET	200 OK	2016-07-03 19:12:55-07	1832837
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-03 19:13:27-07	1832838
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-03 19:13:17-07	1832839
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 19:13:48-07	1832840
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-03 19:13:27-07	1832841
/	198.51.100.156	GET	200 OK	2016-07-03 19:13:04-07	1832842
/article/bad-things-gonek	198.51.100.156	GET	404 NOT FOUND	2016-07-03 19:13:19-07	1832843
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-03 19:14:04-07	1832844
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-03 19:13:20-07	1832845
/	192.0.2.69	GET	200 OK	2016-07-03 19:13:09-07	1832846
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-03 19:13:49-07	1832847
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 19:13:42-07	1832848
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 19:14:09-07	1832849
/	203.0.113.40	GET	200 OK	2016-07-03 19:13:13-07	1832850
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-03 19:13:35-07	1832851
/	198.51.100.98	GET	200 OK	2016-07-03 19:13:18-07	1832852
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 19:14:12-07	1832853
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 19:13:33-07	1832854
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 19:13:49-07	1832855
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 19:14:02-07	1832856
/	198.51.100.114	GET	200 OK	2016-07-03 19:13:21-07	1832857
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 19:13:53-07	1832858
/	198.51.100.193	GET	200 OK	2016-07-03 19:13:30-07	1832859
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-03 19:14:01-07	1832860
/	198.51.100.191	GET	200 OK	2016-07-03 19:13:34-07	1832861
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 19:13:56-07	1832862
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 19:13:53-07	1832863
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 19:14:30-07	1832864
/	203.0.113.137	GET	200 OK	2016-07-03 19:13:38-07	1832865
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-03 19:14:18-07	1832866
/	198.51.100.128	GET	200 OK	2016-07-03 19:13:44-07	1832867
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 19:14:36-07	1832868
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-03 19:14:38-07	1832869
/	203.0.113.126	GET	200 OK	2016-07-03 19:13:50-07	1832870
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-03 19:14:43-07	1832871
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-03 19:14:14-07	1832872
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 19:14:29-07	1832873
/	192.0.2.27	GET	200 OK	2016-07-03 19:13:56-07	1832874
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 19:14:29-07	1832875
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 19:14:13-07	1832876
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-03 19:14:29-07	1832877
/	192.0.2.165	GET	200 OK	2016-07-03 19:14:03-07	1832878
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-03 19:14:22-07	1832879
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-03 19:14:28-07	1832880
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-03 19:15:00-07	1832881
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-03 19:14:58-07	1832882
/	192.0.2.213	GET	200 OK	2016-07-03 19:14:11-07	1832883
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-03 19:14:31-07	1832884
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 19:14:45-07	1832885
/	198.51.100.139	GET	200 OK	2016-07-03 19:14:16-07	1832886
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-03 19:14:40-07	1832887
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-03 19:14:46-07	1832888
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-03 19:14:31-07	1832889
/	203.0.113.175	GET	200 OK	2016-07-03 19:14:21-07	1832890
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-03 19:14:37-07	1832891
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 19:14:49-07	1832892
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 19:14:57-07	1832893
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-03 19:15:13-07	1832894
/	203.0.113.211	GET	200 OK	2016-07-03 19:14:24-07	1832895
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-03 19:15:01-07	1832896
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-03 19:14:47-07	1832897
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 19:14:59-07	1832898
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-03 19:15:15-07	1832899
/	203.0.113.125	GET	200 OK	2016-07-03 19:14:34-07	1832900
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 19:15:04-07	1832901
/	192.0.2.175	GET	200 OK	2016-07-03 19:14:39-07	1832902
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-03 19:15:23-07	1832903
/	203.0.113.124	GET	200 OK	2016-07-03 19:14:44-07	1832904
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 19:15:18-07	1832905
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-03 19:15:12-07	1832906
/	192.0.2.215	GET	200 OK	2016-07-03 19:14:51-07	1832907
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 19:15:33-07	1832908
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-03 19:15:39-07	1832909
/	203.0.113.127	GET	200 OK	2016-07-03 19:14:55-07	1832910
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-03 19:15:12-07	1832911
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-03 19:15:16-07	1832912
/	198.51.100.189	GET	200 OK	2016-07-03 19:15:04-07	1832913
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-03 19:15:20-07	1832914
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-03 19:16:01-07	1832915
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-03 19:15:57-07	1832916
/	198.51.100.237	GET	200 OK	2016-07-03 19:15:14-07	1832917
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-03 19:16:13-07	1832918
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-03 19:15:55-07	1832919
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-03 19:15:53-07	1832920
/	192.0.2.248	GET	200 OK	2016-07-03 19:15:15-07	1832921
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-03 19:16:10-07	1832922
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-03 19:15:55-07	1832923
/	198.51.100.179	GET	200 OK	2016-07-03 19:15:24-07	1832924
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-03 19:15:40-07	1832925
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 19:15:49-07	1832926
/	203.0.113.24	GET	200 OK	2016-07-03 19:15:34-07	1832927
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 19:16:13-07	1832928
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 19:16:01-07	1832929
/	198.51.100.50	GET	200 OK	2016-07-03 19:15:43-07	1832930
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 19:16:03-07	1832931
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 19:16:18-07	1832932
/	198.51.100.151	GET	200 OK	2016-07-03 19:15:46-07	1832933
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-03 19:16:40-07	1832934
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-03 19:16:29-07	1832935
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-03 19:16:39-07	1832936
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 19:16:20-07	1832937
/	203.0.113.121	GET	200 OK	2016-07-03 19:15:54-07	1832938
/article/bears-love-berriesp	203.0.113.121	GET	404 NOT FOUND	2016-07-03 19:16:10-07	1832939
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-03 19:16:44-07	1832940
/	203.0.113.219	GET	200 OK	2016-07-03 19:16:04-07	1832941
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 19:16:43-07	1832942
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-03 19:16:37-07	1832943
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-03 19:17:01-07	1832944
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 19:16:42-07	1832945
/	198.51.100.44	GET	200 OK	2016-07-03 19:16:11-07	1832946
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-03 19:16:47-07	1832947
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-03 19:16:58-07	1832948
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-03 19:16:30-07	1832949
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 19:16:50-07	1832950
/	192.0.2.12	GET	200 OK	2016-07-03 19:16:14-07	1832951
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-03 19:16:33-07	1832952
/	198.51.100.240	GET	200 OK	2016-07-03 19:16:15-07	1832953
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-03 19:16:43-07	1832954
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-03 19:16:53-07	1832955
/	198.51.100.64	GET	200 OK	2016-07-03 19:16:16-07	1832956
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 19:17:14-07	1832957
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 19:17:10-07	1832958
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-03 19:16:58-07	1832959
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-03 19:16:50-07	1832960
/	198.51.100.195	GET	200 OK	2016-07-03 19:16:17-07	1832961
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-03 19:17:03-07	1832962
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-03 19:17:13-07	1832963
/	203.0.113.160	GET	200 OK	2016-07-03 19:16:23-07	1832964
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-03 19:17:13-07	1832965
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-03 19:17:16-07	1832966
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 19:17:18-07	1832967
/	203.0.113.91	GET	200 OK	2016-07-03 19:16:26-07	1832968
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 19:16:47-07	1832969
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-03 19:17:18-07	1832970
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-03 19:17:20-07	1832971
/	198.51.100.6	GET	200 OK	2016-07-03 19:16:29-07	1832972
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 19:17:11-07	1832973
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-03 19:16:44-07	1832974
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 19:17:16-07	1832975
/	198.51.100.145	GET	200 OK	2016-07-03 19:16:30-07	1832976
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-03 19:17:30-07	1832977
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 19:16:52-07	1832978
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-03 19:17:24-07	1832979
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-03 19:17:27-07	1832980
/	203.0.113.184	GET	200 OK	2016-07-03 19:16:34-07	1832981
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 19:17:34-07	1832982
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-03 19:17:15-07	1832983
/	203.0.113.123	GET	200 OK	2016-07-03 19:16:42-07	1832984
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-03 19:17:03-07	1832985
/	192.0.2.141	GET	200 OK	2016-07-03 19:16:49-07	1832986
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 19:17:23-07	1832987
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 19:17:46-07	1832988
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 19:17:38-07	1832989
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 19:17:36-07	1832990
/	198.51.100.112	GET	200 OK	2016-07-03 19:16:58-07	1832991
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 19:17:57-07	1832992
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 19:17:47-07	1832993
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-03 19:17:54-07	1832994
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 19:17:27-07	1832995
/	203.0.113.165	GET	200 OK	2016-07-03 19:17:05-07	1832996
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 19:17:40-07	1832997
/	192.0.2.145	GET	200 OK	2016-07-03 19:17:10-07	1832998
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 19:17:31-07	1832999
/	192.0.2.75	GET	200 OK	2016-07-03 19:17:20-07	1833000
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 19:17:57-07	1833001
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 19:17:42-07	1833002
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-03 19:18:17-07	1833003
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-03 19:17:44-07	1833004
/	203.0.113.32	GET	200 OK	2016-07-03 19:17:25-07	1833005
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-03 19:18:03-07	1833006
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-03 19:17:48-07	1833007
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-03 19:18:18-07	1833008
/	198.51.100.151	GET	200 OK	2016-07-03 19:17:32-07	1833009
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-03 19:18:13-07	1833010
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 19:17:53-07	1833011
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 19:18:13-07	1833012
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-03 19:18:09-07	1833013
/	203.0.113.128	GET	200 OK	2016-07-03 19:17:40-07	1833014
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 19:18:18-07	1833015
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-03 19:18:16-07	1833016
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-03 19:18:16-07	1833017
/	198.51.100.83	GET	200 OK	2016-07-03 19:17:43-07	1833018
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 19:18:08-07	1833019
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 19:18:14-07	1833020
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-03 19:18:29-07	1833021
/	203.0.113.116	GET	200 OK	2016-07-03 19:17:46-07	1833022
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-03 19:18:38-07	1833023
/	192.0.2.83	GET	200 OK	2016-07-03 19:17:48-07	1833024
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 19:18:41-07	1833025
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 19:18:25-07	1833026
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-03 19:18:26-07	1833027
/	203.0.113.76	GET	200 OK	2016-07-03 19:17:53-07	1833028
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-03 19:18:23-07	1833029
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 19:18:37-07	1833030
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 19:18:52-07	1833031
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-03 19:18:11-07	1833032
/	192.0.2.48	GET	200 OK	2016-07-03 19:17:55-07	1833033
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-03 19:18:25-07	1833034
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 19:18:20-07	1833035
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-03 19:18:43-07	1833036
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-03 19:18:13-07	1833037
/	192.0.2.233	GET	200 OK	2016-07-03 19:18:03-07	1833038
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-03 19:18:25-07	1833039
/	198.51.100.17	GET	200 OK	2016-07-03 19:18:11-07	1833040
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 19:18:49-07	1833041
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 19:18:36-07	1833042
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 19:18:26-07	1833043
/	203.0.113.29	GET	200 OK	2016-07-03 19:18:17-07	1833044
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-03 19:19:16-07	1833045
/	192.0.2.229	GET	200 OK	2016-07-03 19:18:19-07	1833046
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-03 19:18:52-07	1833047
/	192.0.2.203	GET	200 OK	2016-07-03 19:18:29-07	1833048
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-03 19:19:04-07	1833049
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-03 19:19:29-07	1833050
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-03 19:18:48-07	1833051
/	198.51.100.185	GET	200 OK	2016-07-03 19:18:39-07	1833052
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-03 19:18:55-07	1833053
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 19:19:36-07	1833054
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-03 19:19:23-07	1833055
/	203.0.113.191	GET	200 OK	2016-07-03 19:18:47-07	1833056
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-03 19:19:15-07	1833057
/	203.0.113.254	GET	200 OK	2016-07-03 19:18:56-07	1833058
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 19:19:33-07	1833059
/	198.51.100.42	GET	200 OK	2016-07-03 19:19:02-07	1833060
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 19:19:21-07	1833061
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-03 19:19:57-07	1833062
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-03 19:19:32-07	1833063
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-03 19:20:02-07	1833064
/	198.51.100.145	GET	200 OK	2016-07-03 19:19:04-07	1833065
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-03 19:19:51-07	1833066
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 19:20:02-07	1833067
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 19:19:32-07	1833068
/	198.51.100.247	GET	200 OK	2016-07-03 19:19:06-07	1833069
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 19:19:51-07	1833070
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-03 19:19:47-07	1833071
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 19:20:02-07	1833072
/	192.0.2.47	GET	200 OK	2016-07-03 19:19:10-07	1833073
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 19:19:46-07	1833074
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-03 19:19:43-07	1833075
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-03 19:19:51-07	1833076
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 19:19:32-07	1833077
/	198.51.100.141	GET	200 OK	2016-07-03 19:19:13-07	1833078
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-03 19:20:08-07	1833079
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-03 19:20:04-07	1833080
/	192.0.2.184	GET	200 OK	2016-07-03 19:19:15-07	1833081
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 19:19:45-07	1833082
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-03 19:20:12-07	1833083
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 19:19:39-07	1833084
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 19:19:37-07	1833085
/	192.0.2.210	GET	200 OK	2016-07-03 19:19:17-07	1833086
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-03 19:19:40-07	1833087
/	198.51.100.98	GET	200 OK	2016-07-03 19:19:23-07	1833088
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 19:20:15-07	1833089
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-03 19:20:23-07	1833090
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 19:19:40-07	1833091
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 19:19:40-07	1833092
/	198.51.100.27	GET	200 OK	2016-07-03 19:19:33-07	1833093
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-03 19:19:55-07	1833094
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-03 19:19:52-07	1833095
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-03 19:20:11-07	1833096
/	192.0.2.241	GET	200 OK	2016-07-03 19:19:35-07	1833097
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-03 19:20:35-07	1833098
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-03 19:20:03-07	1833099
/	192.0.2.16	GET	200 OK	2016-07-03 19:19:41-07	1833100
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 19:19:58-07	1833101
/	198.51.100.37	GET	200 OK	2016-07-03 19:19:43-07	1833102
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 19:20:35-07	1833103
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-03 19:20:11-07	1833104
/	198.51.100.92	GET	200 OK	2016-07-03 19:19:45-07	1833105
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 19:20:30-07	1833106
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 19:20:17-07	1833107
/	198.51.100.127	GET	200 OK	2016-07-03 19:19:48-07	1833108
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 19:20:47-07	1833109
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 19:20:32-07	1833110
/	203.0.113.238	GET	200 OK	2016-07-03 19:19:55-07	1833111
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-03 19:20:40-07	1833112
/	192.0.2.253	GET	200 OK	2016-07-03 19:20:02-07	1833113
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-03 19:20:41-07	1833114
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-03 19:20:30-07	1833115
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 19:20:31-07	1833116
/	192.0.2.87	GET	200 OK	2016-07-03 19:20:11-07	1833117
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-03 19:20:29-07	1833118
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-03 19:20:37-07	1833119
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-03 19:21:03-07	1833120
/	198.51.100.78	GET	200 OK	2016-07-03 19:20:15-07	1833121
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-03 19:21:14-07	1833122
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-03 19:20:51-07	1833123
/	192.0.2.181	GET	200 OK	2016-07-03 19:20:23-07	1833124
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 19:21:03-07	1833125
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-03 19:20:44-07	1833126
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 19:21:18-07	1833127
/	203.0.113.26	GET	200 OK	2016-07-03 19:20:29-07	1833128
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-03 19:21:18-07	1833129
/	203.0.113.233	GET	200 OK	2016-07-03 19:20:31-07	1833130
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-03 19:20:48-07	1833131
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-03 19:21:04-07	1833132
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-03 19:21:08-07	1833133
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-03 19:21:08-07	1833134
/	192.0.2.231	GET	200 OK	2016-07-03 19:20:40-07	1833135
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-03 19:21:05-07	1833136
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-03 19:21:12-07	1833137
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-03 19:21:14-07	1833138
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 19:21:01-07	1833139
/	192.0.2.170	GET	200 OK	2016-07-03 19:20:50-07	1833140
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 19:21:22-07	1833141
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 19:21:10-07	1833142
/	198.51.100.7	GET	200 OK	2016-07-03 19:21:00-07	1833143
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-03 19:21:51-07	1833144
/	198.51.100.159	GET	200 OK	2016-07-03 19:21:06-07	1833145
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-03 19:21:42-07	1833146
/	203.0.113.118	GET	200 OK	2016-07-03 19:21:09-07	1833147
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-03 19:21:26-07	1833148
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-03 19:21:27-07	1833149
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 19:21:41-07	1833150
/	198.51.100.48	GET	200 OK	2016-07-03 19:21:19-07	1833151
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-03 19:21:57-07	1833152
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-03 19:21:57-07	1833153
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-03 19:21:50-07	1833154
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-03 19:21:45-07	1833155
/	198.51.100.107	GET	200 OK	2016-07-03 19:21:25-07	1833156
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-03 19:22:15-07	1833157
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-03 19:22:25-07	1833158
/	198.51.100.114	GET	200 OK	2016-07-03 19:21:26-07	1833159
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-03 19:21:56-07	1833160
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 19:22:10-07	1833161
/	192.0.2.135	GET	200 OK	2016-07-03 19:21:36-07	1833162
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-03 19:22:18-07	1833163
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-03 19:21:56-07	1833164
/	192.0.2.235	GET	200 OK	2016-07-03 19:21:38-07	1833165
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-03 19:21:58-07	1833166
/	203.0.113.250	GET	200 OK	2016-07-03 19:21:44-07	1833167
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-03 19:22:35-07	1833168
/	198.51.100.235	GET	200 OK	2016-07-03 19:21:49-07	1833169
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-03 19:22:34-07	1833170
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-03 19:22:39-07	1833171
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 19:22:30-07	1833172
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 19:22:49-07	1833173
/	192.0.2.226	GET	200 OK	2016-07-03 19:21:51-07	1833174
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 19:22:17-07	1833175
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-03 19:22:16-07	1833176
/	203.0.113.2	GET	200 OK	2016-07-03 19:21:53-07	1833177
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-03 19:22:12-07	1833178
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-03 19:22:13-07	1833179
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-03 19:22:13-07	1833180
/	192.0.2.89	GET	200 OK	2016-07-03 19:22:00-07	1833181
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 19:22:23-07	1833182
/	203.0.113.187	GET	200 OK	2016-07-03 19:22:09-07	1833183
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-03 19:23:05-07	1833184
/	192.0.2.121	GET	200 OK	2016-07-03 19:22:13-07	1833185
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-03 19:23:00-07	1833186
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-03 19:22:55-07	1833187
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-03 19:22:52-07	1833188
/	198.51.100.72	GET	200 OK	2016-07-03 19:22:17-07	1833189
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-03 19:22:51-07	1833190
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-03 19:23:14-07	1833191
/	198.51.100.217	GET	200 OK	2016-07-03 19:22:22-07	1833192
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-03 19:23:01-07	1833193
/	203.0.113.126	GET	200 OK	2016-07-03 19:22:25-07	1833194
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-03 19:22:44-07	1833195
/	192.0.2.247	GET	200 OK	2016-07-03 19:22:27-07	1833196
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-03 19:22:52-07	1833197
/	192.0.2.9	GET	200 OK	2016-07-03 19:22:29-07	1833198
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 19:22:46-07	1833199
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 19:23:05-07	1833200
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 19:22:57-07	1833201
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 19:22:47-07	1833202
/	192.0.2.53	GET	200 OK	2016-07-03 19:22:33-07	1833203
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-03 19:23:18-07	1833204
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 19:23:18-07	1833205
/	198.51.100.209	GET	200 OK	2016-07-03 19:22:34-07	1833206
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 19:23:29-07	1833207
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-03 19:22:57-07	1833208
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-03 19:23:05-07	1833209
/	192.0.2.129	GET	200 OK	2016-07-03 19:22:38-07	1833210
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-03 19:23:25-07	1833211
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-03 19:23:18-07	1833212
/	198.51.100.186	GET	200 OK	2016-07-03 19:22:44-07	1833213
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-03 19:23:26-07	1833214
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 19:23:41-07	1833215
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-03 19:23:41-07	1833216
/	203.0.113.194	GET	200 OK	2016-07-03 19:22:46-07	1833217
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 19:23:11-07	1833218
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 19:23:07-07	1833219
/	203.0.113.176	GET	200 OK	2016-07-03 19:22:47-07	1833220
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-03 19:23:19-07	1833221
/	192.0.2.4	GET	200 OK	2016-07-03 19:22:54-07	1833222
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-03 19:23:29-07	1833223
/	198.51.100.98	GET	200 OK	2016-07-03 19:23:04-07	1833224
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-03 19:23:30-07	1833225
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-03 19:23:23-07	1833226
/	198.51.100.128	GET	200 OK	2016-07-03 19:23:13-07	1833227
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-03 19:24:00-07	1833228
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-03 19:23:48-07	1833229
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-03 19:23:38-07	1833230
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-03 19:23:51-07	1833231
/	192.0.2.169	GET	200 OK	2016-07-03 19:23:19-07	1833232
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-03 19:23:47-07	1833233
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-03 19:24:11-07	1833234
/	203.0.113.43	GET	200 OK	2016-07-03 19:23:24-07	1833235
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-03 19:23:50-07	1833236
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-03 19:24:04-07	1833237
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-03 19:23:40-07	1833238
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-03 19:24:08-07	1833239
/	198.51.100.141	GET	200 OK	2016-07-03 19:23:32-07	1833240
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-03 19:23:55-07	1833241
/	198.51.100.196	GET	200 OK	2016-07-03 19:23:42-07	1833242
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-03 19:24:23-07	1833243
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-03 19:24:17-07	1833244
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-03 19:24:29-07	1833246
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-03 19:24:08-07	1833247
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-03 19:24:25-07	1833248
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-03 19:24:15-07	1833249
/	198.51.100.53	GET	200 OK	2016-07-03 19:23:50-07	1833250
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 19:24:49-07	1833251
/	192.0.2.121	GET	200 OK	2016-07-03 19:23:57-07	1833252
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-03 19:24:55-07	1833253
/	203.0.113.88	GET	200 OK	2016-07-03 19:24:04-07	1833254
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-03 19:24:49-07	1833255
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-03 19:24:47-07	1833256
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 19:24:54-07	1833257
/	192.0.2.90	GET	200 OK	2016-07-03 19:24:05-07	1833258
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-03 19:24:57-07	1833259
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-03 19:24:36-07	1833260
/	203.0.113.252	GET	200 OK	2016-07-03 19:24:07-07	1833261
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-03 19:25:07-07	1833262
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 19:24:57-07	1833263
/	203.0.113.141	GET	200 OK	2016-07-03 19:24:13-07	1833264
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 19:25:07-07	1833265
/	192.0.2.78	GET	200 OK	2016-07-03 19:24:18-07	1833266
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-03 19:25:18-07	1833267
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-03 19:25:04-07	1833268
/	203.0.113.94	GET	200 OK	2016-07-03 19:24:25-07	1833269
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-03 19:25:14-07	1833270
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 19:24:57-07	1833271
/	192.0.2.230	GET	200 OK	2016-07-03 19:24:28-07	1833272
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-03 19:24:55-07	1833273
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-03 19:25:01-07	1833274
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-03 19:24:50-07	1833275
/	192.0.2.254	GET	200 OK	2016-07-03 19:24:38-07	1833276
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-03 19:25:21-07	1833277
/	198.51.100.59	GET	200 OK	2016-07-03 19:24:41-07	1833278
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 19:25:20-07	1833279
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-03 19:25:21-07	1833280
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-03 19:24:56-07	1833281
/	198.51.100.43	GET	200 OK	2016-07-03 19:24:42-07	1833282
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 19:25:28-07	1833283
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-03 19:25:25-07	1833284
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 19:25:38-07	1833285
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 19:25:05-07	1833286
/	192.0.2.170	GET	200 OK	2016-07-03 19:24:46-07	1833287
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-03 19:25:34-07	1833288
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 19:25:15-07	1833289
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-03 19:25:39-07	1833290
/	203.0.113.19	GET	200 OK	2016-07-03 19:24:51-07	1833291
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-03 19:25:07-07	1833292
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-03 19:25:50-07	1833293
/	203.0.113.65	GET	200 OK	2016-07-03 19:24:53-07	1833294
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 19:25:35-07	1833295
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 19:25:18-07	1833296
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-03 19:25:53-07	1833297
/	198.51.100.187	GET	200 OK	2016-07-03 19:24:57-07	1833298
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-03 19:25:30-07	1833299
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-03 19:25:39-07	1833300
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 19:25:14-07	1833301
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 19:25:16-07	1833302
/	198.51.100.155	GET	200 OK	2016-07-03 19:24:59-07	1833303
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 19:25:55-07	1833304
/	203.0.113.53	GET	200 OK	2016-07-03 19:25:03-07	1833305
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 19:25:30-07	1833306
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 19:25:21-07	1833307
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-03 19:25:31-07	1833308
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-03 19:25:29-07	1833309
/	198.51.100.244	GET	200 OK	2016-07-03 19:25:12-07	1833310
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 19:26:00-07	1833311
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-03 19:25:32-07	1833312
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-03 19:26:03-07	1833313
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-03 19:25:58-07	1833314
/	203.0.113.84	GET	200 OK	2016-07-03 19:25:18-07	1833315
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-03 19:26:14-07	1833316
/	198.51.100.254	GET	200 OK	2016-07-03 19:25:28-07	1833317
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-03 19:26:26-07	1833318
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-03 19:26:26-07	1833319
/	192.0.2.83	GET	200 OK	2016-07-03 19:25:35-07	1833320
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-03 19:26:26-07	1833321
/	203.0.113.8	GET	200 OK	2016-07-03 19:25:41-07	1833322
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 19:26:00-07	1833323
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 19:26:27-07	1833324
/	198.51.100.181	GET	200 OK	2016-07-03 19:25:44-07	1833325
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-03 19:26:31-07	1833326
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-03 19:26:42-07	1833327
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 19:26:40-07	1833328
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 19:26:08-07	1833329
/	203.0.113.12	GET	200 OK	2016-07-03 19:25:50-07	1833330
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-03 19:26:29-07	1833331
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-03 19:26:28-07	1833332
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 19:26:34-07	1833333
/	203.0.113.116	GET	200 OK	2016-07-03 19:25:52-07	1833334
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-03 19:26:43-07	1833335
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-03 19:26:15-07	1833336
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-03 19:26:50-07	1833337
/	192.0.2.30	GET	200 OK	2016-07-03 19:25:54-07	1833338
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-03 19:26:29-07	1833339
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-03 19:26:14-07	1833340
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-03 19:26:15-07	1833341
/	203.0.113.48	GET	200 OK	2016-07-03 19:25:56-07	1833342
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-03 19:26:11-07	1833343
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-03 19:26:11-07	1833344
/	192.0.2.143	GET	200 OK	2016-07-03 19:26:06-07	1833345
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-03 19:26:25-07	1833346
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-03 19:26:44-07	1833347
/	198.51.100.46	GET	200 OK	2016-07-03 19:26:16-07	1833348
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-03 19:26:35-07	1833349
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-03 19:26:32-07	1833350
/	192.0.2.237	GET	200 OK	2016-07-03 19:26:17-07	1833351
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-03 19:26:41-07	1833352
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 19:26:33-07	1833353
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-03 19:26:50-07	1833354
/	198.51.100.220	GET	200 OK	2016-07-03 19:26:19-07	1833355
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 19:26:44-07	1833356
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 19:26:41-07	1833357
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 19:26:38-07	1833358
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-03 19:27:19-07	1833359
/	198.51.100.18	GET	200 OK	2016-07-03 19:26:21-07	1833360
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-03 19:26:50-07	1833361
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-03 19:27:05-07	1833362
/	198.51.100.181	GET	200 OK	2016-07-03 19:26:31-07	1833363
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-03 19:26:58-07	1833364
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 19:26:53-07	1833365
/	198.51.100.95	GET	200 OK	2016-07-03 19:26:36-07	1833366
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-03 19:27:28-07	1833367
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-03 19:27:04-07	1833368
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-03 19:27:19-07	1833369
/	198.51.100.130	GET	200 OK	2016-07-03 19:26:46-07	1833370
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-03 19:27:40-07	1833371
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-03 19:27:12-07	1833372
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 19:27:27-07	1833373
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-03 19:27:40-07	1833374
/	192.0.2.111	GET	200 OK	2016-07-03 19:26:54-07	1833375
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 19:27:37-07	1833376
/	192.0.2.53	GET	200 OK	2016-07-03 19:26:56-07	1833377
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 19:27:38-07	1833378
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 19:27:28-07	1833379
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 19:27:18-07	1833380
/	192.0.2.165	GET	200 OK	2016-07-03 19:27:05-07	1833381
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-03 19:28:03-07	1833382
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-03 19:28:00-07	1833383
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-03 19:27:47-07	1833384
/	192.0.2.90	GET	200 OK	2016-07-03 19:27:08-07	1833385
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-03 19:28:07-07	1833386
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-03 19:27:49-07	1833387
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-03 19:27:24-07	1833388
/	203.0.113.47	GET	200 OK	2016-07-03 19:27:09-07	1833389
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 19:27:37-07	1833390
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-03 19:27:36-07	1833391
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-03 19:27:29-07	1833392
/	203.0.113.171	GET	200 OK	2016-07-03 19:27:17-07	1833393
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-03 19:28:15-07	1833394
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 19:27:49-07	1833395
/	203.0.113.163	GET	200 OK	2016-07-03 19:27:23-07	1833396
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-03 19:27:56-07	1833397
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-03 19:27:53-07	1833398
/	203.0.113.161	GET	200 OK	2016-07-03 19:27:30-07	1833399
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-03 19:28:05-07	1833400
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 19:28:17-07	1833401
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-03 19:28:11-07	1833402
/	192.0.2.72	GET	200 OK	2016-07-03 19:27:36-07	1833403
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-03 19:28:36-07	1833404
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-03 19:28:36-07	1833405
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-03 19:28:28-07	1833406
/	198.51.100.215	GET	200 OK	2016-07-03 19:27:45-07	1833407
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-03 19:28:38-07	1833408
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-03 19:28:12-07	1833409
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-03 19:28:43-07	1833410
/	198.51.100.241	GET	200 OK	2016-07-03 19:27:47-07	1833411
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-03 19:28:21-07	1833412
/	192.0.2.166	GET	200 OK	2016-07-03 19:27:54-07	1833413
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-03 19:28:50-07	1833414
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-03 19:28:22-07	1833415
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 19:28:37-07	1833416
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-03 19:28:32-07	1833417
/	198.51.100.230	GET	200 OK	2016-07-03 19:28:01-07	1833418
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-03 19:28:37-07	1833419
/	192.0.2.192	GET	200 OK	2016-07-03 19:28:10-07	1833420
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-03 19:28:25-07	1833421
/	192.0.2.95	GET	200 OK	2016-07-03 19:28:15-07	1833422
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 19:28:39-07	1833423
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 19:28:34-07	1833424
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 19:29:00-07	1833425
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-03 19:28:34-07	1833426
/	203.0.113.212	GET	200 OK	2016-07-03 19:28:21-07	1833427
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-03 19:28:41-07	1833428
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-03 19:29:21-07	1833429
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-03 19:29:02-07	1833430
/	198.51.100.52	GET	200 OK	2016-07-03 19:28:29-07	1833431
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-03 19:29:03-07	1833432
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-03 19:29:01-07	1833433
/	192.0.2.97	GET	200 OK	2016-07-03 19:28:35-07	1833434
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 19:29:16-07	1833435
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-03 19:28:55-07	1833436
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-03 19:28:58-07	1833437
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 19:29:17-07	1833438
/	192.0.2.252	GET	200 OK	2016-07-03 19:28:45-07	1833439
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-03 19:29:43-07	1833440
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-03 19:29:03-07	1833441
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-03 19:29:17-07	1833442
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-03 19:29:06-07	1833443
/	198.51.100.249	GET	200 OK	2016-07-03 19:28:46-07	1833444
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-03 19:29:41-07	1833445
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-03 19:29:31-07	1833446
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-03 19:29:06-07	1833447
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 19:29:42-07	1833448
/	203.0.113.81	GET	200 OK	2016-07-03 19:28:54-07	1833449
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-03 19:29:17-07	1833450
/	203.0.113.215	GET	200 OK	2016-07-03 19:29:02-07	1833451
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 19:29:30-07	1833452
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-03 19:29:18-07	1833453
/	192.0.2.135	GET	200 OK	2016-07-03 19:29:07-07	1833454
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-03 19:29:39-07	1833455
/	198.51.100.14	GET	200 OK	2016-07-03 19:29:11-07	1833456
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-03 19:30:07-07	1833457
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-03 19:30:08-07	1833458
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 19:29:32-07	1833459
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-03 19:30:07-07	1833460
/	203.0.113.139	GET	200 OK	2016-07-03 19:29:15-07	1833461
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 19:29:46-07	1833462
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-03 19:30:10-07	1833463
/	203.0.113.123	GET	200 OK	2016-07-03 19:29:17-07	1833464
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-03 19:30:04-07	1833465
/	198.51.100.28	GET	200 OK	2016-07-03 19:29:23-07	1833466
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-03 19:29:58-07	1833467
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-03 19:29:48-07	1833468
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 19:29:59-07	1833469
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 19:30:02-07	1833470
/	203.0.113.73	GET	200 OK	2016-07-03 19:29:31-07	1833471
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-03 19:30:09-07	1833472
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-03 19:29:54-07	1833473
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-03 19:29:57-07	1833474
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-03 19:30:16-07	1833475
/	198.51.100.43	GET	200 OK	2016-07-03 19:29:37-07	1833476
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 19:30:13-07	1833477
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 19:29:56-07	1833478
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 19:30:13-07	1833479
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-03 19:30:08-07	1833480
/	203.0.113.132	GET	200 OK	2016-07-03 19:29:45-07	1833481
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 19:30:44-07	1833482
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-03 19:30:13-07	1833483
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 19:30:13-07	1833484
/	203.0.113.169	GET	200 OK	2016-07-03 19:29:48-07	1833485
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-03 19:30:16-07	1833486
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 19:30:38-07	1833487
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-03 19:30:21-07	1833488
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-03 19:30:44-07	1833489
/	192.0.2.199	GET	200 OK	2016-07-03 19:29:58-07	1833490
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-03 19:30:51-07	1833491
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-03 19:30:23-07	1833492
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-03 19:30:38-07	1833493
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 19:30:20-07	1833494
/	198.51.100.211	GET	200 OK	2016-07-03 19:30:05-07	1833495
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-03 19:30:29-07	1833496
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-03 19:31:04-07	1833497
/	203.0.113.43	GET	200 OK	2016-07-03 19:30:10-07	1833498
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-03 19:30:31-07	1833499
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-03 19:30:52-07	1833500
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-03 19:30:59-07	1833501
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-03 19:30:44-07	1833502
/	192.0.2.64	GET	200 OK	2016-07-03 19:30:16-07	1833503
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-03 19:31:13-07	1833504
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-03 19:30:51-07	1833505
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-03 19:31:15-07	1833506
/	203.0.113.142	GET	200 OK	2016-07-03 19:30:22-07	1833507
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 19:31:22-07	1833508
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-03 19:31:21-07	1833509
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-03 19:30:51-07	1833510
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-03 19:31:20-07	1833511
/	192.0.2.148	GET	200 OK	2016-07-03 19:30:30-07	1833512
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-03 19:30:59-07	1833513
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 19:30:58-07	1833514
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-03 19:31:23-07	1833515
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-03 19:31:01-07	1833516
/	203.0.113.148	GET	200 OK	2016-07-03 19:30:36-07	1833517
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 19:31:35-07	1833518
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 19:30:59-07	1833519
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-03 19:31:14-07	1833520
/	192.0.2.54	GET	200 OK	2016-07-03 19:30:41-07	1833521
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-03 19:31:26-07	1833522
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 19:31:41-07	1833523
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 19:31:17-07	1833524
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 19:31:21-07	1833525
/	203.0.113.97	GET	200 OK	2016-07-03 19:30:47-07	1833526
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-03 19:31:47-07	1833527
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-03 19:31:25-07	1833528
/	198.51.100.117	GET	200 OK	2016-07-03 22:22:01-07	1839997
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-03 19:31:43-07	1833529
/	203.0.113.217	GET	200 OK	2016-07-03 19:30:53-07	1833530
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-03 19:31:34-07	1833531
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-03 19:31:53-07	1833532
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-03 19:31:15-07	1833533
/	203.0.113.245	GET	200 OK	2016-07-03 19:30:58-07	1833534
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-03 19:31:26-07	1833535
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 19:31:55-07	1833536
/	203.0.113.107	GET	200 OK	2016-07-03 19:31:08-07	1833537
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-03 19:31:58-07	1833538
/	198.51.100.180	GET	200 OK	2016-07-03 19:31:13-07	1833539
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-03 19:31:36-07	1833540
/	198.51.100.42	GET	200 OK	2016-07-03 19:31:18-07	1833541
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-03 19:31:50-07	1833542
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-03 19:31:50-07	1833543
/	192.0.2.164	GET	200 OK	2016-07-03 19:31:28-07	1833544
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 19:32:17-07	1833545
/	198.51.100.225	GET	200 OK	2016-07-03 19:31:32-07	1833546
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 19:32:23-07	1833547
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-03 19:32:18-07	1833548
/	198.51.100.243	GET	200 OK	2016-07-03 19:31:42-07	1833549
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-03 19:32:24-07	1833550
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-03 19:32:26-07	1833551
/	192.0.2.126	GET	200 OK	2016-07-03 19:31:43-07	1833552
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 19:32:41-07	1833553
/	192.0.2.74	GET	200 OK	2016-07-03 19:31:46-07	1833554
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 19:32:01-07	1833555
/	192.0.2.96	GET	200 OK	2016-07-03 19:31:50-07	1833556
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-03 19:32:06-07	1833557
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 19:32:42-07	1833558
/	192.0.2.83	GET	200 OK	2016-07-03 19:31:57-07	1833559
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 19:32:30-07	1833560
/	203.0.113.139	GET	200 OK	2016-07-03 19:32:07-07	1833561
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 19:32:54-07	1833562
/	192.0.2.124	GET	200 OK	2016-07-03 19:32:14-07	1833563
/article/bears-love-berriesi	192.0.2.124	GET	404 NOT FOUND	2016-07-03 19:32:39-07	1833564
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-03 19:32:38-07	1833565
/	192.0.2.88	GET	200 OK	2016-07-03 19:32:17-07	1833566
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-03 19:32:39-07	1833567
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 19:32:49-07	1833568
/	192.0.2.131	GET	200 OK	2016-07-03 19:32:18-07	1833569
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-03 19:32:41-07	1833570
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-03 19:33:11-07	1833571
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 19:32:53-07	1833572
/	198.51.100.39	GET	200 OK	2016-07-03 19:32:24-07	1833573
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 19:32:53-07	1833574
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 19:33:05-07	1833575
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-03 19:32:39-07	1833576
/	192.0.2.50	GET	200 OK	2016-07-03 19:32:34-07	1833577
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 19:32:52-07	1833578
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 19:33:32-07	1833579
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-03 19:33:23-07	1833580
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 19:33:32-07	1833581
/	198.51.100.135	GET	200 OK	2016-07-03 19:32:37-07	1833582
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 19:33:04-07	1833583
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-03 19:33:23-07	1833584
/article/candidate-is-jerkc	198.51.100.135	GET	404 NOT FOUND	2016-07-03 19:33:28-07	1833585
/	192.0.2.127	GET	200 OK	2016-07-03 19:32:45-07	1833586
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-03 19:33:42-07	1833587
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-03 19:33:10-07	1833588
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-03 19:33:36-07	1833589
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-03 19:33:05-07	1833590
/	198.51.100.96	GET	200 OK	2016-07-03 19:32:48-07	1833591
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-03 19:33:23-07	1833592
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-03 19:33:30-07	1833593
/	198.51.100.138	GET	200 OK	2016-07-03 19:32:51-07	1833594
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-03 19:33:39-07	1833595
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-03 19:33:39-07	1833596
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 19:33:48-07	1833597
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-03 19:33:27-07	1833598
/	192.0.2.185	GET	200 OK	2016-07-03 19:32:53-07	1833599
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 19:33:30-07	1833600
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-03 19:33:08-07	1833601
/	192.0.2.106	GET	200 OK	2016-07-03 19:33:02-07	1833602
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-03 19:33:22-07	1833603
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-03 19:33:21-07	1833604
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-03 19:33:29-07	1833605
/	192.0.2.182	GET	200 OK	2016-07-03 19:33:05-07	1833606
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 19:33:24-07	1833607
/	203.0.113.99	GET	200 OK	2016-07-03 19:33:14-07	1833608
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 19:34:13-07	1833609
/	192.0.2.200	GET	200 OK	2016-07-03 19:33:18-07	1833610
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-03 19:33:52-07	1833611
/	203.0.113.38	GET	200 OK	2016-07-03 19:33:22-07	1833612
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-03 19:34:11-07	1833613
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-03 19:33:39-07	1833614
/	203.0.113.88	GET	200 OK	2016-07-03 19:33:25-07	1833615
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-03 19:34:16-07	1833616
/article/goats-eat-googlesx	203.0.113.88	GET	404 NOT FOUND	2016-07-03 19:34:10-07	1833617
/	198.51.100.166	GET	200 OK	2016-07-03 19:33:34-07	1833618
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 19:34:24-07	1833619
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-03 19:34:20-07	1833620
/	192.0.2.36	GET	200 OK	2016-07-03 19:33:41-07	1833621
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 19:34:05-07	1833622
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 19:33:56-07	1833623
/	198.51.100.108	GET	200 OK	2016-07-03 19:33:44-07	1833624
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-03 19:34:43-07	1833625
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-03 19:34:38-07	1833626
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-03 19:34:39-07	1833627
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-03 19:34:20-07	1833628
/	192.0.2.127	GET	200 OK	2016-07-03 19:33:46-07	1833629
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-03 19:34:22-07	1833630
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-03 19:34:36-07	1833631
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-03 19:34:09-07	1833632
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-03 19:34:19-07	1833633
/	192.0.2.152	GET	200 OK	2016-07-03 19:33:54-07	1833634
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 19:34:35-07	1833635
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 19:34:15-07	1833636
/	198.51.100.85	GET	200 OK	2016-07-03 19:33:56-07	1833637
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 19:34:23-07	1833638
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 19:34:29-07	1833639
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-03 19:34:46-07	1833640
/	192.0.2.104	GET	200 OK	2016-07-03 19:34:06-07	1833641
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-03 19:34:50-07	1833642
/	203.0.113.252	GET	200 OK	2016-07-03 19:34:16-07	1833643
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 19:35:01-07	1833644
/	198.51.100.72	GET	200 OK	2016-07-03 19:34:17-07	1833645
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 19:35:09-07	1833646
/	192.0.2.21	GET	200 OK	2016-07-03 19:34:23-07	1833647
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-03 19:35:20-07	1833648
/	198.51.100.161	GET	200 OK	2016-07-03 19:34:32-07	1833649
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-03 19:34:54-07	1833650
/	203.0.113.1	GET	200 OK	2016-07-03 19:34:38-07	1833651
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-03 19:34:59-07	1833652
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-03 19:35:16-07	1833653
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-03 19:35:15-07	1833654
/	192.0.2.232	GET	200 OK	2016-07-03 19:34:48-07	1833655
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-03 19:35:06-07	1833656
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-03 19:35:29-07	1833657
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-03 19:35:43-07	1833658
/	198.51.100.59	GET	200 OK	2016-07-03 19:34:53-07	1833659
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-03 19:35:16-07	1833660
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 19:35:19-07	1833661
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 19:35:10-07	1833662
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 19:35:41-07	1833663
/	203.0.113.53	GET	200 OK	2016-07-03 19:35:01-07	1833664
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-03 19:36:01-07	1833665
/	198.51.100.83	GET	200 OK	2016-07-03 19:35:09-07	1833666
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-03 19:35:29-07	1833667
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-03 19:35:40-07	1833668
/	192.0.2.161	GET	200 OK	2016-07-03 19:35:11-07	1833669
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 19:35:56-07	1833670
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 19:36:07-07	1833671
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 19:36:03-07	1833672
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-03 19:36:05-07	1833673
/	192.0.2.109	GET	200 OK	2016-07-03 19:35:17-07	1833674
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-03 19:35:36-07	1833675
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-03 19:35:32-07	1833676
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-03 19:36:16-07	1833677
/	198.51.100.195	GET	200 OK	2016-07-03 19:35:25-07	1833678
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-03 19:36:13-07	1833679
/	192.0.2.49	GET	200 OK	2016-07-03 19:35:34-07	1833680
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-03 19:35:59-07	1833681
/	203.0.113.147	GET	200 OK	2016-07-03 19:35:43-07	1833682
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-03 19:36:28-07	1833683
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-03 19:36:32-07	1833684
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-03 19:36:20-07	1833685
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-03 19:36:20-07	1833686
/	192.0.2.14	GET	200 OK	2016-07-03 19:35:51-07	1833687
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-03 19:36:43-07	1833688
/	198.51.100.99	GET	200 OK	2016-07-03 19:35:59-07	1833689
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-03 19:36:20-07	1833690
/	203.0.113.150	GET	200 OK	2016-07-03 19:36:00-07	1833691
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-03 19:36:27-07	1833692
/	198.51.100.97	GET	200 OK	2016-07-03 19:36:02-07	1833693
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-03 19:36:43-07	1833694
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 19:36:24-07	1833695
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-03 19:36:45-07	1833696
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-03 19:36:47-07	1833697
/	192.0.2.41	GET	200 OK	2016-07-03 19:36:05-07	1833698
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-03 19:36:56-07	1833699
/	203.0.113.205	GET	200 OK	2016-07-03 19:36:07-07	1833700
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 19:36:46-07	1833701
/	192.0.2.115	GET	200 OK	2016-07-03 19:36:10-07	1833702
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-03 19:36:28-07	1833703
/	198.51.100.36	GET	200 OK	2016-07-03 19:36:18-07	1833704
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-03 19:36:59-07	1833705
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-03 19:37:16-07	1833706
/	192.0.2.163	GET	200 OK	2016-07-03 19:36:22-07	1833707
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-03 19:37:12-07	1833708
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-03 19:37:06-07	1833709
/	192.0.2.186	GET	200 OK	2016-07-03 19:36:32-07	1833710
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-03 19:37:00-07	1833711
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-03 19:37:09-07	1833712
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-03 19:37:26-07	1833713
/	203.0.113.238	GET	200 OK	2016-07-03 19:36:39-07	1833714
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-03 19:37:12-07	1833715
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-03 19:37:04-07	1833716
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-03 19:37:15-07	1833717
/	198.51.100.167	GET	200 OK	2016-07-03 19:36:41-07	1833718
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-03 19:36:57-07	1833719
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-03 19:37:28-07	1833720
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-03 19:37:24-07	1833721
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 19:37:24-07	1833722
/	198.51.100.151	GET	200 OK	2016-07-03 19:36:47-07	1833723
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 19:37:24-07	1833724
/	203.0.113.184	GET	200 OK	2016-07-03 19:36:49-07	1833725
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 19:37:24-07	1833726
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-03 19:37:26-07	1833727
/	192.0.2.111	GET	200 OK	2016-07-03 19:36:50-07	1833728
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-03 19:37:18-07	1833729
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 19:37:40-07	1833730
/	192.0.2.166	GET	200 OK	2016-07-03 19:36:58-07	1833731
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 19:37:28-07	1833732
/	203.0.113.21	GET	200 OK	2016-07-03 19:37:06-07	1833733
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-03 19:38:02-07	1833734
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 19:37:49-07	1833735
/	192.0.2.49	GET	200 OK	2016-07-03 19:37:11-07	1833736
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-03 19:38:04-07	1833737
/article/bad-things-goneb	192.0.2.49	GET	404 NOT FOUND	2016-07-03 19:37:30-07	1833738
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-03 19:37:48-07	1833739
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-03 19:37:40-07	1833740
/	198.51.100.24	GET	200 OK	2016-07-03 19:37:16-07	1833741
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-03 19:38:02-07	1833742
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-03 19:37:43-07	1833743
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-03 19:38:08-07	1833744
/	203.0.113.157	GET	200 OK	2016-07-03 19:37:17-07	1833745
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 19:38:15-07	1833746
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-03 19:37:55-07	1833747
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 19:37:47-07	1833748
/	203.0.113.166	GET	200 OK	2016-07-03 19:37:23-07	1833749
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 19:38:14-07	1833750
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-03 19:38:19-07	1833751
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 19:38:23-07	1833752
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 19:38:20-07	1833753
/	192.0.2.119	GET	200 OK	2016-07-03 19:37:25-07	1833754
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-03 19:38:14-07	1833755
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 19:37:59-07	1833756
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-03 19:37:48-07	1833757
/	198.51.100.6	GET	200 OK	2016-07-03 19:37:32-07	1833758
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 19:38:15-07	1833759
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 19:37:52-07	1833760
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-03 19:38:12-07	1833761
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 19:37:57-07	1833762
/	198.51.100.20	GET	200 OK	2016-07-03 19:37:34-07	1833763
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-03 19:38:33-07	1833764
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-03 19:38:28-07	1833765
/	198.51.100.7	GET	200 OK	2016-07-03 19:37:43-07	1833766
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 19:38:35-07	1833767
/	203.0.113.175	GET	200 OK	2016-07-03 19:37:46-07	1833768
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-03 19:38:01-07	1833769
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-03 19:38:35-07	1833770
/	192.0.2.7	GET	200 OK	2016-07-03 19:37:51-07	1833771
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 19:38:11-07	1833772
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-03 19:38:24-07	1833773
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-03 19:38:21-07	1833774
/	198.51.100.142	GET	200 OK	2016-07-03 19:38:01-07	1833775
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-03 19:38:25-07	1833776
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-03 19:39:00-07	1833777
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-03 19:38:33-07	1833778
/	198.51.100.187	GET	200 OK	2016-07-03 19:38:04-07	1833779
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-03 19:38:33-07	1833780
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-03 19:38:40-07	1833781
/	203.0.113.179	GET	200 OK	2016-07-03 19:38:07-07	1833782
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-03 19:38:49-07	1833783
/	198.51.100.155	GET	200 OK	2016-07-03 19:38:09-07	1833784
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-03 19:38:32-07	1833785
/	203.0.113.216	GET	200 OK	2016-07-03 19:38:12-07	1833786
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-03 19:38:55-07	1833787
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-03 19:38:36-07	1833788
/	192.0.2.72	GET	200 OK	2016-07-03 19:38:19-07	1833789
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-03 19:39:05-07	1833790
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-03 19:38:59-07	1833791
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-03 19:39:04-07	1833792
/	192.0.2.53	GET	200 OK	2016-07-03 19:38:20-07	1833793
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 19:38:48-07	1833794
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-03 19:38:49-07	1833795
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-03 19:38:54-07	1833796
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 19:38:47-07	1833797
/	203.0.113.70	GET	200 OK	2016-07-03 19:38:23-07	1833798
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 19:38:42-07	1833799
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 19:38:54-07	1833800
/	203.0.113.170	GET	200 OK	2016-07-03 19:38:28-07	1833801
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-03 19:39:04-07	1833802
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-03 19:38:43-07	1833803
/	198.51.100.1	GET	200 OK	2016-07-03 19:38:33-07	1833804
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-03 19:39:10-07	1833805
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-03 19:39:14-07	1833806
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-03 19:39:24-07	1833807
/	198.51.100.67	GET	200 OK	2016-07-03 19:38:40-07	1833808
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-03 19:39:32-07	1833809
/	203.0.113.226	GET	200 OK	2016-07-03 19:38:45-07	1833810
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-03 19:39:02-07	1833811
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-03 19:39:11-07	1833812
/	192.0.2.237	GET	200 OK	2016-07-03 19:38:53-07	1833813
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-03 19:39:45-07	1833814
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 19:39:11-07	1833815
/	198.51.100.24	GET	200 OK	2016-07-03 22:27:09-07	1840188
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 19:39:22-07	1833816
/	192.0.2.248	GET	200 OK	2016-07-03 19:38:54-07	1833817
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-03 19:39:12-07	1833818
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-03 19:39:38-07	1833819
/	203.0.113.105	GET	200 OK	2016-07-03 19:39:04-07	1833820
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 19:40:01-07	1833821
/	192.0.2.24	GET	200 OK	2016-07-03 19:39:12-07	1833822
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-03 19:40:06-07	1833823
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-03 19:40:03-07	1833824
/	192.0.2.59	GET	200 OK	2016-07-03 19:39:18-07	1833825
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-03 19:40:11-07	1833826
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-03 19:40:10-07	1833827
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-03 19:39:57-07	1833828
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-03 19:39:33-07	1833829
/	192.0.2.2	GET	200 OK	2016-07-03 19:39:26-07	1833830
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 19:40:02-07	1833831
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 19:39:42-07	1833832
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 19:40:05-07	1833833
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 19:39:52-07	1833834
/	192.0.2.46	GET	200 OK	2016-07-03 19:39:33-07	1833835
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-03 19:40:27-07	1833836
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-03 19:40:16-07	1833837
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 19:40:15-07	1833838
/	203.0.113.40	GET	200 OK	2016-07-03 19:39:35-07	1833839
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 19:39:53-07	1833840
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-03 19:40:28-07	1833841
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-03 19:40:02-07	1833842
/	203.0.113.241	GET	200 OK	2016-07-03 19:39:42-07	1833843
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 19:40:21-07	1833844
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 19:40:10-07	1833845
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 19:40:36-07	1833846
/	203.0.113.98	GET	200 OK	2016-07-03 19:39:46-07	1833847
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-03 19:40:36-07	1833848
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-03 19:40:32-07	1833849
/	192.0.2.89	GET	200 OK	2016-07-03 19:39:54-07	1833850
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-03 19:40:34-07	1833851
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-03 19:40:46-07	1833852
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-03 19:40:20-07	1833853
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-03 19:40:44-07	1833854
/	203.0.113.17	GET	200 OK	2016-07-03 19:39:57-07	1833855
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 19:40:42-07	1833856
/	198.51.100.79	GET	200 OK	2016-07-03 19:40:05-07	1833857
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-03 19:40:41-07	1833858
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-03 19:40:26-07	1833859
/	198.51.100.8	GET	200 OK	2016-07-03 19:40:15-07	1833860
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-03 19:40:46-07	1833861
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-03 19:41:14-07	1833862
/	192.0.2.114	GET	200 OK	2016-07-03 19:40:23-07	1833863
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-03 19:41:23-07	1833864
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-03 19:40:54-07	1833865
/	192.0.2.21	GET	200 OK	2016-07-03 19:40:30-07	1833866
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-03 19:41:20-07	1833867
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-03 19:40:55-07	1833868
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 19:41:27-07	1833869
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-03 19:40:47-07	1833870
/	203.0.113.148	GET	200 OK	2016-07-03 19:40:34-07	1833871
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-03 19:41:32-07	1833872
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-03 19:41:34-07	1833873
/	203.0.113.101	GET	200 OK	2016-07-03 19:40:35-07	1833874
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-03 19:41:09-07	1833875
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 19:40:59-07	1833876
/	192.0.2.181	GET	200 OK	2016-07-03 19:40:37-07	1833877
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 19:40:53-07	1833878
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-03 19:41:02-07	1833879
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-03 19:41:01-07	1833880
/	203.0.113.145	GET	200 OK	2016-07-03 19:40:42-07	1833881
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-03 19:41:36-07	1833882
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 19:41:17-07	1833883
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-03 19:41:11-07	1833884
/	192.0.2.142	GET	200 OK	2016-07-03 19:40:48-07	1833885
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-03 19:41:43-07	1833886
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 19:41:31-07	1833887
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-03 19:41:22-07	1833888
/	198.51.100.219	GET	200 OK	2016-07-03 19:40:50-07	1833889
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 19:41:28-07	1833890
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-03 19:41:09-07	1833891
/	192.0.2.52	GET	200 OK	2016-07-03 19:41:00-07	1833892
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-03 19:41:29-07	1833893
/	192.0.2.149	GET	200 OK	2016-07-03 19:41:10-07	1833894
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-03 19:42:09-07	1833895
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-03 19:41:45-07	1833896
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-03 19:41:27-07	1833897
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-03 19:41:35-07	1833898
/	203.0.113.152	GET	200 OK	2016-07-03 19:41:19-07	1833899
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-03 19:41:59-07	1833900
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-03 19:41:46-07	1833901
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-03 19:42:06-07	1833902
/	203.0.113.180	GET	200 OK	2016-07-03 19:41:20-07	1833903
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-03 19:42:13-07	1833904
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-03 19:42:16-07	1833905
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-03 19:41:40-07	1833906
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-03 19:42:08-07	1833907
/	192.0.2.36	GET	200 OK	2016-07-03 19:41:24-07	1833908
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 19:41:49-07	1833909
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-03 19:41:52-07	1833910
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 19:42:07-07	1833912
/	203.0.113.81	GET	200 OK	2016-07-03 19:41:34-07	1833913
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-03 19:41:49-07	1833914
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-03 19:42:10-07	1833915
/	203.0.113.151	GET	200 OK	2016-07-03 19:41:42-07	1833916
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-03 19:42:02-07	1833917
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-03 19:41:57-07	1833918
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-03 19:42:41-07	1833919
/	198.51.100.216	GET	200 OK	2016-07-03 19:41:51-07	1833920
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-03 19:42:13-07	1833921
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-03 19:42:34-07	1833922
/	192.0.2.167	GET	200 OK	2016-07-03 19:41:56-07	1833923
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 19:42:42-07	1833924
/	203.0.113.171	GET	200 OK	2016-07-03 19:42:05-07	1833925
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-03 19:42:59-07	1833926
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 19:42:33-07	1833927
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-03 19:43:05-07	1833928
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 19:42:20-07	1833929
/	198.51.100.75	GET	200 OK	2016-07-03 19:42:15-07	1833930
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 19:42:58-07	1833931
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-03 19:42:32-07	1833932
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-03 19:42:52-07	1833933
/	203.0.113.173	GET	200 OK	2016-07-03 19:42:22-07	1833934
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-03 19:43:00-07	1833935
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 19:43:05-07	1833936
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-03 19:42:42-07	1833937
/article/goats-eat-googlesl	203.0.113.173	GET	404 NOT FOUND	2016-07-03 19:43:00-07	1833938
/	203.0.113.12	GET	200 OK	2016-07-03 19:42:29-07	1833939
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-03 19:43:27-07	1833940
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-03 19:42:59-07	1833941
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-03 19:43:20-07	1833942
/	203.0.113.48	GET	200 OK	2016-07-03 19:42:39-07	1833943
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-03 19:43:28-07	1833944
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-03 19:43:15-07	1833945
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-03 19:43:33-07	1833946
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-03 19:43:19-07	1833947
/	198.51.100.186	GET	200 OK	2016-07-03 19:42:40-07	1833948
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-03 19:42:59-07	1833949
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 19:43:03-07	1833950
/	203.0.113.11	GET	200 OK	2016-07-03 19:42:49-07	1833951
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-03 19:43:31-07	1833952
/	203.0.113.190	GET	200 OK	2016-07-03 19:42:59-07	1833953
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 19:43:27-07	1833954
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-03 19:43:26-07	1833955
/	203.0.113.198	GET	200 OK	2016-07-03 19:43:00-07	1833956
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-03 19:43:41-07	1833957
/	203.0.113.215	GET	200 OK	2016-07-03 19:43:10-07	1833958
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-03 19:43:48-07	1833959
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 19:44:04-07	1833960
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 19:43:57-07	1833961
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-03 19:43:25-07	1833962
/	203.0.113.17	GET	200 OK	2016-07-03 19:43:13-07	1833963
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-03 19:44:08-07	1833964
/	203.0.113.146	GET	200 OK	2016-07-03 19:43:16-07	1833965
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-03 19:44:05-07	1833966
/	192.0.2.211	GET	200 OK	2016-07-03 19:43:17-07	1833967
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-03 19:43:42-07	1833968
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-03 19:43:50-07	1833969
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-03 19:43:54-07	1833970
/	192.0.2.152	GET	200 OK	2016-07-03 19:43:27-07	1833971
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-03 19:44:17-07	1833972
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 19:44:09-07	1833973
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 19:44:00-07	1833974
/	203.0.113.200	GET	200 OK	2016-07-03 19:43:31-07	1833975
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 19:44:22-07	1833976
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 19:44:10-07	1833977
/	203.0.113.15	GET	200 OK	2016-07-03 19:43:37-07	1833978
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 19:44:20-07	1833979
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-03 19:43:58-07	1833980
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 19:44:22-07	1833981
/	203.0.113.55	GET	200 OK	2016-07-03 19:43:44-07	1833982
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-03 19:44:19-07	1833983
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 19:44:05-07	1833984
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 19:44:31-07	1833985
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-03 19:44:38-07	1833986
/	198.51.100.2	GET	200 OK	2016-07-03 19:43:54-07	1833987
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-03 19:44:10-07	1833988
/	198.51.100.141	GET	200 OK	2016-07-03 19:44:04-07	1833989
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-03 19:44:57-07	1833990
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-03 19:44:51-07	1833991
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-03 19:44:26-07	1833992
/	192.0.2.156	GET	200 OK	2016-07-03 19:44:13-07	1833993
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-03 19:44:58-07	1833994
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-03 19:44:37-07	1833995
/	198.51.100.161	GET	200 OK	2016-07-03 19:44:16-07	1833996
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-03 19:45:01-07	1833997
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-03 19:44:44-07	1833998
/	192.0.2.149	GET	200 OK	2016-07-03 19:44:19-07	1833999
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 19:45:02-07	1834000
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-03 19:45:14-07	1834001
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-03 19:45:16-07	1834002
/	192.0.2.205	GET	200 OK	2016-07-03 19:44:24-07	1834003
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 19:44:59-07	1834004
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 19:44:40-07	1834005
/	192.0.2.45	GET	200 OK	2016-07-03 19:44:32-07	1834006
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-03 19:45:06-07	1834007
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-03 19:45:30-07	1834008
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 19:45:10-07	1834009
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-03 19:44:50-07	1834010
/	203.0.113.14	GET	200 OK	2016-07-03 19:44:38-07	1834011
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-03 19:45:01-07	1834012
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-03 19:45:05-07	1834013
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-03 19:45:23-07	1834014
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-03 19:45:03-07	1834015
/	192.0.2.48	GET	200 OK	2016-07-03 19:44:43-07	1834016
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-03 19:45:00-07	1834017
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-03 19:45:04-07	1834018
/	203.0.113.92	GET	200 OK	2016-07-03 19:44:47-07	1834019
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 19:45:22-07	1834020
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-03 19:45:22-07	1834021
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 19:45:43-07	1834022
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 19:45:19-07	1834023
/	192.0.2.146	GET	200 OK	2016-07-03 19:44:51-07	1834024
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 19:45:21-07	1834025
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 19:45:18-07	1834026
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-03 19:45:12-07	1834027
/	203.0.113.192	GET	200 OK	2016-07-03 19:44:55-07	1834028
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 19:45:28-07	1834029
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 19:45:37-07	1834030
/	203.0.113.175	GET	200 OK	2016-07-03 19:45:01-07	1834031
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 19:45:25-07	1834032
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-03 19:45:49-07	1834033
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 19:45:59-07	1834034
/	192.0.2.229	GET	200 OK	2016-07-03 19:45:05-07	1834035
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 19:45:25-07	1834036
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 19:46:00-07	1834037
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-03 19:45:22-07	1834038
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-03 19:45:20-07	1834039
/	203.0.113.44	GET	200 OK	2016-07-03 19:45:11-07	1834040
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-03 19:45:28-07	1834041
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 19:45:37-07	1834042
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-03 19:45:52-07	1834043
/	192.0.2.12	GET	200 OK	2016-07-03 19:45:21-07	1834044
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 19:46:10-07	1834045
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 19:46:10-07	1834046
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 19:45:43-07	1834047
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-03 19:45:52-07	1834048
/	203.0.113.61	GET	200 OK	2016-07-03 19:45:25-07	1834049
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-03 19:46:12-07	1834050
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-03 19:45:53-07	1834051
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-03 19:45:47-07	1834052
/	192.0.2.110	GET	200 OK	2016-07-03 19:45:26-07	1834053
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-03 19:46:18-07	1834054
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-03 19:45:55-07	1834055
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-03 19:46:24-07	1834056
/	203.0.113.166	GET	200 OK	2016-07-03 19:45:34-07	1834057
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-03 19:46:06-07	1834058
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-03 19:46:11-07	1834059
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-03 19:46:11-07	1834060
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-03 19:46:27-07	1834061
/	198.51.100.111	GET	200 OK	2016-07-03 19:45:36-07	1834062
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 19:45:56-07	1834063
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-03 19:46:05-07	1834064
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-03 19:46:23-07	1834065
/	203.0.113.78	GET	200 OK	2016-07-03 19:45:46-07	1834066
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 19:46:07-07	1834067
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-03 19:46:23-07	1834068
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 19:46:06-07	1834069
/	203.0.113.198	GET	200 OK	2016-07-03 19:45:53-07	1834070
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-03 19:46:38-07	1834071
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 19:46:09-07	1834072
/	192.0.2.33	GET	200 OK	2016-07-03 19:46:02-07	1834073
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 19:46:22-07	1834074
/	192.0.2.250	GET	200 OK	2016-07-03 19:46:08-07	1834075
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-03 19:46:28-07	1834076
/	203.0.113.77	GET	200 OK	2016-07-03 19:46:17-07	1834077
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-03 19:46:33-07	1834078
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-03 19:46:37-07	1834079
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-03 19:47:14-07	1834080
/	192.0.2.4	GET	200 OK	2016-07-03 19:46:18-07	1834081
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-03 19:46:34-07	1834082
/	203.0.113.7	GET	200 OK	2016-07-03 19:46:25-07	1834083
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-03 19:46:48-07	1834084
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-03 19:46:55-07	1834085
/	198.51.100.252	GET	200 OK	2016-07-03 19:46:34-07	1834086
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 19:47:27-07	1834087
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-03 19:47:06-07	1834088
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 19:47:11-07	1834089
/	192.0.2.54	GET	200 OK	2016-07-03 19:46:38-07	1834090
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-03 19:46:54-07	1834091
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 19:47:28-07	1834092
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-03 19:47:37-07	1834093
/	192.0.2.27	GET	200 OK	2016-07-03 19:46:44-07	1834094
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 19:47:06-07	1834095
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 19:47:42-07	1834096
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 19:47:18-07	1834097
/	198.51.100.167	GET	200 OK	2016-07-03 19:46:51-07	1834098
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-03 19:47:21-07	1834099
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 19:47:26-07	1834100
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 19:47:20-07	1834101
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-03 19:47:49-07	1834102
/	192.0.2.235	GET	200 OK	2016-07-03 19:46:53-07	1834103
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-03 19:47:51-07	1834104
/	198.51.100.49	GET	200 OK	2016-07-03 19:46:54-07	1834105
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-03 19:47:30-07	1834106
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-03 19:47:49-07	1834107
/	192.0.2.21	GET	200 OK	2016-07-03 19:47:04-07	1834108
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-03 19:47:22-07	1834109
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-03 19:47:26-07	1834110
/	203.0.113.112	GET	200 OK	2016-07-03 19:47:11-07	1834111
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-03 19:48:07-07	1834112
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-03 19:47:36-07	1834113
/	203.0.113.178	GET	200 OK	2016-07-03 19:47:19-07	1834114
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-03 19:48:19-07	1834115
/	203.0.113.61	GET	200 OK	2016-07-03 19:47:25-07	1834116
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 19:48:09-07	1834117
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 19:48:19-07	1834118
/	198.51.100.201	GET	200 OK	2016-07-03 19:47:26-07	1834119
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 19:48:11-07	1834120
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 19:48:21-07	1834121
/	198.51.100.15	GET	200 OK	2016-07-03 19:47:33-07	1834122
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 19:48:18-07	1834123
/	203.0.113.253	GET	200 OK	2016-07-03 19:47:37-07	1834124
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-03 19:48:22-07	1834125
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 19:48:22-07	1834126
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-03 19:48:15-07	1834127
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 19:47:55-07	1834128
/	192.0.2.147	GET	200 OK	2016-07-03 19:47:40-07	1834129
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-03 19:48:11-07	1834130
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-03 19:48:09-07	1834131
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 19:48:03-07	1834132
/	192.0.2.106	GET	200 OK	2016-07-03 19:47:45-07	1834133
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-03 19:48:12-07	1834134
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-03 19:48:10-07	1834135
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-03 19:48:41-07	1834136
/	192.0.2.223	GET	200 OK	2016-07-03 19:47:55-07	1834137
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-03 19:48:45-07	1834138
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 19:48:37-07	1834139
/	198.51.100.13	GET	200 OK	2016-07-03 19:48:01-07	1834140
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-03 19:48:23-07	1834141
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 19:48:49-07	1834142
/	203.0.113.216	GET	200 OK	2016-07-03 19:48:11-07	1834143
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 19:48:58-07	1834144
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-03 19:48:30-07	1834145
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 19:48:28-07	1834146
/	192.0.2.238	GET	200 OK	2016-07-03 19:48:21-07	1834147
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-03 19:49:01-07	1834148
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-03 19:49:01-07	1834149
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-03 19:49:11-07	1834150
/	192.0.2.60	GET	200 OK	2016-07-03 19:48:25-07	1834151
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 19:49:02-07	1834152
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-03 19:48:55-07	1834153
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-03 19:48:40-07	1834154
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-03 19:49:10-07	1834155
/	203.0.113.158	GET	200 OK	2016-07-03 19:48:28-07	1834156
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-03 19:49:25-07	1834157
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-03 19:48:57-07	1834158
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-03 19:49:02-07	1834159
/	203.0.113.100	GET	200 OK	2016-07-03 19:48:33-07	1834160
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-03 19:49:15-07	1834161
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-03 19:49:33-07	1834162
/	198.51.100.206	GET	200 OK	2016-07-03 19:48:42-07	1834163
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-03 19:49:07-07	1834164
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 19:49:20-07	1834165
/	203.0.113.126	GET	200 OK	2016-07-03 19:48:48-07	1834166
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 19:49:32-07	1834167
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-03 19:49:48-07	1834168
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-03 19:49:42-07	1834169
/	203.0.113.175	GET	200 OK	2016-07-03 19:48:56-07	1834170
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-03 19:49:53-07	1834171
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-03 19:49:32-07	1834172
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-03 19:49:20-07	1834173
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-03 19:49:11-07	1834174
/	203.0.113.121	GET	200 OK	2016-07-03 19:49:03-07	1834175
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-03 19:49:24-07	1834176
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-03 19:49:47-07	1834177
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 19:49:24-07	1834178
/	198.51.100.10	GET	200 OK	2016-07-03 19:49:11-07	1834179
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-03 19:50:07-07	1834180
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-03 19:49:58-07	1834181
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-03 19:49:40-07	1834182
/	203.0.113.175	GET	200 OK	2016-07-03 19:49:19-07	1834183
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-03 19:50:10-07	1834184
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-03 19:49:47-07	1834185
/	192.0.2.234	GET	200 OK	2016-07-03 19:49:25-07	1834186
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-03 19:50:04-07	1834187
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-03 19:50:12-07	1834188
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-03 19:50:23-07	1834189
/	198.51.100.144	GET	200 OK	2016-07-03 19:49:31-07	1834190
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-03 19:50:02-07	1834191
/	198.51.100.158	GET	200 OK	2016-07-03 19:49:37-07	1834192
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-03 19:50:09-07	1834193
/	203.0.113.30	GET	200 OK	2016-07-03 19:49:45-07	1834194
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-03 19:50:25-07	1834195
/	192.0.2.115	GET	200 OK	2016-07-03 22:45:14-07	1840853
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-03 19:50:41-07	1834196
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-03 19:50:27-07	1834197
/	203.0.113.113	GET	200 OK	2016-07-03 19:49:49-07	1834198
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-03 19:50:49-07	1834199
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 19:50:14-07	1834200
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 19:50:35-07	1834201
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-03 19:50:15-07	1834202
/	198.51.100.43	GET	200 OK	2016-07-03 19:49:57-07	1834203
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 19:50:51-07	1834204
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 19:50:13-07	1834205
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-03 19:50:34-07	1834206
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 19:50:31-07	1834207
/	198.51.100.155	GET	200 OK	2016-07-03 19:50:01-07	1834208
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 19:50:33-07	1834209
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-03 19:50:58-07	1834210
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 19:50:51-07	1834211
/	203.0.113.161	GET	200 OK	2016-07-03 19:50:11-07	1834212
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-03 19:50:52-07	1834213
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-03 19:50:51-07	1834214
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-03 19:51:04-07	1834215
/	192.0.2.52	GET	200 OK	2016-07-03 19:50:20-07	1834216
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-03 19:51:20-07	1834217
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 19:51:07-07	1834218
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-03 19:51:19-07	1834219
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-03 19:50:54-07	1834220
/	198.51.100.169	GET	200 OK	2016-07-03 19:50:23-07	1834221
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-03 19:51:16-07	1834222
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-03 19:50:58-07	1834223
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 19:51:09-07	1834224
/	192.0.2.31	GET	200 OK	2016-07-03 19:50:33-07	1834225
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-03 19:50:53-07	1834226
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-03 19:50:56-07	1834227
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-03 19:51:25-07	1834228
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-03 19:51:04-07	1834229
/	203.0.113.123	GET	200 OK	2016-07-03 19:50:36-07	1834230
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 19:51:08-07	1834231
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-03 19:50:54-07	1834232
/	192.0.2.203	GET	200 OK	2016-07-03 19:50:37-07	1834233
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 19:51:09-07	1834234
/	192.0.2.63	GET	200 OK	2016-07-03 19:50:46-07	1834235
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 19:51:30-07	1834236
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-03 19:51:44-07	1834237
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-03 19:51:08-07	1834238
/	198.51.100.25	GET	200 OK	2016-07-03 19:50:55-07	1834239
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-03 19:51:28-07	1834240
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-03 19:51:41-07	1834241
/	198.51.100.235	GET	200 OK	2016-07-03 19:50:59-07	1834242
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-03 19:51:25-07	1834243
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 19:51:40-07	1834244
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 19:51:14-07	1834245
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 19:51:48-07	1834246
/	203.0.113.93	GET	200 OK	2016-07-03 19:51:03-07	1834247
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 19:51:20-07	1834248
/article/trouble-for-troubledc	203.0.113.93	GET	404 NOT FOUND	2016-07-03 19:51:37-07	1834249
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-03 19:52:00-07	1834250
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-03 19:51:38-07	1834251
/	203.0.113.24	GET	200 OK	2016-07-03 19:51:09-07	1834252
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-03 19:51:30-07	1834253
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-03 19:52:06-07	1834254
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-03 19:51:28-07	1834255
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 19:51:41-07	1834256
/	203.0.113.49	GET	200 OK	2016-07-03 19:51:12-07	1834257
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-03 19:51:44-07	1834258
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 19:51:29-07	1834259
/	203.0.113.91	GET	200 OK	2016-07-03 19:51:16-07	1834260
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-03 19:51:58-07	1834261
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 19:51:34-07	1834262
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-03 19:52:08-07	1834263
/	203.0.113.246	GET	200 OK	2016-07-03 19:51:18-07	1834264
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-03 19:51:59-07	1834265
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-03 19:51:38-07	1834266
/	203.0.113.200	GET	200 OK	2016-07-03 19:51:23-07	1834267
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-03 19:52:11-07	1834268
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-03 19:51:53-07	1834269
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 19:52:04-07	1834270
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-03 19:52:17-07	1834271
/	192.0.2.177	GET	200 OK	2016-07-03 19:51:24-07	1834272
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-03 19:52:18-07	1834273
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 19:52:09-07	1834274
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 19:52:04-07	1834275
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 19:52:21-07	1834276
/	198.51.100.107	GET	200 OK	2016-07-03 19:51:30-07	1834277
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-03 19:52:14-07	1834278
/	198.51.100.202	GET	200 OK	2016-07-03 19:51:36-07	1834279
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-03 19:52:06-07	1834280
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-03 19:52:09-07	1834281
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-03 19:52:16-07	1834282
/	192.0.2.145	GET	200 OK	2016-07-03 19:51:37-07	1834283
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 19:52:35-07	1834284
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-03 19:51:56-07	1834285
/	203.0.113.20	GET	200 OK	2016-07-03 19:51:42-07	1834286
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-03 19:52:08-07	1834287
/	203.0.113.176	GET	200 OK	2016-07-03 19:51:51-07	1834288
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-03 19:52:32-07	1834289
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-03 19:52:40-07	1834291
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-03 19:52:35-07	1834292
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-03 19:52:17-07	1834293
/	192.0.2.197	GET	200 OK	2016-07-03 19:52:01-07	1834294
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-03 19:52:35-07	1834295
/	198.51.100.76	GET	200 OK	2016-07-03 19:52:02-07	1834296
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 19:52:46-07	1834297
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-03 19:52:28-07	1834298
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 19:52:39-07	1834299
/	203.0.113.201	GET	200 OK	2016-07-03 19:52:10-07	1834300
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 19:53:03-07	1834301
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 19:52:48-07	1834302
/	203.0.113.170	GET	200 OK	2016-07-03 19:52:15-07	1834303
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-03 19:53:00-07	1834304
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 19:53:09-07	1834305
/	203.0.113.195	GET	200 OK	2016-07-03 19:52:23-07	1834306
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-03 19:53:07-07	1834307
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-03 19:52:53-07	1834308
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 19:53:15-07	1834309
/	198.51.100.192	GET	200 OK	2016-07-03 19:52:27-07	1834310
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-03 19:53:15-07	1834311
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 19:53:05-07	1834312
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 19:53:03-07	1834313
/	192.0.2.192	GET	200 OK	2016-07-03 19:52:30-07	1834314
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 19:52:45-07	1834315
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 19:53:24-07	1834316
/	198.51.100.231	GET	200 OK	2016-07-03 19:52:32-07	1834317
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 19:53:30-07	1834318
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-03 19:53:24-07	1834319
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-03 19:53:14-07	1834320
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 19:52:58-07	1834321
/	198.51.100.60	GET	200 OK	2016-07-03 19:52:39-07	1834322
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-03 19:53:38-07	1834323
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-03 19:53:11-07	1834324
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-03 19:53:03-07	1834325
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-03 19:53:32-07	1834326
/	203.0.113.109	GET	200 OK	2016-07-03 19:52:48-07	1834327
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-03 19:53:14-07	1834328
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-03 19:53:33-07	1834329
/	192.0.2.142	GET	200 OK	2016-07-03 19:52:56-07	1834330
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 19:53:26-07	1834331
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-03 19:53:53-07	1834332
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-03 19:53:55-07	1834333
/	192.0.2.152	GET	200 OK	2016-07-03 19:53:03-07	1834334
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 19:53:29-07	1834335
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-03 19:53:18-07	1834336
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-03 19:53:21-07	1834337
/	198.51.100.144	GET	200 OK	2016-07-03 19:53:09-07	1834338
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-03 19:53:40-07	1834339
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-03 19:54:06-07	1834340
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-03 19:53:57-07	1834341
/	198.51.100.106	GET	200 OK	2016-07-03 19:53:14-07	1834342
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 19:54:14-07	1834343
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-03 19:53:41-07	1834344
/	203.0.113.200	GET	200 OK	2016-07-03 19:53:23-07	1834345
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 19:54:18-07	1834346
/	198.51.100.124	GET	200 OK	2016-07-03 19:53:30-07	1834347
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-03 19:54:08-07	1834348
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 19:53:47-07	1834349
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 19:54:18-07	1834350
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 19:53:49-07	1834351
/	203.0.113.137	GET	200 OK	2016-07-03 19:53:37-07	1834352
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-03 19:54:14-07	1834353
/	192.0.2.91	GET	200 OK	2016-07-03 19:53:39-07	1834354
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-03 19:54:03-07	1834355
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 19:54:09-07	1834356
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 19:54:36-07	1834357
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 19:54:08-07	1834358
/	192.0.2.202	GET	200 OK	2016-07-03 19:53:44-07	1834359
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 19:54:39-07	1834360
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-03 19:54:05-07	1834361
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 19:54:09-07	1834362
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-03 19:54:26-07	1834363
/	192.0.2.184	GET	200 OK	2016-07-03 19:53:46-07	1834364
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 19:54:43-07	1834365
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 19:54:22-07	1834366
/	198.51.100.40	GET	200 OK	2016-07-03 19:53:49-07	1834367
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 19:54:34-07	1834368
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-03 19:54:29-07	1834369
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-03 19:54:33-07	1834370
/	192.0.2.209	GET	200 OK	2016-07-03 19:53:52-07	1834371
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-03 19:54:17-07	1834372
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 19:54:21-07	1834373
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-03 19:54:52-07	1834374
/	198.51.100.111	GET	200 OK	2016-07-03 19:53:58-07	1834375
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-03 19:54:17-07	1834376
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-03 19:54:49-07	1834377
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 19:54:25-07	1834378
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 19:54:46-07	1834379
/	192.0.2.206	GET	200 OK	2016-07-03 19:54:07-07	1834380
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 19:54:56-07	1834381
/	198.51.100.232	GET	200 OK	2016-07-03 19:54:10-07	1834382
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-03 19:54:26-07	1834383
/	198.51.100.192	GET	200 OK	2016-07-03 19:54:14-07	1834384
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 19:54:50-07	1834385
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-03 19:55:09-07	1834386
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-03 19:54:45-07	1834387
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 19:55:13-07	1834388
/	192.0.2.172	GET	200 OK	2016-07-03 19:54:21-07	1834389
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-03 19:54:43-07	1834390
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 19:55:08-07	1834391
/	198.51.100.122	GET	200 OK	2016-07-03 19:54:31-07	1834392
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-03 19:55:13-07	1834393
/	192.0.2.106	GET	200 OK	2016-07-03 19:54:37-07	1834394
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-03 19:55:03-07	1834395
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-03 19:55:34-07	1834396
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 19:55:06-07	1834397
/	192.0.2.171	GET	200 OK	2016-07-03 19:54:45-07	1834398
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-03 19:55:31-07	1834399
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-03 19:55:26-07	1834400
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-03 19:55:07-07	1834401
/	198.51.100.247	GET	200 OK	2016-07-03 19:54:48-07	1834402
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-03 19:55:43-07	1834403
/	198.51.100.123	GET	200 OK	2016-07-03 19:54:53-07	1834404
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 19:55:22-07	1834405
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 19:55:10-07	1834406
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 19:55:30-07	1834407
/	192.0.2.95	GET	200 OK	2016-07-03 19:54:59-07	1834408
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-03 19:55:48-07	1834409
/	198.51.100.18	GET	200 OK	2016-07-03 19:55:08-07	1834410
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-03 19:55:36-07	1834411
/	198.51.100.111	GET	200 OK	2016-07-03 19:55:13-07	1834412
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 19:56:11-07	1834413
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-03 19:55:54-07	1834414
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-03 19:55:59-07	1834415
/	203.0.113.248	GET	200 OK	2016-07-03 19:55:17-07	1834416
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 19:55:57-07	1834417
/	203.0.113.156	GET	200 OK	2016-07-03 19:55:24-07	1834418
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-03 19:55:55-07	1834419
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-03 19:56:21-07	1834420
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-03 19:55:45-07	1834421
/	192.0.2.199	GET	200 OK	2016-07-03 19:55:28-07	1834422
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 19:56:07-07	1834423
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-03 19:56:13-07	1834424
/	198.51.100.109	GET	200 OK	2016-07-03 19:55:29-07	1834425
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-03 19:56:03-07	1834426
/	192.0.2.11	GET	200 OK	2016-07-03 19:55:37-07	1834427
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-03 19:55:55-07	1834428
/	203.0.113.23	GET	200 OK	2016-07-03 19:55:46-07	1834429
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-03 19:56:01-07	1834430
/	198.51.100.42	GET	200 OK	2016-07-03 19:55:53-07	1834431
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-03 19:56:42-07	1834432
/	203.0.113.215	GET	200 OK	2016-07-03 19:56:01-07	1834433
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 19:56:40-07	1834434
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-03 19:56:49-07	1834435
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-03 19:56:44-07	1834436
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-03 19:56:50-07	1834437
/	192.0.2.22	GET	200 OK	2016-07-03 19:56:05-07	1834438
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-03 19:56:26-07	1834439
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 19:56:57-07	1834440
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-03 19:56:35-07	1834441
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 19:56:35-07	1834442
/	192.0.2.128	GET	200 OK	2016-07-03 19:56:13-07	1834443
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 19:56:38-07	1834444
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-03 19:57:12-07	1834445
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-03 19:56:32-07	1834446
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-03 19:56:44-07	1834447
/	198.51.100.26	GET	200 OK	2016-07-03 19:56:21-07	1834448
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-03 19:56:45-07	1834449
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-03 19:57:08-07	1834450
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-03 19:57:04-07	1834451
/	198.51.100.38	GET	200 OK	2016-07-03 19:56:28-07	1834452
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-03 19:56:55-07	1834453
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-03 19:57:19-07	1834454
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 19:57:23-07	1834455
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-03 19:57:12-07	1834456
/	192.0.2.20	GET	200 OK	2016-07-03 19:56:37-07	1834457
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-03 19:57:07-07	1834458
/	198.51.100.104	GET	200 OK	2016-07-03 19:56:38-07	1834459
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 19:57:15-07	1834460
/	203.0.113.158	GET	200 OK	2016-07-03 19:56:43-07	1834461
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-03 19:57:26-07	1834462
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-03 19:57:08-07	1834463
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-03 19:57:23-07	1834464
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-03 19:57:41-07	1834465
/	203.0.113.222	GET	200 OK	2016-07-03 19:56:51-07	1834466
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 19:57:48-07	1834467
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 19:57:36-07	1834468
/	192.0.2.203	GET	200 OK	2016-07-03 19:56:57-07	1834469
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 19:57:21-07	1834470
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 19:57:27-07	1834471
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-03 19:57:37-07	1834472
/	198.51.100.212	GET	200 OK	2016-07-03 19:56:59-07	1834473
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-03 19:57:50-07	1834474
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 19:57:58-07	1834475
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 19:57:39-07	1834476
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 19:57:49-07	1834477
/	192.0.2.213	GET	200 OK	2016-07-03 19:57:09-07	1834478
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 19:58:00-07	1834479
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 19:57:43-07	1834480
/	198.51.100.149	GET	200 OK	2016-07-03 22:54:30-07	1841233
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-03 19:57:28-07	1834481
/	198.51.100.79	GET	200 OK	2016-07-03 19:57:13-07	1834482
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-03 19:57:53-07	1834483
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-03 19:57:59-07	1834484
/	198.51.100.157	GET	200 OK	2016-07-03 19:57:21-07	1834485
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-03 19:58:09-07	1834486
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 19:58:01-07	1834487
/	203.0.113.8	GET	200 OK	2016-07-03 19:57:27-07	1834488
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-03 19:58:00-07	1834489
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 19:58:15-07	1834490
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 19:57:54-07	1834491
/	198.51.100.105	GET	200 OK	2016-07-03 19:57:33-07	1834492
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-03 19:57:57-07	1834493
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-03 19:58:17-07	1834494
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-03 19:58:24-07	1834495
/	203.0.113.190	GET	200 OK	2016-07-03 19:57:39-07	1834496
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 19:58:30-07	1834497
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-03 19:58:10-07	1834498
/	192.0.2.164	GET	200 OK	2016-07-03 19:57:45-07	1834499
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 19:58:45-07	1834500
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 19:58:08-07	1834501
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 19:58:29-07	1834502
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 19:58:40-07	1834503
/	203.0.113.82	GET	200 OK	2016-07-03 19:57:49-07	1834504
/article/trouble-for-troubledj	203.0.113.82	GET	404 NOT FOUND	2016-07-03 19:58:23-07	1834505
/	192.0.2.193	GET	200 OK	2016-07-03 19:57:52-07	1834506
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 19:58:46-07	1834507
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-03 19:58:40-07	1834508
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-03 19:58:18-07	1834509
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 19:58:27-07	1834510
/	192.0.2.254	GET	200 OK	2016-07-03 19:57:53-07	1834511
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 19:58:27-07	1834512
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 19:58:37-07	1834513
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 19:58:33-07	1834514
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 19:58:24-07	1834515
/	198.51.100.96	GET	200 OK	2016-07-03 19:58:02-07	1834516
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-03 19:58:28-07	1834517
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-03 19:58:56-07	1834518
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-03 19:58:51-07	1834519
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-03 19:58:40-07	1834520
/	192.0.2.230	GET	200 OK	2016-07-03 19:58:11-07	1834521
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 19:58:26-07	1834522
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-03 19:59:04-07	1834523
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 19:58:27-07	1834524
/	198.51.100.28	GET	200 OK	2016-07-03 19:58:21-07	1834525
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-03 19:59:00-07	1834526
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-03 19:59:19-07	1834527
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 19:58:48-07	1834528
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-03 19:58:37-07	1834529
/	198.51.100.251	GET	200 OK	2016-07-03 19:58:31-07	1834530
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-03 19:58:51-07	1834531
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 19:59:28-07	1834532
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 19:58:46-07	1834533
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-03 19:59:16-07	1834534
/	203.0.113.115	GET	200 OK	2016-07-03 19:58:35-07	1834535
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-03 19:59:10-07	1834536
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-03 19:58:51-07	1834537
/	198.51.100.242	GET	200 OK	2016-07-03 19:58:44-07	1834538
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-03 19:59:13-07	1834539
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-03 19:58:59-07	1834540
/	203.0.113.196	GET	200 OK	2016-07-03 19:58:46-07	1834541
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-03 19:59:40-07	1834542
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-03 19:59:37-07	1834543
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-03 19:59:18-07	1834544
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-03 19:59:26-07	1834545
/	198.51.100.22	GET	200 OK	2016-07-03 19:58:56-07	1834546
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-03 19:59:33-07	1834547
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 19:59:22-07	1834548
/	192.0.2.234	GET	200 OK	2016-07-03 19:59:03-07	1834549
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-03 19:59:25-07	1834550
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-03 19:59:42-07	1834551
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 19:59:40-07	1834552
/	198.51.100.106	GET	200 OK	2016-07-03 19:59:08-07	1834553
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 19:59:25-07	1834554
/	192.0.2.168	GET	200 OK	2016-07-03 19:59:14-07	1834555
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-03 19:59:29-07	1834556
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-03 19:59:58-07	1834557
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-03 19:59:36-07	1834558
/	198.51.100.132	GET	200 OK	2016-07-03 19:59:20-07	1834559
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-03 20:00:06-07	1834560
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-03 20:00:04-07	1834561
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 20:00:03-07	1834562
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 20:00:01-07	1834563
/	198.51.100.107	GET	200 OK	2016-07-03 19:59:25-07	1834564
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-03 20:00:02-07	1834565
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-03 20:00:17-07	1834566
/	203.0.113.224	GET	200 OK	2016-07-03 19:59:31-07	1834567
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 20:00:11-07	1834568
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-03 19:59:59-07	1834569
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-03 20:00:09-07	1834570
/	203.0.113.66	GET	200 OK	2016-07-03 19:59:32-07	1834571
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-03 19:59:51-07	1834572
/	192.0.2.141	GET	200 OK	2016-07-03 19:59:37-07	1834573
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 20:00:16-07	1834574
/	192.0.2.120	GET	200 OK	2016-07-03 19:59:45-07	1834575
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-03 20:00:03-07	1834576
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-03 20:00:01-07	1834577
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 20:00:03-07	1834578
/	203.0.113.230	GET	200 OK	2016-07-03 19:59:46-07	1834579
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 20:00:01-07	1834580
/	203.0.113.29	GET	200 OK	2016-07-03 19:59:53-07	1834581
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-03 20:00:14-07	1834582
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-03 20:00:41-07	1834583
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-03 20:00:26-07	1834584
/	192.0.2.58	GET	200 OK	2016-07-03 19:59:54-07	1834585
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 20:00:52-07	1834586
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 20:00:34-07	1834587
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 20:00:23-07	1834588
/	198.51.100.15	GET	200 OK	2016-07-03 19:59:57-07	1834589
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-03 20:00:55-07	1834590
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-03 20:00:27-07	1834591
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-03 20:00:16-07	1834592
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-03 20:00:12-07	1834593
/	198.51.100.95	GET	200 OK	2016-07-03 20:00:01-07	1834594
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-03 20:01:00-07	1834595
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-03 20:00:50-07	1834596
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-03 20:00:23-07	1834597
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-03 20:00:31-07	1834598
/	203.0.113.125	GET	200 OK	2016-07-03 20:00:02-07	1834599
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-03 20:00:44-07	1834600
/	198.51.100.147	GET	200 OK	2016-07-03 20:00:05-07	1834601
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-03 20:00:52-07	1834602
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-03 20:01:05-07	1834603
/	198.51.100.30	GET	200 OK	2016-07-03 20:00:11-07	1834604
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 20:00:55-07	1834605
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-03 20:01:06-07	1834606
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-03 20:00:32-07	1834607
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-03 20:00:38-07	1834608
/	203.0.113.109	GET	200 OK	2016-07-03 20:00:15-07	1834609
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-03 20:00:34-07	1834610
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 20:00:59-07	1834611
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-03 20:01:03-07	1834612
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-03 20:00:58-07	1834613
/	192.0.2.214	GET	200 OK	2016-07-03 20:00:23-07	1834614
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-03 20:01:09-07	1834615
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 20:01:03-07	1834616
/	203.0.113.198	GET	200 OK	2016-07-03 20:00:27-07	1834617
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-03 20:01:12-07	1834618
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 20:01:24-07	1834619
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-03 20:00:45-07	1834620
/	203.0.113.51	GET	200 OK	2016-07-03 20:00:28-07	1834621
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 20:00:46-07	1834622
/	192.0.2.73	GET	200 OK	2016-07-03 20:00:37-07	1834623
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 20:00:57-07	1834624
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-03 20:01:07-07	1834625
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-03 20:01:29-07	1834626
/	203.0.113.186	GET	200 OK	2016-07-03 20:00:44-07	1834627
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-03 20:01:18-07	1834628
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-03 20:01:40-07	1834629
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-03 20:01:35-07	1834630
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 20:01:44-07	1834631
/	192.0.2.105	GET	200 OK	2016-07-03 20:00:54-07	1834632
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-03 20:01:22-07	1834633
/	198.51.100.26	GET	200 OK	2016-07-03 20:00:58-07	1834634
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-03 20:01:14-07	1834635
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-03 20:01:55-07	1834636
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-03 20:01:53-07	1834637
/	192.0.2.162	GET	200 OK	2016-07-03 20:00:59-07	1834638
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-03 20:01:38-07	1834639
/	203.0.113.14	GET	200 OK	2016-07-03 20:01:08-07	1834640
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 20:01:50-07	1834641
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-03 20:02:06-07	1834642
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-03 20:01:32-07	1834643
/	192.0.2.177	GET	200 OK	2016-07-03 20:01:09-07	1834644
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-03 20:01:36-07	1834645
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 20:01:24-07	1834646
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-03 20:01:24-07	1834647
/	198.51.100.157	GET	200 OK	2016-07-03 20:01:19-07	1834648
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 20:01:59-07	1834649
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-03 20:01:35-07	1834650
/	192.0.2.113	GET	200 OK	2016-07-03 20:01:21-07	1834651
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-03 20:01:45-07	1834652
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-03 20:02:16-07	1834653
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-03 20:02:02-07	1834654
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-03 20:01:45-07	1834655
/	203.0.113.95	GET	200 OK	2016-07-03 20:01:29-07	1834656
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-03 20:02:27-07	1834657
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-03 20:02:06-07	1834658
/	192.0.2.122	GET	200 OK	2016-07-03 20:01:37-07	1834659
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-03 20:02:08-07	1834660
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-03 20:02:11-07	1834661
/	198.51.100.167	GET	200 OK	2016-07-03 20:01:41-07	1834662
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 20:02:32-07	1834663
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-03 20:02:25-07	1834664
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-03 20:02:31-07	1834665
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 20:02:38-07	1834666
/	198.51.100.28	GET	200 OK	2016-07-03 20:01:44-07	1834667
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-03 20:02:21-07	1834668
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-03 20:02:36-07	1834669
/	203.0.113.240	GET	200 OK	2016-07-03 23:12:30-07	1841899
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-03 20:02:42-07	1834670
/	203.0.113.188	GET	200 OK	2016-07-03 20:01:52-07	1834671
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 20:02:15-07	1834672
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 20:02:40-07	1834673
/	203.0.113.233	GET	200 OK	2016-07-03 20:01:58-07	1834674
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-03 20:02:21-07	1834675
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-03 20:02:44-07	1834676
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-03 20:02:14-07	1834677
/	198.51.100.100	GET	200 OK	2016-07-03 20:02:05-07	1834678
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-03 20:02:56-07	1834679
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 20:03:01-07	1834680
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-03 20:02:43-07	1834681
/	198.51.100.191	GET	200 OK	2016-07-03 20:02:15-07	1834682
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 20:03:10-07	1834683
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 20:02:43-07	1834684
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 20:03:11-07	1834685
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 20:02:35-07	1834686
/	203.0.113.227	GET	200 OK	2016-07-03 20:02:22-07	1834687
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-03 20:02:53-07	1834688
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-03 20:03:08-07	1834689
/	198.51.100.157	GET	200 OK	2016-07-03 20:02:31-07	1834690
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-03 20:03:18-07	1834691
/	192.0.2.188	GET	200 OK	2016-07-03 20:02:39-07	1834692
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 20:03:35-07	1834693
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 20:03:03-07	1834694
/	203.0.113.33	GET	200 OK	2016-07-03 20:02:43-07	1834695
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 20:03:21-07	1834696
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 20:03:05-07	1834697
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-03 20:03:21-07	1834698
/	203.0.113.229	GET	200 OK	2016-07-03 20:02:50-07	1834699
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-03 20:03:10-07	1834700
/	203.0.113.41	GET	200 OK	2016-07-03 20:02:52-07	1834701
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-03 20:03:43-07	1834702
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-03 20:03:14-07	1834703
/	203.0.113.162	GET	200 OK	2016-07-03 20:02:59-07	1834704
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-03 20:03:35-07	1834705
/	198.51.100.118	GET	200 OK	2016-07-03 20:03:04-07	1834706
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-03 20:03:59-07	1834707
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-03 20:03:39-07	1834708
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-03 20:03:37-07	1834709
/article/bad-things-gonef	198.51.100.118	GET	404 NOT FOUND	2016-07-03 20:03:43-07	1834710
/	203.0.113.183	GET	200 OK	2016-07-03 20:03:05-07	1834711
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-03 20:03:29-07	1834712
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-03 20:03:25-07	1834713
/	192.0.2.214	GET	200 OK	2016-07-03 20:03:09-07	1834714
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-03 20:03:51-07	1834715
/	198.51.100.114	GET	200 OK	2016-07-03 20:03:12-07	1834716
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-03 20:03:42-07	1834717
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-03 20:04:05-07	1834718
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-03 20:03:32-07	1834719
/	203.0.113.83	GET	200 OK	2016-07-03 20:03:16-07	1834720
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 20:04:08-07	1834721
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 20:03:49-07	1834722
/	192.0.2.175	GET	200 OK	2016-07-03 20:03:24-07	1834723
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 20:03:59-07	1834724
/	192.0.2.16	GET	200 OK	2016-07-03 20:03:25-07	1834725
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-03 20:04:16-07	1834726
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-03 20:03:41-07	1834727
/	198.51.100.228	GET	200 OK	2016-07-03 20:03:26-07	1834728
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 20:03:47-07	1834729
/	198.51.100.4	GET	200 OK	2016-07-03 20:03:35-07	1834730
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 20:03:54-07	1834731
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-03 20:04:21-07	1834732
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 20:04:02-07	1834733
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-03 20:04:12-07	1834734
/	203.0.113.219	GET	200 OK	2016-07-03 20:03:44-07	1834735
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 20:04:44-07	1834736
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 20:04:01-07	1834737
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-03 20:04:23-07	1834738
/	192.0.2.25	GET	200 OK	2016-07-03 20:03:50-07	1834739
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-03 20:04:06-07	1834740
/	198.51.100.222	GET	200 OK	2016-07-03 20:03:54-07	1834741
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-03 20:04:49-07	1834742
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-03 20:04:52-07	1834743
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 20:04:15-07	1834744
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-03 20:04:17-07	1834745
/	192.0.2.92	GET	200 OK	2016-07-03 20:03:57-07	1834746
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 20:04:32-07	1834747
/	203.0.113.34	GET	200 OK	2016-07-03 20:04:05-07	1834748
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-03 20:05:04-07	1834749
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 20:05:01-07	1834750
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 20:04:46-07	1834751
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-03 20:04:56-07	1834752
/	198.51.100.47	GET	200 OK	2016-07-03 20:04:10-07	1834753
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-03 20:04:32-07	1834754
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 20:04:41-07	1834755
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 20:04:28-07	1834756
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 20:04:59-07	1834757
/	203.0.113.16	GET	200 OK	2016-07-03 20:04:18-07	1834758
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-03 20:05:07-07	1834759
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-03 20:04:52-07	1834760
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-03 20:04:40-07	1834761
/	192.0.2.241	GET	200 OK	2016-07-03 20:04:19-07	1834762
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 20:04:41-07	1834763
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-03 20:05:09-07	1834764
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-03 20:04:39-07	1834765
/	192.0.2.130	GET	200 OK	2016-07-03 20:04:23-07	1834766
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-03 20:04:46-07	1834767
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 20:05:20-07	1834768
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-03 20:05:12-07	1834769
/	203.0.113.44	GET	200 OK	2016-07-03 20:04:32-07	1834770
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 20:05:12-07	1834771
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 20:05:06-07	1834772
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 20:05:06-07	1834773
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 20:05:13-07	1834774
/	203.0.113.249	GET	200 OK	2016-07-03 20:04:42-07	1834775
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 20:05:02-07	1834776
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 20:05:17-07	1834777
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-03 20:05:13-07	1834778
/	198.51.100.209	GET	200 OK	2016-07-03 20:04:46-07	1834779
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-03 20:05:23-07	1834780
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-03 20:05:09-07	1834781
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-03 20:05:27-07	1834782
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-03 20:05:10-07	1834783
/	198.51.100.3	GET	200 OK	2016-07-03 20:04:50-07	1834784
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-03 20:05:42-07	1834785
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-03 20:05:39-07	1834786
/	203.0.113.206	GET	200 OK	2016-07-03 20:04:53-07	1834787
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-03 20:05:44-07	1834788
/	198.51.100.74	GET	200 OK	2016-07-03 20:04:57-07	1834789
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-03 20:05:30-07	1834790
/	192.0.2.38	GET	200 OK	2016-07-03 20:04:58-07	1834791
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-03 20:05:35-07	1834792
/	198.51.100.19	GET	200 OK	2016-07-03 20:04:59-07	1834793
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 20:05:18-07	1834794
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-03 20:05:38-07	1834795
/	198.51.100.69	GET	200 OK	2016-07-03 20:05:05-07	1834796
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-03 20:05:48-07	1834797
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-03 20:05:30-07	1834798
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 20:05:50-07	1834799
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-03 20:05:40-07	1834800
/	198.51.100.252	GET	200 OK	2016-07-03 20:05:08-07	1834801
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-03 20:05:53-07	1834802
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 20:05:25-07	1834803
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 20:05:39-07	1834804
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 20:05:44-07	1834805
/	203.0.113.107	GET	200 OK	2016-07-03 20:05:18-07	1834806
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-03 20:05:52-07	1834807
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-03 20:06:12-07	1834808
/	192.0.2.201	GET	200 OK	2016-07-03 20:05:22-07	1834809
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-03 20:06:06-07	1834810
/article/candidate-is-jerkz	192.0.2.201	GET	404 NOT FOUND	2016-07-03 20:05:59-07	1834811
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-03 20:05:51-07	1834812
/	203.0.113.195	GET	200 OK	2016-07-03 20:05:24-07	1834813
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-03 20:06:02-07	1834814
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 20:05:59-07	1834815
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 20:06:20-07	1834816
/article/media-obsessed-with-bearsv	203.0.113.195	GET	404 NOT FOUND	2016-07-03 20:05:59-07	1834817
/	192.0.2.77	GET	200 OK	2016-07-03 20:05:25-07	1834818
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-03 20:06:04-07	1834819
/	203.0.113.92	GET	200 OK	2016-07-03 20:05:35-07	1834820
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-03 20:06:31-07	1834821
/	198.51.100.82	GET	200 OK	2016-07-03 20:05:38-07	1834822
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 20:06:30-07	1834823
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-03 20:06:30-07	1834824
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 20:06:38-07	1834825
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-03 20:06:06-07	1834826
/	198.51.100.49	GET	200 OK	2016-07-03 20:05:47-07	1834827
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-03 20:06:05-07	1834828
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 20:06:15-07	1834829
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-03 20:06:36-07	1834830
/	192.0.2.53	GET	200 OK	2016-07-03 20:05:51-07	1834831
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 20:06:27-07	1834832
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-03 20:06:47-07	1834833
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 20:06:08-07	1834834
/	198.51.100.16	GET	200 OK	2016-07-03 20:05:58-07	1834835
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-03 20:06:49-07	1834836
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-03 20:06:13-07	1834837
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-03 20:06:13-07	1834838
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-03 20:06:13-07	1834839
/	198.51.100.64	GET	200 OK	2016-07-03 20:06:07-07	1834840
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-03 20:06:36-07	1834841
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 20:06:57-07	1834842
/	192.0.2.139	GET	200 OK	2016-07-03 20:06:08-07	1834843
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 20:06:53-07	1834844
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-03 20:06:40-07	1834845
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-03 20:06:42-07	1834846
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-03 20:06:36-07	1834847
/	192.0.2.166	GET	200 OK	2016-07-03 20:06:16-07	1834848
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 20:06:49-07	1834849
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 20:07:13-07	1834850
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-03 20:06:54-07	1834851
/	203.0.113.69	GET	200 OK	2016-07-03 20:06:22-07	1834852
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-03 20:06:53-07	1834853
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-03 20:07:13-07	1834854
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 20:06:51-07	1834855
/	198.51.100.181	GET	200 OK	2016-07-03 20:06:29-07	1834856
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 20:07:25-07	1834857
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-03 20:07:09-07	1834858
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-03 20:07:04-07	1834859
/	198.51.100.208	GET	200 OK	2016-07-03 20:06:30-07	1834860
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 20:06:50-07	1834861
/	192.0.2.97	GET	200 OK	2016-07-03 20:06:40-07	1834862
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 20:07:33-07	1834863
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-03 20:07:03-07	1834864
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-03 20:07:02-07	1834865
/	192.0.2.27	GET	200 OK	2016-07-03 20:06:41-07	1834866
/article/bad-things-gonen	192.0.2.27	GET	404 NOT FOUND	2016-07-03 20:06:57-07	1834867
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-03 20:07:29-07	1834868
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 20:07:39-07	1834869
/	198.51.100.116	GET	200 OK	2016-07-03 20:06:48-07	1834870
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 20:07:34-07	1834871
/	192.0.2.95	GET	200 OK	2016-07-03 20:06:56-07	1834872
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 20:07:23-07	1834873
/	198.51.100.87	GET	200 OK	2016-07-03 20:06:59-07	1834874
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-03 20:07:48-07	1834875
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-03 20:07:23-07	1834876
/article/bears-love-berriesj	198.51.100.87	GET	404 NOT FOUND	2016-07-03 20:07:15-07	1834877
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-03 20:07:53-07	1834878
/	203.0.113.79	GET	200 OK	2016-07-03 20:07:02-07	1834879
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-03 20:07:52-07	1834880
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-03 20:07:24-07	1834881
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-03 20:07:59-07	1834882
/	192.0.2.37	GET	200 OK	2016-07-03 20:07:12-07	1834883
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-03 20:07:44-07	1834884
/	203.0.113.31	GET	200 OK	2016-07-03 20:07:20-07	1834885
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-03 20:08:16-07	1834886
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-03 20:08:09-07	1834887
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-03 20:07:51-07	1834888
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-03 20:08:01-07	1834889
/	192.0.2.9	GET	200 OK	2016-07-03 20:07:25-07	1834890
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-03 20:07:40-07	1834891
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-03 20:08:24-07	1834892
/	203.0.113.113	GET	200 OK	2016-07-03 20:07:31-07	1834893
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 20:08:28-07	1834894
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 20:08:07-07	1834895
/	198.51.100.191	GET	200 OK	2016-07-03 20:07:35-07	1834896
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 20:07:52-07	1834897
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-03 20:08:05-07	1834898
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 20:08:35-07	1834899
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 20:07:52-07	1834900
/	192.0.2.3	GET	200 OK	2016-07-03 20:07:38-07	1834901
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-03 20:08:12-07	1834902
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 20:08:12-07	1834903
/	203.0.113.182	GET	200 OK	2016-07-03 20:07:44-07	1834904
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-03 20:08:23-07	1834905
/	192.0.2.182	GET	200 OK	2016-07-03 20:07:45-07	1834906
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-03 20:08:39-07	1834907
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 20:08:19-07	1834908
/	192.0.2.69	GET	200 OK	2016-07-03 20:07:54-07	1834909
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-03 20:08:16-07	1834910
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-03 20:08:31-07	1834911
/	192.0.2.113	GET	200 OK	2016-07-03 20:07:58-07	1834912
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-03 20:08:23-07	1834913
/	192.0.2.50	GET	200 OK	2016-07-03 20:08:04-07	1834914
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-03 20:08:26-07	1834915
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-03 20:08:46-07	1834916
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 20:08:49-07	1834917
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-03 20:08:45-07	1834918
/	203.0.113.232	GET	200 OK	2016-07-03 20:08:11-07	1834919
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 20:08:27-07	1834920
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-03 20:08:31-07	1834921
/	192.0.2.69	GET	200 OK	2016-07-03 20:08:15-07	1834922
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 20:08:34-07	1834923
/	198.51.100.139	GET	200 OK	2016-07-03 20:08:25-07	1834924
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 20:08:46-07	1834925
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-03 20:09:13-07	1834926
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 20:09:05-07	1834927
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 20:08:59-07	1834928
/	192.0.2.89	GET	200 OK	2016-07-03 20:08:30-07	1834929
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-03 20:09:18-07	1834930
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 20:08:54-07	1834931
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 20:09:01-07	1834932
/	192.0.2.198	GET	200 OK	2016-07-03 20:08:40-07	1834933
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 20:08:55-07	1834934
/	192.0.2.254	GET	200 OK	2016-07-03 20:08:49-07	1834935
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-03 20:09:14-07	1834936
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-03 20:09:28-07	1834937
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-03 20:09:07-07	1834938
/	198.51.100.18	GET	200 OK	2016-07-03 20:08:52-07	1834939
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-03 20:09:34-07	1834940
/	192.0.2.209	GET	200 OK	2016-07-03 20:09:01-07	1834941
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-03 20:09:35-07	1834942
/	198.51.100.46	GET	200 OK	2016-07-03 20:09:07-07	1834943
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-03 20:10:05-07	1834944
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-03 20:09:46-07	1834945
/	203.0.113.155	GET	200 OK	2016-07-03 20:09:08-07	1834946
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-03 20:09:31-07	1834947
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-03 20:10:04-07	1834948
/	192.0.2.125	GET	200 OK	2016-07-03 20:09:14-07	1834949
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-03 20:10:13-07	1834950
/	192.0.2.101	GET	200 OK	2016-07-03 20:09:22-07	1834951
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-03 20:10:21-07	1834952
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 20:09:52-07	1834953
/	192.0.2.136	GET	200 OK	2016-07-03 23:33:08-07	1842660
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-03 20:10:18-07	1834954
/	192.0.2.193	GET	200 OK	2016-07-03 20:09:24-07	1834955
/article/bad-things-gonek	192.0.2.193	GET	404 NOT FOUND	2016-07-03 20:09:45-07	1834956
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-03 20:09:54-07	1834957
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 20:09:55-07	1834958
/	192.0.2.99	GET	200 OK	2016-07-03 20:09:29-07	1834959
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 20:09:50-07	1834960
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-03 20:09:52-07	1834961
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-03 20:10:04-07	1834962
/	192.0.2.126	GET	200 OK	2016-07-03 20:09:36-07	1834963
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 20:09:54-07	1834964
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 20:10:22-07	1834965
/	203.0.113.209	GET	200 OK	2016-07-03 20:09:40-07	1834966
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-03 20:10:39-07	1834967
/	203.0.113.179	GET	200 OK	2016-07-03 20:09:41-07	1834968
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-03 20:10:28-07	1834969
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-03 20:10:38-07	1834970
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-03 20:10:19-07	1834971
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-03 20:09:59-07	1834972
/	198.51.100.215	GET	200 OK	2016-07-03 20:09:44-07	1834973
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-03 20:10:27-07	1834974
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-03 20:10:26-07	1834975
/	192.0.2.168	GET	200 OK	2016-07-03 20:09:53-07	1834976
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-03 20:10:40-07	1834977
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-03 20:10:35-07	1834978
/	192.0.2.251	GET	200 OK	2016-07-03 20:10:01-07	1834979
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-03 20:10:22-07	1834980
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-03 20:10:32-07	1834981
/	198.51.100.58	GET	200 OK	2016-07-03 20:10:08-07	1834982
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-03 20:11:06-07	1834983
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-03 20:10:49-07	1834984
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-03 20:10:28-07	1834985
/	203.0.113.5	GET	200 OK	2016-07-03 20:10:14-07	1834986
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-03 20:10:57-07	1834987
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-03 20:10:38-07	1834988
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-03 20:10:43-07	1834989
/	203.0.113.186	GET	200 OK	2016-07-03 20:10:16-07	1834990
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-03 20:10:59-07	1834991
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 20:11:14-07	1834992
/	192.0.2.73	GET	200 OK	2016-07-03 20:10:19-07	1834993
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 20:10:40-07	1834994
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 20:10:43-07	1834995
/	192.0.2.148	GET	200 OK	2016-07-03 20:10:28-07	1834996
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 20:11:06-07	1834997
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-03 20:10:44-07	1834998
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-03 20:11:18-07	1834999
/	198.51.100.87	GET	200 OK	2016-07-03 20:10:38-07	1835000
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-03 20:11:03-07	1835001
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-03 20:10:59-07	1835002
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-03 20:11:03-07	1835003
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-03 20:11:37-07	1835004
/	203.0.113.207	GET	200 OK	2016-07-03 20:10:44-07	1835005
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-03 20:11:00-07	1835006
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-03 20:11:10-07	1835007
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 20:11:37-07	1835008
/	192.0.2.236	GET	200 OK	2016-07-03 20:10:48-07	1835009
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-03 20:11:17-07	1835010
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 20:11:14-07	1835011
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 20:11:04-07	1835012
/	192.0.2.225	GET	200 OK	2016-07-03 20:10:58-07	1835013
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-03 20:11:31-07	1835014
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-03 20:11:34-07	1835015
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-03 20:11:16-07	1835016
/	198.51.100.210	GET	200 OK	2016-07-03 20:11:03-07	1835017
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 20:11:46-07	1835018
/	198.51.100.250	GET	200 OK	2016-07-03 20:11:11-07	1835019
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-03 20:11:49-07	1835020
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-03 20:11:40-07	1835021
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-03 20:11:44-07	1835022
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-03 20:11:40-07	1835023
/	198.51.100.110	GET	200 OK	2016-07-03 20:11:15-07	1835024
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-03 20:12:05-07	1835025
/	192.0.2.22	GET	200 OK	2016-07-03 20:11:22-07	1835026
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-03 20:12:04-07	1835027
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-03 20:11:45-07	1835028
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 20:11:40-07	1835029
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-03 20:12:02-07	1835030
/	203.0.113.28	GET	200 OK	2016-07-03 20:11:24-07	1835031
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-03 20:12:24-07	1835032
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-03 20:12:10-07	1835033
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 20:12:21-07	1835034
/	192.0.2.17	GET	200 OK	2016-07-03 20:11:27-07	1835035
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 20:12:13-07	1835036
/	198.51.100.190	GET	200 OK	2016-07-03 20:11:36-07	1835037
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-03 20:12:18-07	1835038
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-03 20:11:56-07	1835039
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-03 20:12:02-07	1835040
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 20:12:00-07	1835041
/	192.0.2.47	GET	200 OK	2016-07-03 20:11:41-07	1835042
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-03 20:12:28-07	1835043
/	203.0.113.104	GET	200 OK	2016-07-03 20:11:45-07	1835044
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-03 20:12:20-07	1835045
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-03 20:12:02-07	1835046
/	203.0.113.187	GET	200 OK	2016-07-03 20:11:51-07	1835047
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-03 20:12:11-07	1835048
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 20:12:21-07	1835049
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-03 20:12:24-07	1835050
/	198.51.100.235	GET	200 OK	2016-07-03 20:11:59-07	1835051
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 20:12:48-07	1835052
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-03 20:12:52-07	1835053
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-03 20:12:37-07	1835054
/	203.0.113.219	GET	200 OK	2016-07-03 20:12:06-07	1835055
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-03 20:13:02-07	1835056
/	198.51.100.40	GET	200 OK	2016-07-03 20:12:08-07	1835057
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 20:12:45-07	1835058
/	198.51.100.138	GET	200 OK	2016-07-03 20:12:10-07	1835059
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-03 20:12:56-07	1835060
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 20:12:46-07	1835061
/	192.0.2.253	GET	200 OK	2016-07-03 20:12:14-07	1835062
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-03 20:13:14-07	1835063
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-03 20:12:38-07	1835064
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-03 20:12:39-07	1835065
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 20:12:41-07	1835066
/	192.0.2.92	GET	200 OK	2016-07-03 20:12:17-07	1835067
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 20:12:50-07	1835068
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-03 20:13:12-07	1835069
/	203.0.113.188	GET	200 OK	2016-07-03 20:12:25-07	1835070
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 20:13:08-07	1835071
/	198.51.100.225	GET	200 OK	2016-07-03 20:12:30-07	1835072
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 20:13:29-07	1835073
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 20:12:56-07	1835074
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-03 20:13:29-07	1835075
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 20:13:05-07	1835076
/	203.0.113.224	GET	200 OK	2016-07-03 20:12:32-07	1835077
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-03 20:13:29-07	1835078
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-03 20:13:28-07	1835079
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-03 20:12:52-07	1835080
/	198.51.100.112	GET	200 OK	2016-07-03 20:12:36-07	1835081
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-03 20:12:51-07	1835082
/	198.51.100.187	GET	200 OK	2016-07-03 20:12:43-07	1835083
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-03 20:13:35-07	1835084
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-03 20:13:06-07	1835085
/	192.0.2.211	GET	200 OK	2016-07-03 20:12:52-07	1835086
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-03 20:13:20-07	1835087
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-03 20:13:12-07	1835088
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-03 20:13:16-07	1835089
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-03 20:13:22-07	1835090
/	198.51.100.150	GET	200 OK	2016-07-03 20:13:01-07	1835091
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-03 20:13:42-07	1835092
/	192.0.2.205	GET	200 OK	2016-07-03 20:13:10-07	1835093
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-03 20:13:26-07	1835094
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 20:13:32-07	1835095
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 20:13:51-07	1835096
/	192.0.2.147	GET	200 OK	2016-07-03 20:13:12-07	1835097
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-03 20:13:55-07	1835098
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-03 20:14:04-07	1835099
/	198.51.100.131	GET	200 OK	2016-07-03 20:13:16-07	1835100
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-03 20:13:41-07	1835101
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-03 20:13:53-07	1835102
/	192.0.2.28	GET	200 OK	2016-07-03 20:13:26-07	1835103
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-03 20:14:04-07	1835104
/article/bears-love-berriesy	192.0.2.28	GET	404 NOT FOUND	2016-07-03 20:13:41-07	1835105
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-03 20:14:10-07	1835106
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-03 20:13:49-07	1835107
/	203.0.113.148	GET	200 OK	2016-07-03 20:13:36-07	1835108
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-03 20:13:54-07	1835109
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-03 20:14:07-07	1835110
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 20:14:25-07	1835111
/	203.0.113.25	GET	200 OK	2016-07-03 20:13:46-07	1835112
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-03 20:14:08-07	1835113
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 20:14:24-07	1835114
/	198.51.100.130	GET	200 OK	2016-07-03 20:13:48-07	1835115
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-03 20:14:48-07	1835116
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-03 20:14:20-07	1835117
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 20:14:20-07	1835118
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-03 20:14:15-07	1835119
/	198.51.100.59	GET	200 OK	2016-07-03 20:13:52-07	1835120
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 20:14:33-07	1835121
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-03 20:14:17-07	1835122
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-03 20:14:14-07	1835123
/	203.0.113.66	GET	200 OK	2016-07-03 20:13:57-07	1835124
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-03 20:14:49-07	1835125
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-03 20:14:38-07	1835126
/	192.0.2.204	GET	200 OK	2016-07-03 20:14:04-07	1835127
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 20:14:36-07	1835128
/	203.0.113.106	GET	200 OK	2016-07-03 20:14:10-07	1835129
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-03 20:14:32-07	1835130
/	192.0.2.151	GET	200 OK	2016-07-03 20:14:19-07	1835131
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-03 20:14:50-07	1835132
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-03 20:14:43-07	1835133
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-03 20:14:43-07	1835134
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 20:14:49-07	1835135
/	198.51.100.170	GET	200 OK	2016-07-03 20:14:28-07	1835136
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-03 20:15:24-07	1835137
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 20:14:44-07	1835138
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 20:15:12-07	1835139
/	198.51.100.34	GET	200 OK	2016-07-03 20:14:30-07	1835140
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-03 20:14:47-07	1835141
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-03 20:15:23-07	1835142
/	192.0.2.81	GET	200 OK	2016-07-03 20:14:36-07	1835143
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-03 20:15:09-07	1835144
/	203.0.113.79	GET	200 OK	2016-07-03 20:14:45-07	1835145
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 20:15:03-07	1835146
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 20:15:22-07	1835147
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-03 20:15:14-07	1835148
/	198.51.100.58	GET	200 OK	2016-07-03 20:14:51-07	1835149
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-03 20:15:46-07	1835150
/	203.0.113.34	GET	200 OK	2016-07-03 20:14:53-07	1835151
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-03 20:15:23-07	1835152
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 20:15:24-07	1835153
/	198.51.100.23	GET	200 OK	2016-07-03 20:14:54-07	1835154
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-03 20:15:54-07	1835155
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-03 20:15:23-07	1835156
/	203.0.113.142	GET	200 OK	2016-07-03 20:15:04-07	1835157
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 20:15:39-07	1835158
/	203.0.113.109	GET	200 OK	2016-07-03 20:15:10-07	1835159
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 20:15:59-07	1835160
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-03 20:15:41-07	1835161
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 20:15:25-07	1835162
/	203.0.113.62	GET	200 OK	2016-07-03 20:15:14-07	1835163
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 20:16:10-07	1835164
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-03 20:16:00-07	1835165
/	203.0.113.130	GET	200 OK	2016-07-03 20:15:23-07	1835166
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 20:16:19-07	1835167
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 20:15:51-07	1835168
/	203.0.113.236	GET	200 OK	2016-07-03 20:15:30-07	1835169
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-03 20:16:30-07	1835170
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 20:16:15-07	1835171
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-03 20:16:16-07	1835172
/	203.0.113.189	GET	200 OK	2016-07-03 20:15:38-07	1835173
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-03 20:16:26-07	1835174
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-03 20:16:10-07	1835175
/	203.0.113.213	GET	200 OK	2016-07-03 20:15:46-07	1835176
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-03 20:16:33-07	1835177
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-03 20:16:09-07	1835178
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 20:16:42-07	1835179
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-03 20:16:35-07	1835180
/	198.51.100.89	GET	200 OK	2016-07-03 20:15:54-07	1835181
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-03 20:16:51-07	1835182
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-03 20:16:54-07	1835183
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-03 20:16:52-07	1835184
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-03 20:16:24-07	1835185
/	198.51.100.160	GET	200 OK	2016-07-03 20:15:57-07	1835186
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 20:16:30-07	1835187
/	192.0.2.133	GET	200 OK	2016-07-03 20:16:01-07	1835188
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-03 20:16:32-07	1835189
/	203.0.113.128	GET	200 OK	2016-07-03 20:16:02-07	1835190
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-03 20:16:42-07	1835191
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 20:16:54-07	1835192
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-03 20:16:45-07	1835193
/	192.0.2.210	GET	200 OK	2016-07-03 20:16:07-07	1835194
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-03 20:16:23-07	1835195
/	198.51.100.50	GET	200 OK	2016-07-03 20:16:11-07	1835196
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-03 20:17:03-07	1835197
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-03 20:16:33-07	1835198
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 20:16:32-07	1835199
/	203.0.113.176	GET	200 OK	2016-07-03 20:16:18-07	1835200
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 20:17:16-07	1835201
/	203.0.113.248	GET	200 OK	2016-07-03 20:16:28-07	1835202
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-03 20:17:06-07	1835203
/	203.0.113.196	GET	200 OK	2016-07-03 20:16:33-07	1835204
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-03 20:16:54-07	1835205
/	192.0.2.188	GET	200 OK	2016-07-03 20:16:36-07	1835206
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-03 20:17:35-07	1835207
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-03 20:17:30-07	1835208
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 20:16:53-07	1835209
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 20:17:15-07	1835210
/	192.0.2.224	GET	200 OK	2016-07-03 20:16:40-07	1835211
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 20:17:23-07	1835212
/	203.0.113.132	GET	200 OK	2016-07-03 20:16:49-07	1835213
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 20:17:11-07	1835214
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 20:17:27-07	1835215
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-03 20:17:05-07	1835216
/	203.0.113.110	GET	200 OK	2016-07-03 20:16:58-07	1835217
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-03 20:17:38-07	1835218
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-03 20:17:54-07	1835219
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 20:17:13-07	1835220
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 20:17:55-07	1835221
/	192.0.2.170	GET	200 OK	2016-07-03 20:17:00-07	1835222
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-03 20:17:45-07	1835223
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 20:17:43-07	1835224
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 20:17:27-07	1835225
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 20:17:50-07	1835226
/	192.0.2.48	GET	200 OK	2016-07-03 20:17:07-07	1835227
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-03 20:17:27-07	1835228
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-03 20:17:31-07	1835229
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-03 20:17:46-07	1835230
/	203.0.113.104	GET	200 OK	2016-07-03 20:17:08-07	1835231
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-03 20:18:08-07	1835232
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-03 20:17:39-07	1835233
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-03 20:17:52-07	1835234
/	203.0.113.90	GET	200 OK	2016-07-03 20:17:10-07	1835235
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 20:17:26-07	1835236
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-03 20:17:40-07	1835237
/	203.0.113.108	GET	200 OK	2016-07-03 20:17:16-07	1835238
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-03 20:17:44-07	1835239
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-03 20:18:06-07	1835240
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-03 20:17:37-07	1835241
/	198.51.100.7	GET	200 OK	2016-07-03 20:17:22-07	1835242
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-03 20:17:45-07	1835243
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-03 20:17:37-07	1835244
/	192.0.2.9	GET	200 OK	2016-07-03 20:17:31-07	1835245
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-03 20:18:01-07	1835246
/	198.51.100.19	GET	200 OK	2016-07-03 20:17:33-07	1835247
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 20:18:32-07	1835248
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-03 20:17:59-07	1835249
/	198.51.100.160	GET	200 OK	2016-07-03 20:17:36-07	1835250
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-03 20:18:19-07	1835251
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-03 20:17:51-07	1835252
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-03 20:18:13-07	1835253
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-03 20:18:08-07	1835254
/	192.0.2.119	GET	200 OK	2016-07-03 20:17:42-07	1835255
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-03 20:18:10-07	1835256
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-03 20:18:38-07	1835257
/	203.0.113.139	GET	200 OK	2016-07-03 20:17:51-07	1835258
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 20:18:38-07	1835259
/	198.51.100.159	GET	200 OK	2016-07-03 20:17:53-07	1835260
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-03 20:18:34-07	1835261
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-03 20:18:26-07	1835262
/	203.0.113.145	GET	200 OK	2016-07-03 20:17:55-07	1835263
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-03 20:18:18-07	1835264
/	198.51.100.176	GET	200 OK	2016-07-03 20:17:59-07	1835265
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 20:18:59-07	1835266
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 20:18:59-07	1835267
/	198.51.100.89	GET	200 OK	2016-07-03 20:18:03-07	1835268
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-03 20:18:43-07	1835269
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-03 20:18:49-07	1835270
/	198.51.100.118	GET	200 OK	2016-07-03 20:18:06-07	1835271
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 20:19:04-07	1835272
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 20:19:06-07	1835273
/	198.51.100.197	GET	200 OK	2016-07-03 20:18:14-07	1835274
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 20:19:01-07	1835275
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-03 20:18:36-07	1835276
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-03 20:19:08-07	1835277
/	198.51.100.129	GET	200 OK	2016-07-03 20:18:15-07	1835278
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-03 20:19:09-07	1835279
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 20:18:39-07	1835280
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-03 20:18:34-07	1835281
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 20:18:45-07	1835282
/	192.0.2.158	GET	200 OK	2016-07-03 20:18:16-07	1835283
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-03 20:19:05-07	1835284
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-03 20:18:44-07	1835285
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-03 20:18:51-07	1835286
/	192.0.2.16	GET	200 OK	2016-07-03 20:18:23-07	1835287
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-03 20:18:49-07	1835288
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-03 20:19:06-07	1835289
/	203.0.113.31	GET	200 OK	2016-07-03 20:18:24-07	1835290
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-03 20:18:40-07	1835291
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-03 20:19:11-07	1835292
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-03 20:18:48-07	1835293
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-03 20:19:24-07	1835294
/	192.0.2.110	GET	200 OK	2016-07-03 20:18:29-07	1835295
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-03 20:18:51-07	1835296
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-03 20:19:01-07	1835297
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-03 20:19:16-07	1835298
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-03 20:19:19-07	1835299
/	198.51.100.1	GET	200 OK	2016-07-03 20:18:35-07	1835300
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 20:19:00-07	1835301
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-03 20:18:55-07	1835302
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 20:19:07-07	1835303
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 20:18:55-07	1835304
/	203.0.113.192	GET	200 OK	2016-07-03 20:18:41-07	1835305
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 20:19:05-07	1835306
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-03 20:19:15-07	1835307
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 20:19:39-07	1835308
/	192.0.2.89	GET	200 OK	2016-07-03 20:18:48-07	1835309
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-03 20:19:11-07	1835310
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 20:19:36-07	1835311
/	198.51.100.67	GET	200 OK	2016-07-03 20:18:57-07	1835312
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-03 20:19:57-07	1835313
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-03 20:19:35-07	1835314
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-03 20:19:36-07	1835315
/	203.0.113.229	GET	200 OK	2016-07-03 20:19:05-07	1835316
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-03 20:19:33-07	1835317
/	203.0.113.8	GET	200 OK	2016-07-03 20:19:09-07	1835318
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 20:20:02-07	1835319
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 20:19:29-07	1835320
/	192.0.2.202	GET	200 OK	2016-07-03 20:19:10-07	1835321
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-03 20:19:35-07	1835322
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-03 20:19:26-07	1835323
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-03 20:19:27-07	1835324
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-03 20:20:08-07	1835325
/	198.51.100.78	GET	200 OK	2016-07-03 20:19:18-07	1835326
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-03 20:20:05-07	1835327
/	203.0.113.143	GET	200 OK	2016-07-03 20:19:28-07	1835328
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-03 20:19:52-07	1835329
/	203.0.113.110	GET	200 OK	2016-07-03 20:19:33-07	1835330
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 20:20:23-07	1835331
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 20:20:24-07	1835332
/	192.0.2.203	GET	200 OK	2016-07-03 20:19:43-07	1835333
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 20:20:42-07	1835334
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 20:20:33-07	1835336
/	198.51.100.166	GET	200 OK	2016-07-03 20:19:58-07	1835337
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-03 20:20:42-07	1835338
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 20:20:23-07	1835339
/	198.51.100.252	GET	200 OK	2016-07-03 20:20:06-07	1835340
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-03 20:20:34-07	1835341
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-03 20:20:38-07	1835342
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-03 20:20:42-07	1835343
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-03 20:20:25-07	1835344
/	198.51.100.96	GET	200 OK	2016-07-03 20:20:15-07	1835345
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-03 20:20:45-07	1835346
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-03 20:20:31-07	1835347
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-03 20:21:00-07	1835348
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-03 20:20:39-07	1835349
/	192.0.2.66	GET	200 OK	2016-07-03 20:20:23-07	1835350
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-03 20:21:05-07	1835351
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 20:21:04-07	1835352
/	198.51.100.151	GET	200 OK	2016-07-03 20:20:31-07	1835353
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 20:20:50-07	1835354
/	203.0.113.162	GET	200 OK	2016-07-03 20:20:37-07	1835355
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-03 20:21:34-07	1835356
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-03 20:21:25-07	1835357
/	203.0.113.210	GET	200 OK	2016-07-03 20:20:44-07	1835358
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 20:20:59-07	1835359
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 20:21:10-07	1835360
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-03 20:21:23-07	1835361
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-03 20:21:31-07	1835362
/	198.51.100.252	GET	200 OK	2016-07-03 20:20:54-07	1835363
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-03 20:21:18-07	1835364
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-03 20:21:33-07	1835365
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-03 20:21:41-07	1835366
/	203.0.113.83	GET	200 OK	2016-07-03 20:20:56-07	1835367
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 20:21:24-07	1835368
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 20:21:36-07	1835369
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 20:21:41-07	1835370
/	198.51.100.93	GET	200 OK	2016-07-03 20:21:05-07	1835371
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-03 20:21:54-07	1835372
/	203.0.113.130	GET	200 OK	2016-07-03 20:21:07-07	1835373
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-03 20:21:54-07	1835374
/	192.0.2.140	GET	200 OK	2016-07-03 20:21:14-07	1835375
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-03 20:21:35-07	1835376
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-03 20:21:44-07	1835377
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 20:21:51-07	1835378
/article/bears-love-berriesv	192.0.2.140	GET	404 NOT FOUND	2016-07-03 20:21:44-07	1835379
/	203.0.113.161	GET	200 OK	2016-07-03 20:21:24-07	1835380
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-03 20:22:17-07	1835381
/	192.0.2.173	GET	200 OK	2016-07-03 20:21:33-07	1835382
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 20:21:59-07	1835383
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-03 20:21:56-07	1835384
/	203.0.113.101	GET	200 OK	2016-07-03 20:21:35-07	1835385
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-03 20:22:05-07	1835386
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-03 20:22:33-07	1835387
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-03 20:22:05-07	1835388
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 20:22:06-07	1835389
/	192.0.2.149	GET	200 OK	2016-07-03 20:21:40-07	1835390
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 20:22:14-07	1835391
/article/bears-love-berriesv	192.0.2.149	GET	404 NOT FOUND	2016-07-03 20:22:21-07	1835392
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 20:22:38-07	1835393
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-03 20:22:38-07	1835394
/	198.51.100.20	GET	200 OK	2016-07-03 20:21:41-07	1835395
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-03 20:22:04-07	1835396
/	198.51.100.167	GET	200 OK	2016-07-03 20:21:50-07	1835397
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-03 20:22:18-07	1835398
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 20:22:44-07	1835399
/	198.51.100.39	GET	200 OK	2016-07-03 20:21:52-07	1835400
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 20:22:12-07	1835401
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 20:22:26-07	1835402
/	203.0.113.73	GET	200 OK	2016-07-03 20:22:00-07	1835403
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-03 20:23:00-07	1835404
/	198.51.100.238	GET	200 OK	2016-07-03 20:22:07-07	1835405
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-03 20:22:55-07	1835406
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 20:22:35-07	1835407
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-03 20:22:49-07	1835408
/	192.0.2.112	GET	200 OK	2016-07-03 20:22:09-07	1835409
/article/so-many-bearsz	192.0.2.112	GET	404 NOT FOUND	2016-07-03 20:22:40-07	1835410
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-03 20:22:37-07	1835411
/	198.51.100.237	GET	200 OK	2016-07-03 20:22:10-07	1835412
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-03 20:22:46-07	1835413
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-03 20:22:30-07	1835414
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-03 20:22:26-07	1835415
/	192.0.2.1	GET	200 OK	2016-07-03 20:22:16-07	1835416
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-03 20:22:57-07	1835417
/	198.51.100.243	GET	200 OK	2016-07-03 20:22:25-07	1835418
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-03 20:23:09-07	1835419
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-03 20:22:56-07	1835420
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-03 20:23:10-07	1835421
/	198.51.100.167	GET	200 OK	2016-07-03 20:22:28-07	1835422
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-03 20:22:43-07	1835423
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 20:22:53-07	1835424
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 20:23:08-07	1835425
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 20:23:15-07	1835426
/	198.51.100.204	GET	200 OK	2016-07-03 20:22:32-07	1835427
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-03 20:23:15-07	1835428
/	198.51.100.104	GET	200 OK	2016-07-03 20:22:41-07	1835429
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 20:23:36-07	1835430
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-03 20:23:28-07	1835431
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-03 20:23:02-07	1835432
/	203.0.113.228	GET	200 OK	2016-07-03 20:22:43-07	1835433
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-03 20:23:28-07	1835434
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-03 20:23:21-07	1835435
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-03 20:23:42-07	1835436
/	198.51.100.205	GET	200 OK	2016-07-03 20:22:52-07	1835437
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 20:23:52-07	1835438
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-03 20:23:18-07	1835439
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 20:23:29-07	1835440
/	198.51.100.129	GET	200 OK	2016-07-03 20:23:01-07	1835441
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 20:23:20-07	1835442
/	192.0.2.131	GET	200 OK	2016-07-03 20:23:05-07	1835443
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-03 20:23:25-07	1835444
/	192.0.2.37	GET	200 OK	2016-07-03 20:23:10-07	1835445
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-03 20:23:30-07	1835446
/	192.0.2.239	GET	200 OK	2016-07-03 20:23:16-07	1835447
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-03 20:23:54-07	1835448
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-03 20:23:47-07	1835449
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-03 20:24:11-07	1835450
/	198.51.100.38	GET	200 OK	2016-07-03 20:23:22-07	1835451
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-03 20:23:41-07	1835452
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-03 20:24:18-07	1835453
/	198.51.100.130	GET	200 OK	2016-07-03 20:23:28-07	1835454
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-03 20:24:25-07	1835455
/	192.0.2.49	GET	200 OK	2016-07-03 20:23:31-07	1835456
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-03 20:24:15-07	1835457
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-03 20:23:56-07	1835458
/	192.0.2.58	GET	200 OK	2016-07-03 20:23:40-07	1835459
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 20:24:14-07	1835460
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-03 20:24:26-07	1835461
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 20:24:17-07	1835462
/	192.0.2.9	GET	200 OK	2016-07-03 20:23:48-07	1835463
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-03 20:24:45-07	1835464
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-03 20:24:34-07	1835465
/	192.0.2.186	GET	200 OK	2016-07-03 20:23:51-07	1835466
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-03 20:24:38-07	1835467
/	203.0.113.48	GET	200 OK	2016-07-03 20:24:00-07	1835468
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-03 20:24:21-07	1835469
/	198.51.100.27	GET	200 OK	2016-07-03 20:24:09-07	1835470
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-03 20:24:36-07	1835471
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-03 20:25:09-07	1835472
/	203.0.113.204	GET	200 OK	2016-07-03 20:24:18-07	1835473
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-03 20:24:33-07	1835474
/	203.0.113.60	GET	200 OK	2016-07-03 20:24:25-07	1835475
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-03 20:24:46-07	1835476
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 20:25:04-07	1835477
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-03 20:24:59-07	1835478
/	192.0.2.174	GET	200 OK	2016-07-03 20:24:31-07	1835479
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 20:25:01-07	1835480
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-03 20:25:13-07	1835481
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 20:24:53-07	1835482
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 20:24:54-07	1835483
/	203.0.113.167	GET	200 OK	2016-07-03 20:24:35-07	1835484
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-03 20:25:08-07	1835485
/	203.0.113.94	GET	200 OK	2016-07-03 20:24:45-07	1835486
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 20:25:16-07	1835487
/	198.51.100.136	GET	200 OK	2016-07-03 20:24:48-07	1835488
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 20:25:45-07	1835489
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 20:25:26-07	1835490
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 20:25:12-07	1835491
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 20:25:09-07	1835492
/	192.0.2.89	GET	200 OK	2016-07-03 20:24:52-07	1835493
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-03 20:25:16-07	1835494
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-03 20:25:27-07	1835495
/	198.51.100.16	GET	200 OK	2016-07-03 20:24:56-07	1835496
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-03 20:25:39-07	1835497
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-03 20:25:40-07	1835498
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 20:25:19-07	1835499
/	192.0.2.68	GET	200 OK	2016-07-03 20:24:58-07	1835500
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 20:25:20-07	1835501
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 20:25:28-07	1835502
/	203.0.113.83	GET	200 OK	2016-07-03 20:25:05-07	1835503
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 20:25:21-07	1835504
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 20:25:53-07	1835505
/	198.51.100.63	GET	200 OK	2016-07-03 20:25:06-07	1835506
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-03 20:25:41-07	1835507
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-03 20:26:06-07	1835508
/	198.51.100.172	GET	200 OK	2016-07-03 20:25:12-07	1835509
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-03 20:25:34-07	1835510
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-03 20:25:47-07	1835511
/	203.0.113.68	GET	200 OK	2016-07-03 20:25:16-07	1835512
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 20:25:58-07	1835513
/	203.0.113.187	GET	200 OK	2016-07-03 20:25:18-07	1835514
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 20:25:51-07	1835515
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 20:25:47-07	1835516
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-03 20:26:01-07	1835517
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-03 20:25:43-07	1835518
/	192.0.2.47	GET	200 OK	2016-07-03 20:25:25-07	1835519
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 20:26:02-07	1835520
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 20:25:49-07	1835521
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 20:26:17-07	1835522
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-03 20:25:45-07	1835523
/	203.0.113.111	GET	200 OK	2016-07-03 20:25:27-07	1835524
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-03 20:25:44-07	1835525
/	198.51.100.56	GET	200 OK	2016-07-03 20:25:37-07	1835526
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-03 20:25:54-07	1835527
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-03 20:26:20-07	1835528
/	198.51.100.166	GET	200 OK	2016-07-03 20:25:45-07	1835529
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-03 20:26:28-07	1835530
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-03 20:26:15-07	1835531
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-03 20:26:03-07	1835532
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 20:26:24-07	1835533
/	192.0.2.102	GET	200 OK	2016-07-03 20:25:52-07	1835534
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-03 20:26:08-07	1835535
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-03 20:26:31-07	1835536
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-03 20:26:36-07	1835537
/	198.51.100.149	GET	200 OK	2016-07-03 20:25:56-07	1835538
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-03 20:26:44-07	1835539
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-03 20:26:52-07	1835540
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 20:26:41-07	1835541
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 20:26:31-07	1835542
/	192.0.2.158	GET	200 OK	2016-07-03 20:26:05-07	1835543
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-03 20:26:40-07	1835544
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-03 20:26:46-07	1835545
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-03 20:26:24-07	1835546
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-03 20:26:33-07	1835547
/	203.0.113.158	GET	200 OK	2016-07-03 20:26:06-07	1835548
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-03 20:26:39-07	1835549
/	198.51.100.24	GET	200 OK	2016-07-03 20:26:14-07	1835550
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-03 20:26:51-07	1835551
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 20:26:40-07	1835552
/	198.51.100.232	GET	200 OK	2016-07-03 20:26:23-07	1835553
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 20:26:53-07	1835554
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 20:27:08-07	1835555
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-03 20:27:05-07	1835556
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 20:26:50-07	1835557
/	192.0.2.206	GET	200 OK	2016-07-03 20:26:32-07	1835558
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-03 20:27:10-07	1835559
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 20:27:16-07	1835560
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 20:27:04-07	1835561
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 20:27:22-07	1835562
/	198.51.100.242	GET	200 OK	2016-07-03 20:26:34-07	1835563
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-03 20:27:18-07	1835564
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-03 20:27:00-07	1835565
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-03 20:26:52-07	1835566
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-03 20:26:54-07	1835567
/	203.0.113.167	GET	200 OK	2016-07-03 20:26:39-07	1835568
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-03 20:26:57-07	1835569
/	192.0.2.251	GET	200 OK	2016-07-03 20:26:40-07	1835570
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-03 20:27:34-07	1835571
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-03 20:27:16-07	1835572
/	198.51.100.212	GET	200 OK	2016-07-03 20:26:49-07	1835573
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 20:27:48-07	1835574
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-03 20:27:24-07	1835575
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 20:27:16-07	1835576
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-03 20:27:33-07	1835577
/	192.0.2.78	GET	200 OK	2016-07-03 20:26:50-07	1835578
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-03 20:27:05-07	1835579
/	203.0.113.243	GET	200 OK	2016-07-03 20:26:53-07	1835580
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-03 20:27:37-07	1835581
/	203.0.113.245	GET	200 OK	2016-07-03 20:26:57-07	1835582
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 20:27:13-07	1835583
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-03 20:27:32-07	1835584
/	192.0.2.162	GET	200 OK	2016-07-03 20:27:07-07	1835585
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-03 20:28:07-07	1835586
/	198.51.100.123	GET	200 OK	2016-07-03 20:27:11-07	1835587
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 20:27:30-07	1835588
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 20:28:08-07	1835589
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 20:28:04-07	1835590
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-03 20:27:49-07	1835591
/	198.51.100.156	GET	200 OK	2016-07-03 20:27:14-07	1835592
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 20:27:30-07	1835593
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-03 20:27:47-07	1835594
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-03 20:28:11-07	1835595
/	192.0.2.233	GET	200 OK	2016-07-03 20:27:17-07	1835596
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-03 20:27:54-07	1835597
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-03 20:28:03-07	1835598
/	192.0.2.129	GET	200 OK	2016-07-03 20:27:26-07	1835599
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-03 20:28:13-07	1835600
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-03 20:28:06-07	1835601
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-03 20:27:44-07	1835602
/	192.0.2.93	GET	200 OK	2016-07-03 20:27:35-07	1835603
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-03 20:28:05-07	1835604
/article/bears-love-berriesv	192.0.2.93	GET	404 NOT FOUND	2016-07-03 20:28:12-07	1835605
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-03 20:28:10-07	1835606
/	203.0.113.236	GET	200 OK	2016-07-03 20:27:41-07	1835607
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-03 20:28:04-07	1835608
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-03 20:28:22-07	1835609
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-03 20:28:24-07	1835610
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-03 20:28:22-07	1835611
/	192.0.2.165	GET	200 OK	2016-07-03 20:27:46-07	1835612
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-03 20:28:14-07	1835613
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 20:28:39-07	1835614
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-03 20:28:25-07	1835615
/	203.0.113.25	GET	200 OK	2016-07-03 20:27:50-07	1835616
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-03 20:28:42-07	1835617
/	192.0.2.172	GET	200 OK	2016-07-03 20:27:55-07	1835618
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 20:28:49-07	1835619
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-03 20:28:47-07	1835620
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 20:28:31-07	1835621
/	198.51.100.112	GET	200 OK	2016-07-03 20:28:02-07	1835622
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 20:28:59-07	1835623
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-03 20:28:24-07	1835624
/	192.0.2.119	GET	200 OK	2016-07-03 20:28:09-07	1835625
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-03 20:28:41-07	1835626
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 20:29:01-07	1835627
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 20:28:43-07	1835628
/	192.0.2.101	GET	200 OK	2016-07-03 20:28:11-07	1835629
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-03 20:28:54-07	1835630
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 20:28:39-07	1835631
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 20:28:48-07	1835632
/	192.0.2.141	GET	200 OK	2016-07-03 20:28:14-07	1835633
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 20:28:29-07	1835634
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-03 20:28:41-07	1835635
/	192.0.2.238	GET	200 OK	2016-07-03 20:28:23-07	1835636
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-03 20:29:19-07	1835637
/	192.0.2.215	GET	200 OK	2016-07-03 20:28:25-07	1835638
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-03 20:29:02-07	1835639
/	203.0.113.192	GET	200 OK	2016-07-03 20:28:30-07	1835640
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 20:29:06-07	1835641
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 20:29:24-07	1835642
/	203.0.113.201	GET	200 OK	2016-07-03 20:28:40-07	1835643
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 20:28:59-07	1835644
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-03 20:29:36-07	1835645
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 20:29:25-07	1835646
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-03 20:29:40-07	1835647
/	198.51.100.206	GET	200 OK	2016-07-03 20:28:43-07	1835648
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-03 20:29:10-07	1835649
/	203.0.113.9	GET	200 OK	2016-07-03 20:28:52-07	1835650
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-03 20:29:39-07	1835651
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-03 20:29:52-07	1835652
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-03 20:29:43-07	1835653
/	203.0.113.223	GET	200 OK	2016-07-03 20:28:59-07	1835654
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-03 20:29:35-07	1835655
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-03 20:29:27-07	1835656
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 20:29:48-07	1835657
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 20:29:55-07	1835658
/	192.0.2.161	GET	200 OK	2016-07-03 20:29:01-07	1835659
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-03 20:29:47-07	1835660
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-03 20:29:56-07	1835661
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-03 20:29:29-07	1835662
/	198.51.100.136	GET	200 OK	2016-07-03 20:29:10-07	1835663
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 20:29:33-07	1835664
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-03 20:30:09-07	1835665
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-03 20:29:40-07	1835666
/	198.51.100.67	GET	200 OK	2016-07-03 20:29:19-07	1835667
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-03 20:30:00-07	1835668
/	198.51.100.208	GET	200 OK	2016-07-03 20:29:22-07	1835669
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-03 20:29:40-07	1835670
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-03 20:29:41-07	1835671
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-03 20:30:21-07	1835672
/	203.0.113.18	GET	200 OK	2016-07-03 20:29:30-07	1835673
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 20:30:22-07	1835674
/	203.0.113.163	GET	200 OK	2016-07-03 20:29:36-07	1835675
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-03 20:30:24-07	1835676
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-03 20:30:32-07	1835677
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 20:30:17-07	1835678
/	198.51.100.44	GET	200 OK	2016-07-03 20:29:38-07	1835679
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-03 20:30:13-07	1835680
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-03 20:30:00-07	1835681
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-03 20:30:07-07	1835682
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-03 20:30:34-07	1835683
/	198.51.100.79	GET	200 OK	2016-07-03 20:29:39-07	1835684
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-03 20:30:31-07	1835685
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-03 20:30:39-07	1835686
/	192.0.2.118	GET	200 OK	2016-07-03 20:29:44-07	1835687
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 20:30:01-07	1835688
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-03 20:30:13-07	1835689
/	203.0.113.25	GET	200 OK	2016-07-03 20:29:45-07	1835690
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-03 20:30:31-07	1835691
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 20:30:20-07	1835692
/	192.0.2.224	GET	200 OK	2016-07-03 20:29:48-07	1835693
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 20:30:20-07	1835694
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-03 20:30:38-07	1835695
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-03 20:30:28-07	1835696
/	203.0.113.74	GET	200 OK	2016-07-03 20:29:55-07	1835697
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-03 20:30:16-07	1835698
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 20:30:13-07	1835699
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-03 20:30:19-07	1835700
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-03 20:30:31-07	1835701
/	198.51.100.135	GET	200 OK	2016-07-03 20:30:04-07	1835702
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-03 20:31:02-07	1835703
/	192.0.2.94	GET	200 OK	2016-07-03 20:30:07-07	1835704
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-03 20:30:34-07	1835705
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-03 20:30:58-07	1835706
/	192.0.2.24	GET	200 OK	2016-07-03 20:30:12-07	1835707
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-03 20:31:02-07	1835708
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-03 20:30:37-07	1835709
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-03 20:31:07-07	1835710
/	192.0.2.138	GET	200 OK	2016-07-03 20:30:19-07	1835711
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 20:31:03-07	1835712
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-03 20:31:08-07	1835713
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 20:31:06-07	1835714
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-03 20:30:38-07	1835715
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 20:31:20-07	1835717
/	192.0.2.246	GET	200 OK	2016-07-03 20:30:35-07	1835718
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 20:31:31-07	1835719
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 20:31:08-07	1835720
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 20:31:02-07	1835721
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 20:31:35-07	1835722
/	192.0.2.79	GET	200 OK	2016-07-03 20:30:40-07	1835723
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-03 20:30:55-07	1835724
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 20:31:30-07	1835725
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-03 20:31:38-07	1835726
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-03 20:30:58-07	1835727
/	198.51.100.246	GET	200 OK	2016-07-03 20:30:42-07	1835728
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 20:31:38-07	1835729
/	192.0.2.223	GET	200 OK	2016-07-03 20:30:50-07	1835730
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-03 20:31:18-07	1835731
/	192.0.2.72	GET	200 OK	2016-07-03 20:30:54-07	1835732
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-03 20:31:42-07	1835733
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-03 20:31:16-07	1835734
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-03 20:31:27-07	1835735
/	192.0.2.123	GET	200 OK	2016-07-03 20:30:55-07	1835736
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-03 20:31:16-07	1835737
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-03 20:31:16-07	1835738
/	192.0.2.198	GET	200 OK	2016-07-03 20:31:01-07	1835739
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-03 20:31:44-07	1835740
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-03 20:31:25-07	1835741
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-03 20:31:32-07	1835742
/	198.51.100.248	GET	200 OK	2016-07-03 20:31:11-07	1835743
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-03 20:31:31-07	1835744
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-03 20:31:31-07	1835745
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-03 20:31:53-07	1835746
/	198.51.100.44	GET	200 OK	2016-07-03 20:31:19-07	1835747
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-03 20:31:58-07	1835748
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-03 20:32:16-07	1835749
/	203.0.113.198	GET	200 OK	2016-07-03 20:31:27-07	1835750
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-03 20:32:24-07	1835751
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 20:31:58-07	1835752
/	203.0.113.127	GET	200 OK	2016-07-03 20:31:36-07	1835753
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-03 20:31:54-07	1835754
/	198.51.100.244	GET	200 OK	2016-07-03 20:31:41-07	1835755
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-03 20:32:10-07	1835756
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-03 20:32:30-07	1835757
/	192.0.2.253	GET	200 OK	2016-07-03 20:31:49-07	1835758
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-03 20:32:33-07	1835759
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 20:32:34-07	1835760
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-03 20:32:36-07	1835761
/	192.0.2.146	GET	200 OK	2016-07-03 20:31:57-07	1835762
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-03 20:32:23-07	1835763
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-03 20:32:40-07	1835764
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 20:32:24-07	1835765
/	203.0.113.205	GET	200 OK	2016-07-03 20:32:03-07	1835766
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 20:32:27-07	1835767
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-03 20:33:03-07	1835768
/	198.51.100.11	GET	200 OK	2016-07-03 20:32:09-07	1835769
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-03 20:32:43-07	1835770
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 20:32:52-07	1835771
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 20:33:01-07	1835772
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-03 20:32:56-07	1835773
/	192.0.2.197	GET	200 OK	2016-07-03 20:32:16-07	1835774
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-03 20:33:13-07	1835775
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-03 20:32:38-07	1835776
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-03 20:32:34-07	1835777
/	192.0.2.73	GET	200 OK	2016-07-03 20:32:21-07	1835778
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-03 20:33:12-07	1835779
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 20:33:17-07	1835780
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 20:32:49-07	1835781
/	192.0.2.67	GET	200 OK	2016-07-03 20:32:26-07	1835782
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 20:33:21-07	1835783
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-03 20:32:48-07	1835784
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-03 20:33:18-07	1835785
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-03 20:32:58-07	1835786
/	203.0.113.193	GET	200 OK	2016-07-03 20:32:36-07	1835787
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 20:32:57-07	1835788
/	203.0.113.232	GET	200 OK	2016-07-03 20:32:46-07	1835789
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 20:33:14-07	1835790
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-03 20:33:24-07	1835791
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-03 20:33:24-07	1835792
/	192.0.2.247	GET	200 OK	2016-07-03 20:32:48-07	1835793
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-03 20:33:39-07	1835794
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-03 20:33:36-07	1835795
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-03 20:33:04-07	1835796
/	192.0.2.54	GET	200 OK	2016-07-03 20:32:57-07	1835797
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 20:33:37-07	1835798
/	192.0.2.69	GET	200 OK	2016-07-03 20:32:59-07	1835799
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-03 20:33:43-07	1835800
/	203.0.113.250	GET	200 OK	2016-07-03 20:33:07-07	1835801
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-03 20:33:46-07	1835802
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 20:33:23-07	1835803
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-03 20:34:05-07	1835804
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 20:33:53-07	1835805
/	203.0.113.42	GET	200 OK	2016-07-03 20:33:16-07	1835806
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-03 20:33:49-07	1835807
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-03 20:34:04-07	1835808
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-03 20:33:44-07	1835809
/	198.51.100.70	GET	200 OK	2016-07-03 20:33:21-07	1835810
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-03 20:34:13-07	1835811
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-03 20:34:03-07	1835812
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-03 20:34:17-07	1835813
/	203.0.113.208	GET	200 OK	2016-07-03 20:33:23-07	1835814
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-03 20:34:14-07	1835815
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 20:34:06-07	1835816
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 20:34:05-07	1835817
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-03 20:34:13-07	1835818
/	203.0.113.220	GET	200 OK	2016-07-03 20:33:29-07	1835819
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-03 20:33:58-07	1835820
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 20:34:14-07	1835821
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-03 20:33:50-07	1835822
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-03 20:33:55-07	1835823
/	198.51.100.105	GET	200 OK	2016-07-03 20:33:30-07	1835824
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-03 20:33:54-07	1835825
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-03 20:33:57-07	1835826
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-03 20:34:00-07	1835827
/	192.0.2.35	GET	200 OK	2016-07-03 20:33:35-07	1835828
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-03 20:34:26-07	1835829
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 20:34:05-07	1835830
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-03 20:34:10-07	1835831
/	203.0.113.234	GET	200 OK	2016-07-03 20:33:42-07	1835832
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-03 20:34:26-07	1835833
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-03 20:34:21-07	1835834
/	203.0.113.250	GET	200 OK	2016-07-03 20:33:49-07	1835835
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-03 20:34:11-07	1835836
/	198.51.100.14	GET	200 OK	2016-07-03 20:33:59-07	1835837
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 20:34:51-07	1835838
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-03 20:34:44-07	1835839
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-03 20:34:14-07	1835840
/	192.0.2.204	GET	200 OK	2016-07-03 20:34:06-07	1835841
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-03 20:34:59-07	1835842
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 20:34:22-07	1835843
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-03 20:34:56-07	1835844
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-03 20:34:23-07	1835845
/	192.0.2.33	GET	200 OK	2016-07-03 20:34:07-07	1835846
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-03 20:34:54-07	1835847
/	203.0.113.135	GET	200 OK	2016-07-03 20:34:12-07	1835848
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-03 20:34:51-07	1835849
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-03 20:35:06-07	1835850
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 20:34:31-07	1835851
/	203.0.113.14	GET	200 OK	2016-07-03 20:34:18-07	1835852
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 20:34:53-07	1835853
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 20:35:09-07	1835854
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 20:34:56-07	1835855
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-03 20:34:39-07	1835856
/	203.0.113.61	GET	200 OK	2016-07-03 20:34:28-07	1835857
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-03 20:35:09-07	1835858
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-03 20:34:43-07	1835859
/	192.0.2.17	GET	200 OK	2016-07-03 20:34:32-07	1835860
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 20:34:48-07	1835861
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-03 20:35:27-07	1835862
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-03 20:35:00-07	1835863
/	203.0.113.131	GET	200 OK	2016-07-03 20:34:34-07	1835864
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-03 20:35:25-07	1835865
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-03 20:35:09-07	1835866
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-03 20:35:18-07	1835867
/	198.51.100.37	GET	200 OK	2016-07-03 20:34:37-07	1835868
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 20:35:22-07	1835869
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-03 20:35:12-07	1835870
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 20:35:19-07	1835871
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-03 20:34:59-07	1835872
/	192.0.2.22	GET	200 OK	2016-07-03 20:34:43-07	1835873
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 20:35:19-07	1835874
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-03 20:35:09-07	1835875
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-03 20:34:58-07	1835876
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-03 20:35:05-07	1835877
/	192.0.2.205	GET	200 OK	2016-07-03 20:34:47-07	1835878
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 20:35:02-07	1835879
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-03 20:35:46-07	1835880
/	192.0.2.37	GET	200 OK	2016-07-03 20:34:57-07	1835881
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-03 20:35:23-07	1835882
/	192.0.2.184	GET	200 OK	2016-07-03 20:35:05-07	1835883
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 20:35:29-07	1835884
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-03 20:35:50-07	1835885
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 20:35:30-07	1835886
/	203.0.113.186	GET	200 OK	2016-07-03 20:35:07-07	1835887
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-03 20:35:22-07	1835888
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 20:35:37-07	1835889
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 20:35:43-07	1835890
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 20:36:06-07	1835891
/	192.0.2.116	GET	200 OK	2016-07-03 20:35:13-07	1835892
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 20:35:43-07	1835893
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 20:35:41-07	1835894
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-03 20:35:34-07	1835895
/	192.0.2.45	GET	200 OK	2016-07-03 20:35:20-07	1835896
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-03 20:36:20-07	1835897
/	192.0.2.116	GET	200 OK	2016-07-03 20:35:29-07	1835898
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 20:36:06-07	1835899
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-03 20:35:52-07	1835900
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 20:35:53-07	1835901
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-03 20:36:18-07	1835902
/	192.0.2.166	GET	200 OK	2016-07-03 20:35:36-07	1835903
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-03 20:36:05-07	1835904
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-03 20:36:19-07	1835905
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-03 20:36:17-07	1835906
/	192.0.2.73	GET	200 OK	2016-07-03 20:35:45-07	1835907
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-03 20:36:34-07	1835908
/	203.0.113.153	GET	200 OK	2016-07-03 20:35:54-07	1835909
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 20:36:10-07	1835910
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 20:36:10-07	1835911
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 20:36:27-07	1835912
/	198.51.100.148	GET	200 OK	2016-07-03 20:35:58-07	1835913
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-03 20:36:58-07	1835914
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-03 20:36:28-07	1835915
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-03 20:36:45-07	1835916
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-03 20:36:25-07	1835917
/	203.0.113.223	GET	200 OK	2016-07-03 20:36:08-07	1835918
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-03 20:36:34-07	1835919
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-03 20:36:57-07	1835920
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 20:36:39-07	1835921
/	203.0.113.4	GET	200 OK	2016-07-03 20:36:09-07	1835922
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-03 20:36:37-07	1835923
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-03 20:36:43-07	1835924
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-03 20:36:48-07	1835925
/	203.0.113.16	GET	200 OK	2016-07-03 20:36:12-07	1835926
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-03 20:36:31-07	1835927
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-03 20:36:53-07	1835928
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-03 20:36:35-07	1835929
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-03 20:36:45-07	1835930
/	198.51.100.211	GET	200 OK	2016-07-03 20:36:20-07	1835931
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-03 20:37:08-07	1835932
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-03 20:36:51-07	1835933
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-03 20:36:39-07	1835934
/	203.0.113.209	GET	200 OK	2016-07-03 20:36:24-07	1835935
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-03 20:36:53-07	1835936
/	192.0.2.10	GET	200 OK	2016-07-03 20:36:25-07	1835937
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-03 20:36:58-07	1835938
/	198.51.100.227	GET	200 OK	2016-07-03 20:36:32-07	1835939
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-03 20:37:10-07	1835940
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-03 20:37:31-07	1835941
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-03 20:36:51-07	1835942
/	203.0.113.202	GET	200 OK	2016-07-03 20:36:38-07	1835943
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 20:37:08-07	1835944
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 20:37:03-07	1835945
/	203.0.113.152	GET	200 OK	2016-07-03 20:36:46-07	1835946
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 20:37:27-07	1835947
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 20:37:24-07	1835948
/	198.51.100.198	GET	200 OK	2016-07-03 20:36:48-07	1835949
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-03 20:37:39-07	1835950
/	192.0.2.34	GET	200 OK	2016-07-03 20:36:56-07	1835951
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-03 20:37:53-07	1835952
/	203.0.113.190	GET	200 OK	2016-07-03 20:37:01-07	1835953
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 20:37:41-07	1835954
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 20:37:39-07	1835955
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-03 20:37:50-07	1835956
/	203.0.113.78	GET	200 OK	2016-07-03 20:37:07-07	1835957
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-03 20:37:26-07	1835958
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-03 20:37:43-07	1835959
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-03 20:38:03-07	1835960
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 20:37:48-07	1835961
/	192.0.2.199	GET	200 OK	2016-07-03 20:37:17-07	1835962
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-03 20:37:56-07	1835963
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 20:37:36-07	1835964
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-03 20:37:42-07	1835965
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-03 20:37:35-07	1835966
/	192.0.2.65	GET	200 OK	2016-07-03 20:37:18-07	1835967
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-03 20:37:34-07	1835968
/	203.0.113.153	GET	200 OK	2016-07-03 20:37:19-07	1835969
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-03 20:37:34-07	1835970
/	192.0.2.241	GET	200 OK	2016-07-03 20:37:22-07	1835971
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-03 20:37:39-07	1835972
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-03 20:37:47-07	1835973
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-03 20:37:48-07	1835974
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-03 20:37:41-07	1835975
/	203.0.113.21	GET	200 OK	2016-07-03 20:37:30-07	1835976
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 20:37:57-07	1835977
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-03 20:38:30-07	1835978
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 20:37:51-07	1835979
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 20:38:28-07	1835980
/	192.0.2.62	GET	200 OK	2016-07-03 20:37:36-07	1835981
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-03 20:38:02-07	1835982
/	203.0.113.174	GET	200 OK	2016-07-03 20:37:37-07	1835983
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-03 20:37:58-07	1835984
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 20:38:22-07	1835985
/	203.0.113.11	GET	200 OK	2016-07-03 20:37:47-07	1835986
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-03 20:38:47-07	1835987
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-03 20:38:12-07	1835988
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-03 20:38:14-07	1835989
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-03 20:38:26-07	1835990
/	203.0.113.144	GET	200 OK	2016-07-03 20:37:55-07	1835991
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-03 20:38:29-07	1835992
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-03 20:38:10-07	1835993
/	198.51.100.162	GET	200 OK	2016-07-03 20:37:58-07	1835994
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-03 20:38:57-07	1835995
/	198.51.100.143	GET	200 OK	2016-07-03 20:38:01-07	1835996
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-03 20:38:24-07	1835997
/	203.0.113.211	GET	200 OK	2016-07-03 20:38:03-07	1835998
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-03 20:38:29-07	1835999
/article/bears-love-berriesf	203.0.113.211	GET	404 NOT FOUND	2016-07-03 20:38:37-07	1836000
/	203.0.113.241	GET	200 OK	2016-07-03 23:38:07-07	1842851
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-03 20:38:26-07	1836001
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-03 20:38:31-07	1836002
/	192.0.2.75	GET	200 OK	2016-07-03 20:38:11-07	1836003
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-03 20:38:49-07	1836004
/	203.0.113.1	GET	200 OK	2016-07-03 20:38:21-07	1836005
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-03 20:38:39-07	1836006
/	203.0.113.182	GET	200 OK	2016-07-03 20:38:31-07	1836007
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-03 20:39:18-07	1836008
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-03 20:39:27-07	1836009
/	203.0.113.26	GET	200 OK	2016-07-03 20:38:33-07	1836010
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-03 20:39:00-07	1836011
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-03 20:39:04-07	1836012
/	192.0.2.190	GET	200 OK	2016-07-03 20:38:38-07	1836013
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-03 20:39:01-07	1836014
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-03 20:39:16-07	1836015
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-03 20:39:24-07	1836016
/	203.0.113.192	GET	200 OK	2016-07-03 20:38:44-07	1836017
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-03 20:39:14-07	1836018
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 20:39:44-07	1836019
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-03 20:39:24-07	1836020
/	198.51.100.19	GET	200 OK	2016-07-03 20:38:50-07	1836021
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-03 20:39:43-07	1836022
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-03 20:39:20-07	1836023
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-03 20:39:10-07	1836024
/	192.0.2.199	GET	200 OK	2016-07-03 20:38:54-07	1836025
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-03 20:39:19-07	1836026
/	203.0.113.108	GET	200 OK	2016-07-03 20:38:55-07	1836027
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-03 20:39:20-07	1836028
/	192.0.2.16	GET	200 OK	2016-07-03 20:39:03-07	1836029
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 20:39:39-07	1836030
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 20:39:49-07	1836031
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-03 20:39:23-07	1836032
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-03 20:39:40-07	1836033
/	203.0.113.94	GET	200 OK	2016-07-03 20:39:12-07	1836034
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-03 20:39:37-07	1836035
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-03 20:40:12-07	1836036
/	192.0.2.189	GET	200 OK	2016-07-03 20:39:21-07	1836037
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-03 20:40:16-07	1836038
/	192.0.2.243	GET	200 OK	2016-07-03 20:39:23-07	1836039
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 20:40:15-07	1836040
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-03 20:39:39-07	1836041
/	198.51.100.210	GET	200 OK	2016-07-03 20:39:25-07	1836042
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 20:40:04-07	1836043
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 20:40:01-07	1836044
/	192.0.2.223	GET	200 OK	2016-07-03 20:39:35-07	1836045
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-03 20:40:35-07	1836046
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 20:40:34-07	1836047
/	198.51.100.126	GET	200 OK	2016-07-03 20:39:44-07	1836048
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-03 20:40:01-07	1836049
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-03 20:40:09-07	1836050
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-03 20:40:37-07	1836051
/	203.0.113.107	GET	200 OK	2016-07-03 20:39:52-07	1836052
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-03 20:40:49-07	1836053
/	203.0.113.139	GET	200 OK	2016-07-03 20:39:57-07	1836054
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-03 20:40:56-07	1836055
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 20:40:50-07	1836056
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-03 20:40:32-07	1836057
/	192.0.2.33	GET	200 OK	2016-07-03 20:40:07-07	1836058
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-03 20:40:58-07	1836059
/	192.0.2.224	GET	200 OK	2016-07-03 20:40:11-07	1836060
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-03 20:40:27-07	1836061
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 20:40:43-07	1836062
/	198.51.100.121	GET	200 OK	2016-07-03 20:40:16-07	1836063
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-03 20:41:10-07	1836064
/	203.0.113.125	GET	200 OK	2016-07-03 20:40:19-07	1836065
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 20:40:53-07	1836066
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-03 20:41:02-07	1836067
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-03 20:41:19-07	1836068
/	192.0.2.50	GET	200 OK	2016-07-03 20:40:25-07	1836069
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-03 20:41:04-07	1836070
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-03 20:41:07-07	1836071
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-03 20:40:57-07	1836072
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-03 20:41:17-07	1836073
/	198.51.100.132	GET	200 OK	2016-07-03 20:40:28-07	1836074
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-03 20:40:55-07	1836075
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 20:41:00-07	1836076
/	198.51.100.201	GET	200 OK	2016-07-03 20:40:34-07	1836077
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 20:41:11-07	1836078
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-03 20:41:14-07	1836079
/	198.51.100.211	GET	200 OK	2016-07-03 20:40:35-07	1836080
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-03 20:41:26-07	1836081
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 20:41:25-07	1836082
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-03 20:40:53-07	1836083
/	203.0.113.247	GET	200 OK	2016-07-03 20:40:39-07	1836084
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 20:41:20-07	1836085
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-03 20:41:08-07	1836086
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-03 20:40:55-07	1836087
/	192.0.2.144	GET	200 OK	2016-07-03 20:40:45-07	1836088
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-03 20:41:09-07	1836089
/	203.0.113.156	GET	200 OK	2016-07-03 20:40:49-07	1836090
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-03 20:41:18-07	1836091
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-03 20:41:05-07	1836092
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-03 20:41:12-07	1836093
/	192.0.2.2	GET	200 OK	2016-07-03 20:40:54-07	1836094
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-03 20:41:24-07	1836095
/	198.51.100.29	GET	200 OK	2016-07-03 20:41:01-07	1836096
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-03 20:41:53-07	1836097
/	198.51.100.82	GET	200 OK	2016-07-03 20:41:10-07	1836098
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-03 20:41:36-07	1836099
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-03 20:42:02-07	1836100
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 20:41:39-07	1836101
/	203.0.113.14	GET	200 OK	2016-07-03 20:41:18-07	1836102
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-03 20:41:51-07	1836103
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-03 20:41:37-07	1836104
/	192.0.2.41	GET	200 OK	2016-07-03 20:41:20-07	1836105
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-03 20:41:37-07	1836106
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-03 20:41:37-07	1836107
/	192.0.2.53	GET	200 OK	2016-07-03 20:41:23-07	1836108
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-03 20:41:38-07	1836109
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-03 20:42:03-07	1836110
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 20:41:55-07	1836111
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-03 20:41:50-07	1836112
/	198.51.100.26	GET	200 OK	2016-07-03 20:41:26-07	1836113
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-03 20:41:58-07	1836114
/	203.0.113.211	GET	200 OK	2016-07-03 20:41:35-07	1836115
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-03 20:42:31-07	1836116
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-03 20:42:14-07	1836117
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-03 20:42:29-07	1836118
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-03 20:42:09-07	1836119
/	192.0.2.206	GET	200 OK	2016-07-03 20:41:43-07	1836120
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-03 20:42:39-07	1836121
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 20:42:15-07	1836122
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-03 20:42:00-07	1836123
/	198.51.100.226	GET	200 OK	2016-07-03 20:41:49-07	1836124
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 20:42:25-07	1836125
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-03 20:42:18-07	1836126
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-03 20:42:23-07	1836127
/	203.0.113.177	GET	200 OK	2016-07-03 20:41:52-07	1836128
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-03 20:42:19-07	1836129
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-03 20:42:39-07	1836130
/	203.0.113.151	GET	200 OK	2016-07-03 20:41:56-07	1836131
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-03 20:42:37-07	1836132
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 20:42:55-07	1836133
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-03 20:42:12-07	1836134
/	198.51.100.235	GET	200 OK	2016-07-03 20:41:58-07	1836135
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-03 20:42:16-07	1836136
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-03 20:42:15-07	1836137
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 20:42:36-07	1836138
/	203.0.113.244	GET	200 OK	2016-07-03 20:42:06-07	1836139
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-03 20:42:40-07	1836140
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-03 20:42:32-07	1836141
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 20:42:41-07	1836142
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-03 20:42:25-07	1836143
/	198.51.100.146	GET	200 OK	2016-07-03 20:42:14-07	1836144
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-03 20:42:33-07	1836145
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-03 20:42:50-07	1836146
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-03 20:43:02-07	1836147
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-03 20:43:02-07	1836148
/	198.51.100.185	GET	200 OK	2016-07-03 20:42:16-07	1836149
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-03 20:42:53-07	1836150
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 20:43:15-07	1836151
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-03 20:43:15-07	1836152
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-03 20:43:14-07	1836153
/	198.51.100.189	GET	200 OK	2016-07-03 20:42:20-07	1836154
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 20:43:14-07	1836155
/	198.51.100.188	GET	200 OK	2016-07-03 20:42:26-07	1836156
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-03 20:43:01-07	1836157
/	203.0.113.111	GET	200 OK	2016-07-03 20:42:35-07	1836158
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-03 20:43:04-07	1836159
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-03 20:42:51-07	1836160
/	203.0.113.95	GET	200 OK	2016-07-03 20:42:40-07	1836161
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-03 20:42:58-07	1836162
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-03 20:43:01-07	1836163
/	192.0.2.98	GET	200 OK	2016-07-03 20:42:46-07	1836164
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 20:43:38-07	1836165
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-03 20:43:32-07	1836166
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 20:43:08-07	1836167
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 20:43:18-07	1836168
/	198.51.100.208	GET	200 OK	2016-07-03 20:42:48-07	1836169
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-03 20:43:25-07	1836170
/	192.0.2.254	GET	200 OK	2016-07-03 20:42:51-07	1836171
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 20:43:25-07	1836172
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-03 20:43:20-07	1836173
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 20:43:07-07	1836174
/	203.0.113.39	GET	200 OK	2016-07-03 20:42:56-07	1836175
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 20:43:51-07	1836176
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-03 20:43:18-07	1836177
/	203.0.113.254	GET	200 OK	2016-07-03 20:42:58-07	1836178
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-03 20:43:29-07	1836179
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-03 20:43:40-07	1836180
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-03 20:43:32-07	1836181
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 20:43:31-07	1836182
/	203.0.113.104	GET	200 OK	2016-07-03 20:43:06-07	1836183
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-03 20:43:47-07	1836184
/	203.0.113.177	GET	200 OK	2016-07-03 20:43:13-07	1836185
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-03 20:43:51-07	1836186
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-03 20:44:09-07	1836187
/	192.0.2.128	GET	200 OK	2016-07-03 20:43:17-07	1836188
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-03 20:44:13-07	1836189
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-03 20:44:00-07	1836190
/	198.51.100.41	GET	200 OK	2016-07-03 23:42:47-07	1843040
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-03 20:43:55-07	1836191
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-03 20:43:35-07	1836192
/	192.0.2.200	GET	200 OK	2016-07-03 20:43:20-07	1836193
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-03 20:44:18-07	1836194
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-03 20:43:39-07	1836195
/	192.0.2.20	GET	200 OK	2016-07-03 20:43:27-07	1836196
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 20:43:51-07	1836197
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 20:44:08-07	1836198
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 20:44:03-07	1836199
/	198.51.100.20	GET	200 OK	2016-07-03 20:43:35-07	1836200
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-03 20:43:59-07	1836201
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-03 20:44:04-07	1836202
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-03 20:44:35-07	1836203
/	198.51.100.74	GET	200 OK	2016-07-03 20:43:42-07	1836204
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-03 20:44:37-07	1836205
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-03 20:44:13-07	1836206
/	192.0.2.139	GET	200 OK	2016-07-03 20:43:44-07	1836207
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-03 20:44:10-07	1836208
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-03 20:44:08-07	1836209
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-03 20:44:22-07	1836210
/	198.51.100.6	GET	200 OK	2016-07-03 20:43:46-07	1836211
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 20:44:13-07	1836212
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-03 20:44:34-07	1836213
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 20:44:35-07	1836214
/	198.51.100.69	GET	200 OK	2016-07-03 20:43:51-07	1836215
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-03 20:44:19-07	1836216
/	203.0.113.241	GET	200 OK	2016-07-03 20:43:55-07	1836217
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 20:44:47-07	1836218
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-03 20:44:13-07	1836219
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-03 20:44:50-07	1836220
/	198.51.100.82	GET	200 OK	2016-07-03 20:43:56-07	1836221
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 20:44:48-07	1836222
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 20:44:52-07	1836223
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-03 20:44:20-07	1836224
/	198.51.100.180	GET	200 OK	2016-07-03 20:43:59-07	1836225
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-03 20:44:51-07	1836226
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 20:44:26-07	1836227
/	198.51.100.63	GET	200 OK	2016-07-03 20:44:05-07	1836228
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-03 20:44:56-07	1836229
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-03 20:44:27-07	1836230
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-03 20:44:31-07	1836231
/	192.0.2.72	GET	200 OK	2016-07-03 20:44:15-07	1836232
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-03 20:45:01-07	1836233
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-03 20:45:11-07	1836234
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-03 20:44:56-07	1836235
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-03 20:44:49-07	1836236
/	192.0.2.31	GET	200 OK	2016-07-03 20:44:16-07	1836237
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-03 20:44:31-07	1836238
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-03 20:45:01-07	1836239
/	192.0.2.58	GET	200 OK	2016-07-03 20:44:18-07	1836240
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 20:45:17-07	1836241
/	203.0.113.189	GET	200 OK	2016-07-03 20:44:25-07	1836242
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-03 20:45:03-07	1836243
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-03 20:45:18-07	1836244
/	198.51.100.153	GET	200 OK	2016-07-03 20:44:34-07	1836245
/article/candidate-is-jerks	198.51.100.153	GET	404 NOT FOUND	2016-07-03 20:44:49-07	1836246
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 20:45:12-07	1836247
/	203.0.113.210	GET	200 OK	2016-07-03 20:44:44-07	1836248
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-03 20:44:59-07	1836249
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 20:45:13-07	1836250
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 20:45:15-07	1836251
/	192.0.2.61	GET	200 OK	2016-07-03 20:44:50-07	1836252
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-03 20:45:08-07	1836253
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-03 20:45:31-07	1836254
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 20:45:31-07	1836255
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-03 20:45:34-07	1836256
/	198.51.100.27	GET	200 OK	2016-07-03 20:44:53-07	1836257
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-03 20:45:49-07	1836258
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-03 20:45:15-07	1836259
/	198.51.100.140	GET	200 OK	2016-07-03 20:44:58-07	1836260
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 20:45:14-07	1836261
/	198.51.100.44	GET	200 OK	2016-07-03 20:45:01-07	1836262
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-03 20:45:18-07	1836263
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-03 20:45:40-07	1836264
/	192.0.2.149	GET	200 OK	2016-07-03 20:45:02-07	1836265
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-03 20:46:00-07	1836266
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-03 20:45:45-07	1836267
/	192.0.2.42	GET	200 OK	2016-07-03 20:45:11-07	1836268
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-03 20:45:57-07	1836269
/	192.0.2.224	GET	200 OK	2016-07-03 20:45:16-07	1836270
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 20:45:42-07	1836271
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 20:45:44-07	1836272
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-03 20:45:58-07	1836273
/	192.0.2.155	GET	200 OK	2016-07-03 20:45:21-07	1836274
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-03 20:46:11-07	1836275
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-03 20:45:45-07	1836276
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-03 20:45:38-07	1836277
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-03 20:45:50-07	1836278
/	203.0.113.191	GET	200 OK	2016-07-03 20:45:30-07	1836279
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-03 20:46:23-07	1836280
/	203.0.113.205	GET	200 OK	2016-07-03 20:45:40-07	1836281
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-03 20:46:08-07	1836282
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 20:46:23-07	1836283
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-03 20:46:32-07	1836284
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-03 20:46:11-07	1836285
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-03 20:46:23-07	1836287
/	192.0.2.191	GET	200 OK	2016-07-03 20:45:43-07	1836288
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-03 20:46:34-07	1836289
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-03 20:46:24-07	1836290
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-03 20:46:37-07	1836291
/	192.0.2.73	GET	200 OK	2016-07-03 20:45:45-07	1836292
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-03 20:46:17-07	1836293
/	203.0.113.161	GET	200 OK	2016-07-03 20:45:53-07	1836294
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 20:46:51-07	1836295
/	203.0.113.13	GET	200 OK	2016-07-03 20:45:56-07	1836296
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-03 20:46:17-07	1836297
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 20:46:50-07	1836298
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 20:46:45-07	1836299
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-03 20:46:31-07	1836300
/	203.0.113.77	GET	200 OK	2016-07-03 20:46:00-07	1836301
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-03 20:46:54-07	1836302
/	198.51.100.69	GET	200 OK	2016-07-03 20:46:06-07	1836303
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-03 20:46:56-07	1836304
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-03 20:46:48-07	1836305
/	192.0.2.125	GET	200 OK	2016-07-03 20:46:07-07	1836306
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-03 20:47:05-07	1836307
/	203.0.113.250	GET	200 OK	2016-07-03 20:46:10-07	1836308
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-03 20:46:26-07	1836309
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-03 20:46:58-07	1836310
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-03 20:46:34-07	1836311
/	192.0.2.228	GET	200 OK	2016-07-03 20:46:18-07	1836312
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-03 20:46:45-07	1836313
/	192.0.2.23	GET	200 OK	2016-07-03 20:46:21-07	1836314
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 20:46:44-07	1836315
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 20:46:44-07	1836316
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 20:46:52-07	1836317
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 20:47:09-07	1836318
/	203.0.113.101	GET	200 OK	2016-07-03 20:46:28-07	1836319
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 20:47:27-07	1836320
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-03 20:47:08-07	1836321
/	192.0.2.17	GET	200 OK	2016-07-03 20:46:29-07	1836322
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-03 20:47:11-07	1836323
/	203.0.113.131	GET	200 OK	2016-07-03 20:46:37-07	1836324
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-03 20:47:10-07	1836325
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-03 20:46:58-07	1836326
/	203.0.113.80	GET	200 OK	2016-07-03 20:46:43-07	1836327
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 20:47:03-07	1836328
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 20:47:10-07	1836329
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-03 20:47:39-07	1836330
/	192.0.2.15	GET	200 OK	2016-07-03 20:46:53-07	1836331
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-03 20:47:23-07	1836332
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 20:47:17-07	1836333
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 20:47:26-07	1836334
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 20:47:39-07	1836335
/	198.51.100.183	GET	200 OK	2016-07-03 20:46:55-07	1836336
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-03 20:47:18-07	1836337
/	192.0.2.54	GET	200 OK	2016-07-03 20:46:59-07	1836338
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-03 20:47:35-07	1836339
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-03 20:47:43-07	1836340
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 20:47:51-07	1836341
/	203.0.113.160	GET	200 OK	2016-07-03 20:47:09-07	1836342
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-03 20:47:46-07	1836343
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-03 20:47:26-07	1836344
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-03 20:48:01-07	1836345
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 20:47:26-07	1836346
/	192.0.2.239	GET	200 OK	2016-07-03 20:47:13-07	1836347
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-03 20:48:08-07	1836348
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-03 20:48:01-07	1836349
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-03 20:47:56-07	1836350
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-03 20:48:02-07	1836351
/	192.0.2.33	GET	200 OK	2016-07-03 20:47:22-07	1836352
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-03 20:47:37-07	1836353
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-03 20:48:02-07	1836354
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-03 20:47:42-07	1836355
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-03 20:47:41-07	1836356
/	203.0.113.140	GET	200 OK	2016-07-03 20:47:30-07	1836357
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-03 20:48:11-07	1836358
/	203.0.113.10	GET	200 OK	2016-07-03 20:47:39-07	1836359
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-03 20:48:29-07	1836360
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-03 20:48:30-07	1836361
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-03 20:48:00-07	1836362
/	203.0.113.188	GET	200 OK	2016-07-03 20:47:47-07	1836363
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 20:48:26-07	1836364
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 20:48:37-07	1836365
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-03 20:48:05-07	1836366
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 20:48:42-07	1836367
/	192.0.2.226	GET	200 OK	2016-07-03 20:47:56-07	1836368
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-03 20:48:53-07	1836369
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-03 20:48:31-07	1836370
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 20:48:14-07	1836371
/	192.0.2.21	GET	200 OK	2016-07-03 20:48:04-07	1836372
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-03 20:48:23-07	1836373
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-03 20:49:00-07	1836374
/	203.0.113.127	GET	200 OK	2016-07-03 20:48:07-07	1836375
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-03 20:49:03-07	1836376
/	198.51.100.64	GET	200 OK	2016-07-03 20:48:12-07	1836377
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 20:48:38-07	1836378
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-03 20:48:37-07	1836379
/	192.0.2.214	GET	200 OK	2016-07-03 20:48:14-07	1836380
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-03 20:48:55-07	1836381
/	192.0.2.39	GET	200 OK	2016-07-03 20:48:19-07	1836382
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 20:49:19-07	1836383
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-03 20:49:09-07	1836384
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-03 20:49:11-07	1836385
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 20:48:46-07	1836386
/	192.0.2.186	GET	200 OK	2016-07-03 20:48:23-07	1836387
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-03 20:49:04-07	1836388
/	198.51.100.56	GET	200 OK	2016-07-03 20:48:28-07	1836389
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-03 20:49:26-07	1836390
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-03 20:49:10-07	1836391
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-03 20:49:27-07	1836392
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-03 20:48:51-07	1836393
/	192.0.2.140	GET	200 OK	2016-07-03 20:48:32-07	1836394
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-03 20:48:53-07	1836395
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 20:49:19-07	1836396
/	203.0.113.113	GET	200 OK	2016-07-03 20:48:42-07	1836397
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-03 20:49:12-07	1836398
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 20:49:14-07	1836399
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 20:49:37-07	1836400
/	192.0.2.130	GET	200 OK	2016-07-03 20:48:51-07	1836401
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-03 20:49:21-07	1836402
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-03 20:49:11-07	1836403
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-03 20:49:44-07	1836404
/	192.0.2.12	GET	200 OK	2016-07-03 20:48:54-07	1836405
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-03 20:49:35-07	1836406
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 20:49:47-07	1836407
/	198.51.100.233	GET	200 OK	2016-07-03 20:48:56-07	1836408
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 20:49:50-07	1836409
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-03 20:49:46-07	1836410
/	198.51.100.57	GET	200 OK	2016-07-03 20:49:05-07	1836411
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-03 20:50:05-07	1836412
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-03 20:49:41-07	1836413
/	203.0.113.119	GET	200 OK	2016-07-03 20:49:06-07	1836414
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-03 20:49:40-07	1836415
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-03 20:50:01-07	1836416
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-03 20:49:37-07	1836417
/	203.0.113.234	GET	200 OK	2016-07-03 20:49:07-07	1836418
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 20:49:30-07	1836419
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 20:49:46-07	1836420
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-03 20:49:50-07	1836421
/	198.51.100.16	GET	200 OK	2016-07-03 20:49:10-07	1836422
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-03 20:49:43-07	1836423
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-03 20:49:47-07	1836424
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 20:49:52-07	1836425
/	203.0.113.34	GET	200 OK	2016-07-03 20:49:13-07	1836426
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-03 20:49:29-07	1836427
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-03 20:50:04-07	1836428
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 20:49:49-07	1836429
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-03 20:50:10-07	1836430
/	203.0.113.211	GET	200 OK	2016-07-03 20:49:19-07	1836431
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-03 20:50:09-07	1836432
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-03 20:50:15-07	1836433
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-03 20:49:59-07	1836434
/	203.0.113.5	GET	200 OK	2016-07-03 20:49:29-07	1836435
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-03 20:50:05-07	1836436
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-03 20:50:17-07	1836437
/	192.0.2.231	GET	200 OK	2016-07-03 20:49:31-07	1836438
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-03 20:50:28-07	1836439
/	192.0.2.72	GET	200 OK	2016-07-03 20:49:36-07	1836440
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-03 20:50:01-07	1836441
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-03 20:50:33-07	1836442
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-03 20:50:04-07	1836443
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-03 20:50:19-07	1836444
/	198.51.100.37	GET	200 OK	2016-07-03 20:49:39-07	1836445
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-03 20:50:30-07	1836446
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-03 20:49:57-07	1836447
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-03 20:49:56-07	1836448
/	198.51.100.82	GET	200 OK	2016-07-03 20:49:45-07	1836449
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-03 20:50:41-07	1836450
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-03 20:50:22-07	1836451
/	203.0.113.237	GET	200 OK	2016-07-03 20:49:48-07	1836452
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-03 20:50:05-07	1836453
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-03 20:50:36-07	1836454
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-03 20:50:43-07	1836455
/	192.0.2.179	GET	200 OK	2016-07-03 20:49:52-07	1836456
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-03 20:50:30-07	1836457
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-03 20:50:21-07	1836458
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 20:50:47-07	1836459
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-03 20:50:39-07	1836460
/	198.51.100.25	GET	200 OK	2016-07-03 20:49:59-07	1836461
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-03 20:50:53-07	1836462
/	198.51.100.119	GET	200 OK	2016-07-03 20:50:08-07	1836463
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 20:51:05-07	1836464
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-03 20:50:51-07	1836465
/	198.51.100.161	GET	200 OK	2016-07-03 20:50:11-07	1836466
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-03 20:50:45-07	1836467
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-03 20:50:58-07	1836468
/	198.51.100.17	GET	200 OK	2016-07-03 20:50:13-07	1836469
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 20:50:54-07	1836470
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 20:51:02-07	1836471
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-03 20:50:56-07	1836472
/	192.0.2.18	GET	200 OK	2016-07-03 20:50:16-07	1836473
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-03 20:50:57-07	1836474
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-03 20:51:03-07	1836475
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-03 20:51:10-07	1836476
/	198.51.100.70	GET	200 OK	2016-07-03 23:45:24-07	1843136
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-03 20:50:38-07	1836477
/	192.0.2.195	GET	200 OK	2016-07-03 20:50:22-07	1836478
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-03 20:50:50-07	1836479
/	198.51.100.92	GET	200 OK	2016-07-03 20:50:31-07	1836480
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 20:50:51-07	1836481
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 20:51:29-07	1836482
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 20:50:59-07	1836483
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-03 20:51:05-07	1836484
/	203.0.113.135	GET	200 OK	2016-07-03 20:50:39-07	1836485
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 20:50:56-07	1836486
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-03 20:51:37-07	1836487
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-03 20:51:14-07	1836488
/	203.0.113.161	GET	200 OK	2016-07-03 20:50:41-07	1836489
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-03 20:51:21-07	1836490
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-03 20:50:56-07	1836491
/	198.51.100.166	GET	200 OK	2016-07-03 20:50:44-07	1836492
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-03 20:51:14-07	1836493
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-03 20:51:21-07	1836494
/	198.51.100.204	GET	200 OK	2016-07-03 20:50:48-07	1836495
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-03 20:51:17-07	1836496
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 20:51:06-07	1836497
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-03 20:51:07-07	1836498
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-03 20:51:22-07	1836499
/	192.0.2.126	GET	200 OK	2016-07-03 20:50:58-07	1836500
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 20:51:41-07	1836501
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-03 20:51:42-07	1836502
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 20:51:53-07	1836503
/	203.0.113.162	GET	200 OK	2016-07-03 20:51:01-07	1836504
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-03 20:51:57-07	1836505
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-03 20:51:45-07	1836506
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 20:51:22-07	1836507
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-03 20:51:48-07	1836508
/	203.0.113.113	GET	200 OK	2016-07-03 20:51:10-07	1836509
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-03 20:51:26-07	1836510
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 20:51:32-07	1836511
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 20:51:37-07	1836512
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 20:51:51-07	1836513
/	192.0.2.16	GET	200 OK	2016-07-03 20:51:18-07	1836514
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 20:52:17-07	1836515
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-03 20:52:00-07	1836516
/	192.0.2.10	GET	200 OK	2016-07-03 20:51:27-07	1836517
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-03 20:51:45-07	1836518
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-03 20:52:13-07	1836519
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-03 20:51:54-07	1836520
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-03 20:52:17-07	1836521
/	198.51.100.197	GET	200 OK	2016-07-03 20:51:33-07	1836522
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-03 20:52:30-07	1836523
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-03 20:52:19-07	1836524
/	192.0.2.114	GET	200 OK	2016-07-03 20:51:40-07	1836525
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-03 20:52:09-07	1836526
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-03 20:52:30-07	1836527
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-03 20:52:03-07	1836528
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-03 20:52:01-07	1836529
/	192.0.2.127	GET	200 OK	2016-07-03 20:51:45-07	1836530
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-03 20:52:00-07	1836531
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-03 20:52:29-07	1836532
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-03 20:52:37-07	1836533
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-03 20:52:39-07	1836534
/	198.51.100.89	GET	200 OK	2016-07-03 20:51:46-07	1836535
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-03 20:52:17-07	1836536
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-03 20:52:06-07	1836537
/	192.0.2.233	GET	200 OK	2016-07-03 20:51:56-07	1836538
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-03 20:52:23-07	1836539
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-03 20:52:54-07	1836540
/	192.0.2.111	GET	200 OK	2016-07-03 20:52:03-07	1836541
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 20:52:35-07	1836542
/	198.51.100.44	GET	200 OK	2016-07-03 20:52:11-07	1836543
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 20:52:37-07	1836544
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 20:52:34-07	1836545
/	203.0.113.207	GET	200 OK	2016-07-03 20:52:19-07	1836546
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-03 20:53:09-07	1836547
/	192.0.2.240	GET	200 OK	2016-07-03 20:52:29-07	1836548
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-03 20:53:03-07	1836549
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 20:53:18-07	1836550
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-03 20:53:04-07	1836551
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-03 20:53:28-07	1836552
/	192.0.2.7	GET	200 OK	2016-07-03 20:52:33-07	1836553
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-03 20:53:01-07	1836554
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-03 20:53:27-07	1836555
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 20:53:29-07	1836556
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-03 20:53:28-07	1836557
/	198.51.100.248	GET	200 OK	2016-07-03 20:52:41-07	1836558
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-03 20:53:41-07	1836559
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-03 20:53:27-07	1836560
/	203.0.113.27	GET	200 OK	2016-07-03 20:52:48-07	1836561
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-03 20:53:05-07	1836562
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-03 20:53:24-07	1836563
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 20:53:41-07	1836564
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-03 20:53:24-07	1836565
/	192.0.2.32	GET	200 OK	2016-07-03 20:52:52-07	1836566
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-03 20:53:21-07	1836567
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-03 20:53:50-07	1836568
/	192.0.2.179	GET	200 OK	2016-07-03 20:52:54-07	1836569
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-03 20:53:31-07	1836570
/	198.51.100.139	GET	200 OK	2016-07-03 20:53:02-07	1836571
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 20:53:57-07	1836572
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 20:53:47-07	1836573
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-03 20:53:58-07	1836574
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 20:53:29-07	1836575
/	192.0.2.11	GET	200 OK	2016-07-03 20:53:04-07	1836576
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-03 20:53:21-07	1836577
/	198.51.100.231	GET	200 OK	2016-07-03 20:53:05-07	1836578
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-03 20:54:02-07	1836579
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 20:53:30-07	1836580
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-03 20:53:23-07	1836581
/	198.51.100.236	GET	200 OK	2016-07-03 20:53:06-07	1836582
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 20:53:34-07	1836583
/	203.0.113.33	GET	200 OK	2016-07-03 20:53:11-07	1836584
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 20:53:42-07	1836585
/	192.0.2.192	GET	200 OK	2016-07-03 20:53:12-07	1836586
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-03 20:54:03-07	1836587
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-03 20:53:37-07	1836588
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-03 20:53:29-07	1836589
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-03 20:53:40-07	1836590
/	203.0.113.51	GET	200 OK	2016-07-03 20:53:15-07	1836591
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-03 20:53:55-07	1836592
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 20:53:34-07	1836593
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 20:53:33-07	1836594
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 20:53:58-07	1836595
/	198.51.100.84	GET	200 OK	2016-07-03 20:53:24-07	1836596
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-03 20:53:58-07	1836597
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-03 20:54:03-07	1836598
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-03 20:53:47-07	1836599
/	203.0.113.9	GET	200 OK	2016-07-03 20:53:29-07	1836600
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-03 20:54:19-07	1836601
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-03 20:53:54-07	1836602
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 20:54:07-07	1836603
/	192.0.2.185	GET	200 OK	2016-07-03 20:53:32-07	1836604
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-03 20:54:06-07	1836605
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-03 20:53:58-07	1836606
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-03 20:54:06-07	1836607
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-03 20:53:50-07	1836608
/	203.0.113.29	GET	200 OK	2016-07-03 20:53:37-07	1836609
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-03 20:54:07-07	1836610
/	203.0.113.91	GET	200 OK	2016-07-03 20:53:39-07	1836611
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 20:54:30-07	1836612
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-03 20:54:20-07	1836613
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-03 20:54:30-07	1836614
/	198.51.100.19	GET	200 OK	2016-07-03 20:53:41-07	1836615
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-03 20:54:15-07	1836616
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-03 20:53:56-07	1836617
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-03 20:54:33-07	1836618
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 20:54:02-07	1836619
/	192.0.2.132	GET	200 OK	2016-07-03 20:53:47-07	1836620
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-03 20:54:19-07	1836621
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-03 20:54:27-07	1836622
/	203.0.113.17	GET	200 OK	2016-07-03 20:53:55-07	1836623
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-03 20:54:21-07	1836624
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 20:54:45-07	1836625
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 20:54:30-07	1836626
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 20:54:26-07	1836627
/	198.51.100.169	GET	200 OK	2016-07-03 20:54:00-07	1836628
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-03 20:54:58-07	1836629
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-03 20:54:51-07	1836630
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 20:54:52-07	1836631
/	203.0.113.78	GET	200 OK	2016-07-03 20:54:09-07	1836632
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 20:54:46-07	1836633
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-03 20:54:43-07	1836634
/	203.0.113.188	GET	200 OK	2016-07-03 20:54:19-07	1836635
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-03 20:54:52-07	1836636
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 20:54:46-07	1836637
/	198.51.100.62	GET	200 OK	2016-07-03 20:54:20-07	1836638
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 20:55:00-07	1836639
/	203.0.113.210	GET	200 OK	2016-07-03 20:54:21-07	1836640
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 20:55:08-07	1836641
/	192.0.2.138	GET	200 OK	2016-07-03 20:54:24-07	1836642
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-03 20:55:15-07	1836643
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-03 20:55:24-07	1836644
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-03 20:54:58-07	1836645
/	198.51.100.187	GET	200 OK	2016-07-03 20:54:32-07	1836646
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-03 20:55:31-07	1836647
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-03 20:55:21-07	1836648
/	203.0.113.119	GET	200 OK	2016-07-03 20:54:38-07	1836649
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-03 20:55:32-07	1836650
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-03 20:55:08-07	1836651
/	198.51.100.37	GET	200 OK	2016-07-03 20:54:43-07	1836652
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-03 20:55:28-07	1836653
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-03 20:55:03-07	1836654
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-03 20:54:58-07	1836655
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-03 20:55:21-07	1836656
/	203.0.113.111	GET	200 OK	2016-07-03 20:54:51-07	1836657
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-03 20:55:43-07	1836658
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-03 20:55:22-07	1836659
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-03 20:55:41-07	1836660
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-03 20:55:41-07	1836661
/	198.51.100.55	GET	200 OK	2016-07-03 20:54:52-07	1836662
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-03 20:55:42-07	1836663
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-03 20:55:40-07	1836664
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 20:55:22-07	1836665
/	203.0.113.9	GET	200 OK	2016-07-03 20:54:53-07	1836666
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-03 20:55:20-07	1836667
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 20:55:46-07	1836668
/	192.0.2.198	GET	200 OK	2016-07-03 20:54:58-07	1836669
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-03 20:55:26-07	1836670
/article/bears-love-berriesu	192.0.2.198	GET	404 NOT FOUND	2016-07-03 20:55:34-07	1836671
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 20:55:34-07	1836672
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-03 20:55:40-07	1836673
/	203.0.113.50	GET	200 OK	2016-07-03 20:54:59-07	1836674
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-03 20:55:30-07	1836675
/	198.51.100.143	GET	200 OK	2016-07-03 20:55:09-07	1836676
/article/candidate-is-jerkr	198.51.100.143	GET	404 NOT FOUND	2016-07-03 20:55:55-07	1836677
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-03 20:56:01-07	1836678
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-03 20:55:25-07	1836679
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-03 20:55:40-07	1836680
/	203.0.113.141	GET	200 OK	2016-07-03 20:55:18-07	1836681
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-03 20:55:37-07	1836682
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-03 20:56:12-07	1836683
/	192.0.2.139	GET	200 OK	2016-07-03 20:55:26-07	1836684
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-03 20:55:56-07	1836685
/	192.0.2.29	GET	200 OK	2016-07-03 20:55:32-07	1836686
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 20:56:11-07	1836687
/	198.51.100.40	GET	200 OK	2016-07-03 20:55:35-07	1836688
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 20:56:30-07	1836689
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-03 20:56:01-07	1836690
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-03 20:56:22-07	1836691
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-03 20:56:14-07	1836692
/	203.0.113.117	GET	200 OK	2016-07-03 20:55:42-07	1836693
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 20:56:09-07	1836694
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 20:56:13-07	1836695
/	192.0.2.172	GET	200 OK	2016-07-03 20:55:46-07	1836696
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-03 20:56:05-07	1836697
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 20:56:25-07	1836698
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-03 20:56:34-07	1836699
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 20:56:46-07	1836700
/	198.51.100.97	GET	200 OK	2016-07-03 20:55:51-07	1836701
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-03 20:56:14-07	1836702
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-03 20:56:13-07	1836703
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-03 20:56:43-07	1836704
/	203.0.113.88	GET	200 OK	2016-07-03 20:55:55-07	1836705
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-03 20:56:16-07	1836706
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-03 20:56:35-07	1836707
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-03 20:56:19-07	1836708
/	192.0.2.38	GET	200 OK	2016-07-03 20:56:02-07	1836709
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-03 20:56:28-07	1836710
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-03 20:56:54-07	1836711
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-03 20:56:27-07	1836712
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-03 20:56:31-07	1836713
/	198.51.100.226	GET	200 OK	2016-07-03 20:56:04-07	1836714
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 20:57:00-07	1836715
/	203.0.113.54	GET	200 OK	2016-07-03 20:56:09-07	1836716
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-03 20:56:51-07	1836717
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-03 20:56:48-07	1836718
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-03 20:56:58-07	1836719
/	198.51.100.183	GET	200 OK	2016-07-03 20:56:15-07	1836720
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-03 20:56:54-07	1836721
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 20:56:48-07	1836722
/	192.0.2.129	GET	200 OK	2016-07-03 20:56:23-07	1836723
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-03 20:56:45-07	1836724
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-03 20:57:11-07	1836725
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-03 20:56:40-07	1836726
/	198.51.100.3	GET	200 OK	2016-07-03 20:56:25-07	1836727
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-03 20:57:17-07	1836728
/	192.0.2.210	GET	200 OK	2016-07-03 20:56:33-07	1836729
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-03 20:56:59-07	1836730
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 20:57:17-07	1836731
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-03 20:56:58-07	1836732
/	203.0.113.5	GET	200 OK	2016-07-03 20:56:42-07	1836733
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-03 20:57:40-07	1836734
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-03 20:57:15-07	1836735
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-03 20:56:57-07	1836736
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-03 20:57:16-07	1836737
/	203.0.113.3	GET	200 OK	2016-07-03 20:56:49-07	1836738
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 20:57:29-07	1836739
/	192.0.2.252	GET	200 OK	2016-07-03 20:56:53-07	1836740
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 20:57:33-07	1836741
/	192.0.2.226	GET	200 OK	2016-07-03 20:57:00-07	1836742
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-03 20:57:30-07	1836743
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 20:57:24-07	1836744
/	198.51.100.54	GET	200 OK	2016-07-03 20:57:02-07	1836745
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-03 20:57:20-07	1836746
/	192.0.2.216	GET	200 OK	2016-07-03 20:57:12-07	1836747
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-03 20:57:50-07	1836748
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 20:57:40-07	1836749
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-03 20:57:29-07	1836750
/	203.0.113.164	GET	200 OK	2016-07-03 20:57:18-07	1836751
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-03 20:57:51-07	1836752
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-03 20:57:38-07	1836753
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-03 20:57:47-07	1836754
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-03 20:58:10-07	1836755
/	203.0.113.251	GET	200 OK	2016-07-03 20:57:21-07	1836756
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-03 20:58:21-07	1836757
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 20:58:17-07	1836758
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 20:57:57-07	1836759
/	198.51.100.15	GET	200 OK	2016-07-03 20:57:27-07	1836760
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-03 20:57:49-07	1836761
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-03 20:58:11-07	1836762
/	203.0.113.8	GET	200 OK	2016-07-03 20:57:36-07	1836763
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-03 20:58:26-07	1836764
/	198.51.100.88	GET	200 OK	2016-07-03 20:57:43-07	1836765
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-03 20:58:32-07	1836766
/	192.0.2.241	GET	200 OK	2016-07-03 20:57:48-07	1836767
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-03 20:58:39-07	1836768
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 20:58:20-07	1836769
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 20:58:17-07	1836770
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-03 20:58:23-07	1836771
/	203.0.113.208	GET	200 OK	2016-07-03 20:57:55-07	1836772
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-03 20:58:51-07	1836773
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 20:58:41-07	1836774
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 20:58:32-07	1836775
/	198.51.100.101	GET	200 OK	2016-07-03 20:57:56-07	1836776
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-03 20:58:54-07	1836777
/	203.0.113.228	GET	200 OK	2016-07-03 20:58:01-07	1836778
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-03 20:58:31-07	1836779
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-03 20:58:48-07	1836780
/	198.51.100.120	GET	200 OK	2016-07-03 20:58:04-07	1836781
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-03 20:58:58-07	1836782
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-03 20:58:25-07	1836783
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-03 20:58:42-07	1836784
/	203.0.113.144	GET	200 OK	2016-07-03 20:58:14-07	1836785
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-03 20:59:14-07	1836786
/	192.0.2.46	GET	200 OK	2016-07-03 20:58:23-07	1836787
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-03 20:59:10-07	1836788
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-03 20:58:57-07	1836789
/	198.51.100.33	GET	200 OK	2016-07-03 20:58:26-07	1836790
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-03 20:58:47-07	1836791
/	192.0.2.164	GET	200 OK	2016-07-03 20:58:30-07	1836792
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 20:59:13-07	1836793
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 20:59:24-07	1836794
/	192.0.2.84	GET	200 OK	2016-07-03 20:58:32-07	1836795
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-03 20:59:23-07	1836796
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-03 20:59:26-07	1836797
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-03 20:59:18-07	1836798
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-03 20:59:28-07	1836799
/	203.0.113.247	GET	200 OK	2016-07-03 20:58:41-07	1836800
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-03 20:59:02-07	1836801
/	192.0.2.61	GET	200 OK	2016-07-03 20:58:48-07	1836802
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-03 20:59:43-07	1836803
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-03 20:59:48-07	1836804
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-03 20:59:22-07	1836805
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-03 20:59:10-07	1836806
/	203.0.113.23	GET	200 OK	2016-07-03 20:58:58-07	1836807
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-03 20:59:31-07	1836808
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-03 20:59:20-07	1836809
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-03 20:59:32-07	1836810
/	198.51.100.17	GET	200 OK	2016-07-03 20:59:01-07	1836811
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 21:00:01-07	1836812
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-03 20:59:39-07	1836813
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 20:59:43-07	1836814
/	192.0.2.246	GET	200 OK	2016-07-03 20:59:09-07	1836815
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 20:59:56-07	1836816
/	198.51.100.241	GET	200 OK	2016-07-03 20:59:14-07	1836817
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-03 20:59:36-07	1836818
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-03 20:59:31-07	1836819
/	198.51.100.176	GET	200 OK	2016-07-03 20:59:23-07	1836820
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-03 21:00:19-07	1836821
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 21:00:02-07	1836822
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-03 21:00:00-07	1836823
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-03 21:00:10-07	1836824
/	203.0.113.148	GET	200 OK	2016-07-03 20:59:33-07	1836825
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-03 21:00:24-07	1836826
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 21:00:04-07	1836827
/	203.0.113.245	GET	200 OK	2016-07-03 20:59:41-07	1836828
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-03 21:00:13-07	1836829
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-03 21:00:20-07	1836830
/	198.51.100.195	GET	200 OK	2016-07-03 20:59:50-07	1836831
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-03 21:00:19-07	1836832
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-03 21:00:48-07	1836833
/	203.0.113.227	GET	200 OK	2016-07-03 20:59:59-07	1836834
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-03 21:00:52-07	1836835
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-03 21:00:29-07	1836836
/	192.0.2.171	GET	200 OK	2016-07-03 21:00:03-07	1836837
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-03 21:01:02-07	1836838
/	198.51.100.152	GET	200 OK	2016-07-03 21:00:13-07	1836839
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-03 21:00:31-07	1836840
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-03 21:00:29-07	1836841
/	192.0.2.101	GET	200 OK	2016-07-03 21:00:22-07	1836842
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 21:01:22-07	1836843
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-03 21:00:50-07	1836844
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 21:01:08-07	1836845
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-03 21:01:00-07	1836846
/	192.0.2.169	GET	200 OK	2016-07-03 21:00:24-07	1836847
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-03 21:00:40-07	1836848
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-03 21:01:07-07	1836849
/	203.0.113.19	GET	200 OK	2016-07-03 21:00:28-07	1836850
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-03 21:00:48-07	1836851
/	198.51.100.115	GET	200 OK	2016-07-03 21:00:33-07	1836852
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-03 21:00:54-07	1836853
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-03 21:00:49-07	1836854
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 21:01:17-07	1836855
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-03 21:01:30-07	1836856
/	198.51.100.126	GET	200 OK	2016-07-03 21:00:37-07	1836857
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-03 21:00:53-07	1836858
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-03 21:01:29-07	1836859
/	192.0.2.61	GET	200 OK	2016-07-03 21:00:42-07	1836860
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-03 21:01:40-07	1836861
/article/bears-love-berriesq	192.0.2.61	GET	404 NOT FOUND	2016-07-03 21:01:14-07	1836862
/	192.0.2.54	GET	200 OK	2016-07-03 21:00:51-07	1836863
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 21:01:16-07	1836864
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 21:01:19-07	1836865
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-03 21:01:41-07	1836866
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 21:01:39-07	1836867
/	203.0.113.30	GET	200 OK	2016-07-03 21:00:59-07	1836868
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-03 21:01:41-07	1836869
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-03 21:01:38-07	1836870
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-03 21:01:54-07	1836871
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-03 21:01:39-07	1836872
/	192.0.2.118	GET	200 OK	2016-07-03 21:01:03-07	1836873
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-03 21:01:34-07	1836874
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-03 21:01:53-07	1836875
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-03 21:01:51-07	1836876
/	198.51.100.192	GET	200 OK	2016-07-03 21:01:05-07	1836877
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 21:01:33-07	1836878
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-03 21:01:25-07	1836879
/	192.0.2.244	GET	200 OK	2016-07-03 21:01:12-07	1836880
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-03 21:02:03-07	1836881
/	203.0.113.250	GET	200 OK	2016-07-03 21:01:18-07	1836882
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-03 21:02:10-07	1836883
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 21:01:37-07	1836884
/	203.0.113.154	GET	200 OK	2016-07-03 21:01:20-07	1836885
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-03 21:01:35-07	1836886
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-03 21:01:54-07	1836887
/	192.0.2.150	GET	200 OK	2016-07-03 21:01:25-07	1836888
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-03 21:02:02-07	1836889
/	192.0.2.237	GET	200 OK	2016-07-03 21:01:35-07	1836890
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-03 21:01:53-07	1836891
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-03 21:02:27-07	1836892
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-03 21:01:52-07	1836893
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 21:02:26-07	1836894
/	198.51.100.99	GET	200 OK	2016-07-03 21:01:43-07	1836895
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 21:02:06-07	1836896
/	198.51.100.26	GET	200 OK	2016-07-03 21:01:47-07	1836897
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-03 21:02:23-07	1836898
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-03 21:02:41-07	1836899
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-03 21:02:18-07	1836900
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-03 21:02:45-07	1836901
/	203.0.113.38	GET	200 OK	2016-07-03 21:01:48-07	1836902
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-03 21:02:46-07	1836903
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 21:02:34-07	1836904
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 21:02:48-07	1836905
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-03 21:02:03-07	1836906
/	198.51.100.110	GET	200 OK	2016-07-03 21:01:49-07	1836907
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-03 21:02:11-07	1836908
/	203.0.113.161	GET	200 OK	2016-07-03 21:01:52-07	1836909
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-03 21:02:15-07	1836910
/article/goats-eat-googlesd	203.0.113.161	GET	404 NOT FOUND	2016-07-03 21:02:40-07	1836911
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-03 21:02:32-07	1836912
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-03 21:02:17-07	1836913
/	192.0.2.154	GET	200 OK	2016-07-03 21:02:01-07	1836914
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-03 21:02:54-07	1836915
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-03 21:02:50-07	1836916
/	198.51.100.145	GET	200 OK	2016-07-03 21:02:07-07	1836917
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-03 21:02:45-07	1836918
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 21:02:52-07	1836919
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 21:02:27-07	1836920
/	192.0.2.3	GET	200 OK	2016-07-03 21:02:09-07	1836921
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-03 21:02:34-07	1836922
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-03 21:02:47-07	1836923
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-03 21:02:45-07	1836924
/	192.0.2.240	GET	200 OK	2016-07-03 21:02:11-07	1836925
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 21:03:11-07	1836926
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 21:02:37-07	1836927
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 21:02:48-07	1836928
/	192.0.2.116	GET	200 OK	2016-07-03 21:02:16-07	1836929
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-03 21:02:55-07	1836930
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-03 21:02:31-07	1836931
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-03 21:02:34-07	1836932
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 21:03:09-07	1836933
/	198.51.100.173	GET	200 OK	2016-07-03 21:02:18-07	1836934
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-03 21:03:15-07	1836935
/	192.0.2.102	GET	200 OK	2016-07-03 21:02:28-07	1836936
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-03 21:02:57-07	1836937
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-03 21:02:44-07	1836938
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-03 21:03:04-07	1836939
/	203.0.113.196	GET	200 OK	2016-07-03 21:02:31-07	1836940
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-03 21:02:49-07	1836941
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-03 21:02:49-07	1836942
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-03 21:03:09-07	1836943
/	203.0.113.64	GET	200 OK	2016-07-03 21:02:37-07	1836944
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-03 21:03:35-07	1836945
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-03 21:03:12-07	1836946
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-03 21:02:58-07	1836947
/	198.51.100.41	GET	200 OK	2016-07-03 21:02:45-07	1836948
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-03 21:03:41-07	1836949
/	198.51.100.105	GET	200 OK	2016-07-03 21:02:53-07	1836950
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-03 21:03:23-07	1836951
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-03 21:03:21-07	1836952
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-03 21:03:43-07	1836953
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 21:03:25-07	1836954
/	192.0.2.54	GET	200 OK	2016-07-03 21:03:01-07	1836955
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 21:03:37-07	1836956
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 21:03:52-07	1836957
/	198.51.100.64	GET	200 OK	2016-07-03 21:03:08-07	1836958
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 21:04:07-07	1836959
/article/so-many-bearsu	198.51.100.64	GET	404 NOT FOUND	2016-07-03 21:03:23-07	1836960
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 21:03:24-07	1836961
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-03 21:03:29-07	1836962
/	198.51.100.165	GET	200 OK	2016-07-03 21:03:18-07	1836963
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 21:04:12-07	1836964
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-03 21:03:42-07	1836965
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 21:04:02-07	1836966
/	198.51.100.32	GET	200 OK	2016-07-03 21:03:20-07	1836967
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-03 21:03:58-07	1836968
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-03 21:03:51-07	1836969
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-03 21:04:03-07	1836970
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-03 21:03:54-07	1836971
/	198.51.100.241	GET	200 OK	2016-07-03 21:03:29-07	1836972
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-03 21:04:00-07	1836973
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-03 21:04:22-07	1836974
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-03 21:04:24-07	1836975
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-03 21:04:12-07	1836976
/	198.51.100.132	GET	200 OK	2016-07-03 21:03:34-07	1836977
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-03 21:04:06-07	1836978
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 21:04:01-07	1836979
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-03 21:04:07-07	1836980
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-03 21:04:07-07	1836981
/	192.0.2.40	GET	200 OK	2016-07-03 21:03:38-07	1836982
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 21:04:10-07	1836983
/	192.0.2.173	GET	200 OK	2016-07-03 21:03:48-07	1836984
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-03 21:04:12-07	1836985
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-03 21:04:31-07	1836986
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 21:04:40-07	1836987
/	203.0.113.189	GET	200 OK	2016-07-03 21:03:58-07	1836988
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-03 21:04:51-07	1836989
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-03 21:04:54-07	1836990
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-03 21:04:13-07	1836991
/	198.51.100.40	GET	200 OK	2016-07-03 21:04:06-07	1836992
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 21:05:05-07	1836993
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-03 21:04:57-07	1836994
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-03 21:04:22-07	1836995
/	192.0.2.224	GET	200 OK	2016-07-03 21:04:10-07	1836996
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 21:05:10-07	1836997
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-03 21:04:33-07	1836998
/	192.0.2.174	GET	200 OK	2016-07-03 21:04:16-07	1836999
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-03 21:04:42-07	1837000
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-03 21:05:01-07	1837001
/	198.51.100.180	GET	200 OK	2016-07-03 21:04:22-07	1837002
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 21:05:20-07	1837003
/	198.51.100.215	GET	200 OK	2016-07-03 21:04:24-07	1837004
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-03 21:04:51-07	1837005
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 21:05:08-07	1837006
/	198.51.100.221	GET	200 OK	2016-07-03 21:04:27-07	1837007
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-03 21:04:50-07	1837008
/	198.51.100.147	GET	200 OK	2016-07-03 21:04:33-07	1837009
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-03 21:05:23-07	1837010
/	198.51.100.127	GET	200 OK	2016-07-03 21:04:38-07	1837011
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-03 21:05:38-07	1837012
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-03 21:05:18-07	1837013
/article/candidate-is-jerkh	198.51.100.127	GET	404 NOT FOUND	2016-07-03 21:05:34-07	1837014
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 21:05:03-07	1837015
/	203.0.113.5	GET	200 OK	2016-07-03 21:04:47-07	1837016
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-03 21:05:18-07	1837017
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-03 21:05:33-07	1837018
/	192.0.2.179	GET	200 OK	2016-07-03 21:04:48-07	1837019
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-03 21:05:05-07	1837020
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-03 21:05:46-07	1837021
/	203.0.113.184	GET	200 OK	2016-07-03 21:04:49-07	1837022
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-03 21:05:06-07	1837023
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-03 21:05:28-07	1837024
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-03 21:05:31-07	1837025
/	198.51.100.153	GET	200 OK	2016-07-03 21:04:56-07	1837026
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 21:05:24-07	1837027
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-03 21:05:20-07	1837028
/	192.0.2.107	GET	200 OK	2016-07-03 21:04:57-07	1837029
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-03 21:05:51-07	1837030
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-03 21:05:25-07	1837031
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-03 21:05:21-07	1837032
/	192.0.2.116	GET	200 OK	2016-07-03 21:05:02-07	1837033
/article/media-obsessed-with-bearsj	192.0.2.116	GET	404 NOT FOUND	2016-07-03 21:05:20-07	1837034
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-03 21:05:36-07	1837035
/	192.0.2.106	GET	200 OK	2016-07-03 21:05:03-07	1837036
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 21:05:28-07	1837037
/	192.0.2.95	GET	200 OK	2016-07-03 21:05:10-07	1837038
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-03 21:05:42-07	1837039
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-03 21:06:08-07	1837040
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 21:05:33-07	1837041
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-03 21:05:51-07	1837042
/	203.0.113.118	GET	200 OK	2016-07-03 21:05:16-07	1837043
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-03 21:05:50-07	1837044
/article/bad-things-gonej	203.0.113.118	GET	404 NOT FOUND	2016-07-03 21:06:15-07	1837045
/	192.0.2.190	GET	200 OK	2016-07-03 21:05:25-07	1837046
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-03 21:06:08-07	1837047
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-03 21:05:41-07	1837048
/	192.0.2.223	GET	200 OK	2016-07-03 21:05:32-07	1837049
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 21:06:26-07	1837050
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-03 21:06:11-07	1837051
/	203.0.113.49	GET	200 OK	2016-07-03 21:05:36-07	1837052
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-03 21:06:19-07	1837053
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 21:06:03-07	1837054
/	192.0.2.97	GET	200 OK	2016-07-03 21:05:41-07	1837055
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 21:05:56-07	1837056
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-03 21:06:05-07	1837057
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-03 21:06:18-07	1837058
/	198.51.100.181	GET	200 OK	2016-07-03 21:05:45-07	1837059
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-03 21:06:29-07	1837060
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-03 21:06:41-07	1837061
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 21:06:42-07	1837062
/	203.0.113.184	GET	200 OK	2016-07-03 21:05:50-07	1837063
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-03 21:06:39-07	1837064
/	203.0.113.2	GET	200 OK	2016-07-03 21:05:55-07	1837065
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-03 21:06:28-07	1837066
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-03 21:06:55-07	1837067
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-03 21:06:36-07	1837068
/	192.0.2.199	GET	200 OK	2016-07-03 21:06:05-07	1837069
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-03 21:07:03-07	1837070
/	198.51.100.82	GET	200 OK	2016-07-03 21:06:13-07	1837071
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-03 21:07:05-07	1837072
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-03 21:06:29-07	1837073
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-03 21:06:42-07	1837074
/	203.0.113.19	GET	200 OK	2016-07-03 21:06:14-07	1837075
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 21:07:02-07	1837076
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-03 21:07:02-07	1837077
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 21:07:04-07	1837078
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-03 21:06:56-07	1837079
/	192.0.2.145	GET	200 OK	2016-07-03 21:06:24-07	1837080
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-03 21:07:21-07	1837081
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-03 21:06:47-07	1837082
/	198.51.100.248	GET	200 OK	2016-07-03 21:06:30-07	1837083
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-03 21:06:50-07	1837084
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-03 21:06:59-07	1837085
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-03 21:07:18-07	1837086
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-03 21:06:56-07	1837087
/	203.0.113.182	GET	200 OK	2016-07-03 21:06:34-07	1837088
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-03 21:07:15-07	1837089
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-03 21:06:52-07	1837090
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 21:07:11-07	1837091
/	203.0.113.79	GET	200 OK	2016-07-03 21:06:44-07	1837092
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-03 21:07:09-07	1837093
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-03 21:07:11-07	1837094
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 21:07:40-07	1837095
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-03 21:07:05-07	1837096
/	192.0.2.213	GET	200 OK	2016-07-03 21:06:52-07	1837097
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-03 21:07:51-07	1837098
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 21:07:44-07	1837099
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-03 21:07:13-07	1837100
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-03 21:07:39-07	1837101
/	192.0.2.181	GET	200 OK	2016-07-03 21:06:55-07	1837102
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-03 21:07:44-07	1837103
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-03 21:07:23-07	1837104
/	198.51.100.191	GET	200 OK	2016-07-03 21:06:57-07	1837105
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-03 21:07:12-07	1837106
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-03 21:07:55-07	1837107
/	203.0.113.77	GET	200 OK	2016-07-03 21:07:04-07	1837108
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-03 21:07:59-07	1837109
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-03 21:07:29-07	1837110
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-03 21:07:58-07	1837111
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-03 21:07:38-07	1837112
/	198.51.100.166	GET	200 OK	2016-07-03 21:07:06-07	1837113
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 21:07:49-07	1837114
/	192.0.2.217	GET	200 OK	2016-07-03 21:07:07-07	1837115
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 21:07:45-07	1837116
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 21:07:47-07	1837117
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-03 21:07:50-07	1837118
/	203.0.113.232	GET	200 OK	2016-07-03 21:07:09-07	1837119
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-03 21:08:06-07	1837120
/	192.0.2.193	GET	200 OK	2016-07-03 21:07:18-07	1837121
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-03 21:07:53-07	1837122
/	192.0.2.99	GET	200 OK	2016-07-03 21:07:24-07	1837123
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-03 21:07:42-07	1837124
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-03 21:08:15-07	1837125
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 21:08:17-07	1837126
/	198.51.100.107	GET	200 OK	2016-07-03 21:07:31-07	1837127
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-03 21:08:13-07	1837128
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 21:08:22-07	1837129
/	198.51.100.201	GET	200 OK	2016-07-03 21:07:36-07	1837130
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-03 21:08:20-07	1837131
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 21:08:14-07	1837132
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-03 21:08:18-07	1837133
/	192.0.2.36	GET	200 OK	2016-07-03 21:07:39-07	1837134
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-03 21:07:56-07	1837135
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-03 21:08:34-07	1837136
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-03 21:08:08-07	1837137
/	198.51.100.151	GET	200 OK	2016-07-03 21:07:44-07	1837138
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-03 21:08:41-07	1837139
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 21:08:39-07	1837140
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 21:08:34-07	1837141
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-03 21:08:23-07	1837142
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-03 21:08:31-07	1837144
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-03 21:08:40-07	1837145
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 21:08:28-07	1837146
/	198.51.100.119	GET	200 OK	2016-07-03 21:07:51-07	1837147
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 21:08:38-07	1837148
/article/so-many-bearsi	198.51.100.119	GET	404 NOT FOUND	2016-07-03 21:08:08-07	1837149
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-03 21:08:20-07	1837150
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 21:08:26-07	1837151
/	192.0.2.54	GET	200 OK	2016-07-03 21:07:52-07	1837152
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-03 21:08:20-07	1837153
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-03 21:08:22-07	1837154
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-03 21:08:41-07	1837155
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-03 21:08:32-07	1837156
/	192.0.2.59	GET	200 OK	2016-07-03 21:08:02-07	1837157
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-03 21:08:55-07	1837158
/	192.0.2.57	GET	200 OK	2016-07-03 21:08:05-07	1837159
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-03 21:08:49-07	1837160
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-03 21:08:43-07	1837161
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 21:08:20-07	1837162
/	203.0.113.170	GET	200 OK	2016-07-03 21:08:13-07	1837163
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-03 21:08:29-07	1837164
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-03 21:08:28-07	1837165
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 21:09:01-07	1837166
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-03 21:08:59-07	1837167
/	198.51.100.128	GET	200 OK	2016-07-03 21:08:20-07	1837168
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-03 21:09:04-07	1837169
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 21:08:39-07	1837170
/	192.0.2.217	GET	200 OK	2016-07-03 21:08:29-07	1837171
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 21:08:58-07	1837172
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-03 21:09:09-07	1837173
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-03 21:09:04-07	1837174
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 21:09:22-07	1837175
/	203.0.113.149	GET	200 OK	2016-07-03 21:08:39-07	1837176
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-03 21:09:17-07	1837177
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-03 21:09:01-07	1837178
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-03 21:09:15-07	1837179
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-03 21:08:56-07	1837180
/	192.0.2.138	GET	200 OK	2016-07-03 21:08:40-07	1837181
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 21:09:16-07	1837182
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-03 21:09:19-07	1837183
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-03 21:09:27-07	1837184
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-03 21:09:28-07	1837185
/	192.0.2.235	GET	200 OK	2016-07-03 21:08:43-07	1837186
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-03 21:09:21-07	1837187
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-03 21:09:25-07	1837188
/	198.51.100.39	GET	200 OK	2016-07-03 21:08:52-07	1837189
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 21:09:14-07	1837190
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 21:09:07-07	1837191
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-03 21:09:24-07	1837192
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-03 21:09:15-07	1837193
/	192.0.2.193	GET	200 OK	2016-07-03 21:09:01-07	1837194
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-03 21:10:01-07	1837195
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-03 21:09:45-07	1837196
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 21:09:48-07	1837197
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-03 21:09:31-07	1837198
/	203.0.113.187	GET	200 OK	2016-07-03 21:09:04-07	1837199
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-03 21:10:00-07	1837200
/	192.0.2.216	GET	200 OK	2016-07-03 21:09:14-07	1837201
/article/bears-love-berriesy	192.0.2.216	GET	404 NOT FOUND	2016-07-03 21:09:35-07	1837202
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 21:09:39-07	1837203
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 21:09:36-07	1837204
/	203.0.113.150	GET	200 OK	2016-07-03 21:09:24-07	1837205
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 21:09:42-07	1837206
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 21:10:20-07	1837207
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 21:09:47-07	1837208
/	198.51.100.138	GET	200 OK	2016-07-03 21:09:32-07	1837209
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-03 21:10:17-07	1837210
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-03 21:10:16-07	1837211
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-03 21:10:03-07	1837212
/	203.0.113.230	GET	200 OK	2016-07-03 21:09:37-07	1837213
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-03 21:09:57-07	1837214
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-03 21:10:14-07	1837215
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 21:10:17-07	1837216
/	203.0.113.22	GET	200 OK	2016-07-03 21:09:38-07	1837217
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 21:10:11-07	1837218
/	203.0.113.90	GET	200 OK	2016-07-03 21:09:44-07	1837219
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-03 21:10:37-07	1837220
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-03 21:10:02-07	1837221
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-03 21:10:16-07	1837222
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 21:10:30-07	1837223
/	203.0.113.238	GET	200 OK	2016-07-03 21:09:49-07	1837224
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-03 21:10:20-07	1837225
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-03 21:10:49-07	1837226
/	203.0.113.14	GET	200 OK	2016-07-03 21:09:51-07	1837227
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-03 21:10:37-07	1837228
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-03 21:10:46-07	1837229
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-03 21:10:36-07	1837230
/	203.0.113.7	GET	200 OK	2016-07-03 21:09:53-07	1837231
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-03 21:10:08-07	1837232
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-03 21:10:24-07	1837233
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-03 21:10:45-07	1837234
/	192.0.2.69	GET	200 OK	2016-07-03 21:10:00-07	1837235
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 21:10:34-07	1837236
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 21:10:37-07	1837237
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-03 21:10:22-07	1837238
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-03 21:10:52-07	1837239
/	198.51.100.169	GET	200 OK	2016-07-03 21:10:09-07	1837240
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 21:10:34-07	1837241
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-03 21:10:45-07	1837242
/	203.0.113.133	GET	200 OK	2016-07-03 21:10:10-07	1837243
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-03 21:11:03-07	1837244
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 21:11:02-07	1837245
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 21:10:32-07	1837246
/	198.51.100.160	GET	200 OK	2016-07-03 21:10:20-07	1837247
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-03 21:11:04-07	1837248
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-03 21:11:10-07	1837249
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-03 21:10:37-07	1837250
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-03 21:10:53-07	1837251
/	192.0.2.117	GET	200 OK	2016-07-03 21:10:27-07	1837252
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-03 21:11:18-07	1837253
/	198.51.100.2	GET	200 OK	2016-07-03 21:10:33-07	1837254
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-03 21:11:29-07	1837255
/	203.0.113.102	GET	200 OK	2016-07-03 21:10:37-07	1837256
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-03 21:11:13-07	1837257
/	198.51.100.81	GET	200 OK	2016-07-03 21:10:42-07	1837258
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-03 21:11:12-07	1837259
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-03 21:11:30-07	1837260
/	192.0.2.162	GET	200 OK	2016-07-03 21:10:45-07	1837261
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 21:11:17-07	1837262
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 21:11:09-07	1837263
/	203.0.113.54	GET	200 OK	2016-07-03 21:10:46-07	1837264
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-03 21:11:43-07	1837265
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 21:11:32-07	1837266
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-03 21:11:22-07	1837267
/	192.0.2.167	GET	200 OK	2016-07-03 21:10:49-07	1837268
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 21:11:07-07	1837269
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 21:11:20-07	1837270
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-03 21:11:04-07	1837271
/	203.0.113.123	GET	200 OK	2016-07-03 21:10:53-07	1837272
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-03 21:11:31-07	1837273
/	198.51.100.144	GET	200 OK	2016-07-03 21:10:59-07	1837274
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-03 21:11:37-07	1837275
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-03 21:11:23-07	1837276
/	192.0.2.184	GET	200 OK	2016-07-03 21:11:00-07	1837277
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-03 21:11:34-07	1837278
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 21:11:57-07	1837279
/	198.51.100.159	GET	200 OK	2016-07-03 21:11:04-07	1837280
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-03 21:11:56-07	1837281
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-03 21:12:04-07	1837282
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-03 21:11:55-07	1837283
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-03 21:11:52-07	1837284
/	192.0.2.6	GET	200 OK	2016-07-03 21:11:14-07	1837285
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-03 21:11:46-07	1837286
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-03 21:11:56-07	1837287
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-03 21:11:39-07	1837288
/	203.0.113.42	GET	200 OK	2016-07-03 21:11:24-07	1837289
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-03 21:11:39-07	1837290
/	198.51.100.166	GET	200 OK	2016-07-03 21:11:34-07	1837291
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-03 21:12:06-07	1837292
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 21:12:07-07	1837293
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 21:12:08-07	1837294
/	192.0.2.131	GET	200 OK	2016-07-03 21:11:43-07	1837295
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-03 21:12:43-07	1837296
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-03 21:12:01-07	1837297
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-03 21:12:30-07	1837298
/	203.0.113.212	GET	200 OK	2016-07-03 21:11:52-07	1837299
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 21:12:12-07	1837300
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-03 21:12:13-07	1837301
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 21:12:34-07	1837302
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-03 21:12:47-07	1837303
/	192.0.2.156	GET	200 OK	2016-07-03 21:12:01-07	1837304
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-03 21:12:25-07	1837305
/	203.0.113.166	GET	200 OK	2016-07-03 21:12:03-07	1837306
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-03 21:12:21-07	1837307
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-03 21:12:45-07	1837308
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-03 21:12:31-07	1837309
/	203.0.113.230	GET	200 OK	2016-07-03 21:12:13-07	1837310
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-03 21:13:09-07	1837311
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-03 21:12:45-07	1837312
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-03 21:12:32-07	1837313
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-03 21:12:49-07	1837314
/	203.0.113.170	GET	200 OK	2016-07-03 21:12:14-07	1837315
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-03 21:12:32-07	1837316
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-03 21:12:50-07	1837317
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-03 21:12:53-07	1837318
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-03 21:13:08-07	1837319
/	198.51.100.208	GET	200 OK	2016-07-03 21:12:19-07	1837320
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 21:12:45-07	1837321
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-03 21:12:43-07	1837322
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 21:12:58-07	1837323
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 21:13:15-07	1837324
/	192.0.2.112	GET	200 OK	2016-07-03 21:12:23-07	1837325
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-03 21:13:12-07	1837326
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-03 21:13:16-07	1837327
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-03 21:13:23-07	1837328
/	203.0.113.100	GET	200 OK	2016-07-03 21:12:33-07	1837329
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-03 21:13:10-07	1837330
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-03 21:13:02-07	1837331
/	198.51.100.209	GET	200 OK	2016-07-03 21:12:41-07	1837332
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-03 21:13:25-07	1837333
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-03 21:13:04-07	1837334
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-03 21:13:21-07	1837335
/	198.51.100.85	GET	200 OK	2016-07-03 21:12:46-07	1837336
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 21:13:29-07	1837337
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-03 21:13:44-07	1837338
/	198.51.100.242	GET	200 OK	2016-07-03 21:12:47-07	1837339
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-03 21:13:43-07	1837340
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-03 21:13:37-07	1837341
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-03 21:13:22-07	1837342
/	192.0.2.251	GET	200 OK	2016-07-03 21:12:53-07	1837343
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-03 21:13:23-07	1837344
/	192.0.2.199	GET	200 OK	2016-07-03 21:13:03-07	1837345
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 21:13:30-07	1837346
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-03 21:13:49-07	1837347
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-03 21:13:49-07	1837348
/	198.51.100.226	GET	200 OK	2016-07-03 21:13:11-07	1837349
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 21:14:04-07	1837350
/	192.0.2.156	GET	200 OK	2016-07-03 21:13:14-07	1837351
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-03 21:14:04-07	1837352
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-03 21:13:55-07	1837353
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-03 21:13:30-07	1837354
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-03 21:13:36-07	1837355
/	198.51.100.49	GET	200 OK	2016-07-03 21:13:16-07	1837356
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 21:13:57-07	1837357
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 21:13:43-07	1837358
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-03 21:13:49-07	1837359
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-03 21:13:37-07	1837360
/	198.51.100.254	GET	200 OK	2016-07-03 21:13:25-07	1837361
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-03 21:14:05-07	1837362
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-03 21:13:53-07	1837363
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-03 21:14:22-07	1837364
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-03 21:14:25-07	1837365
/	198.51.100.11	GET	200 OK	2016-07-03 21:13:30-07	1837366
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-03 21:14:04-07	1837367
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 21:13:50-07	1837368
/	192.0.2.181	GET	200 OK	2016-07-03 21:13:40-07	1837369
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 21:14:36-07	1837370
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-03 21:14:09-07	1837371
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 21:14:02-07	1837372
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-03 21:14:07-07	1837373
/	192.0.2.160	GET	200 OK	2016-07-03 21:13:50-07	1837374
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-03 21:14:23-07	1837375
/	192.0.2.233	GET	200 OK	2016-07-03 21:13:59-07	1837376
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-03 21:14:35-07	1837377
/	203.0.113.177	GET	200 OK	2016-07-03 21:14:04-07	1837378
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-03 21:14:38-07	1837379
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-03 21:14:20-07	1837380
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-03 21:14:57-07	1837381
/	203.0.113.200	GET	200 OK	2016-07-03 21:14:10-07	1837382
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 21:14:27-07	1837383
/	198.51.100.100	GET	200 OK	2016-07-03 21:14:12-07	1837384
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-03 21:14:48-07	1837385
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 21:14:34-07	1837386
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-03 21:14:44-07	1837387
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 21:14:54-07	1837388
/	198.51.100.195	GET	200 OK	2016-07-03 21:14:15-07	1837389
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-03 21:14:36-07	1837390
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-03 21:14:52-07	1837391
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-03 21:15:02-07	1837392
/	198.51.100.42	GET	200 OK	2016-07-03 21:14:21-07	1837393
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-03 21:14:43-07	1837394
/	203.0.113.241	GET	200 OK	2016-07-03 21:14:28-07	1837395
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-03 21:15:23-07	1837396
/	192.0.2.127	GET	200 OK	2016-07-03 21:14:35-07	1837397
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-03 21:14:58-07	1837398
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-03 21:15:10-07	1837399
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-03 21:15:25-07	1837400
/	198.51.100.132	GET	200 OK	2016-07-03 21:14:43-07	1837401
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 21:15:23-07	1837402
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-03 21:15:11-07	1837403
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 21:15:12-07	1837404
/	198.51.100.174	GET	200 OK	2016-07-03 21:14:48-07	1837405
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-03 21:15:18-07	1837406
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-03 21:15:27-07	1837407
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-03 21:15:03-07	1837408
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-03 21:15:25-07	1837409
/	198.51.100.209	GET	200 OK	2016-07-03 21:14:58-07	1837410
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 21:15:37-07	1837411
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-03 21:15:23-07	1837412
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-03 21:15:40-07	1837413
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-03 21:15:34-07	1837414
/	198.51.100.188	GET	200 OK	2016-07-03 21:15:03-07	1837415
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-03 21:15:44-07	1837416
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-03 21:15:57-07	1837417
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-03 21:15:30-07	1837418
/	203.0.113.1	GET	200 OK	2016-07-03 21:15:06-07	1837419
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-03 21:16:04-07	1837420
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 21:15:32-07	1837421
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-03 21:15:29-07	1837422
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 21:15:28-07	1837423
/	192.0.2.214	GET	200 OK	2016-07-03 21:15:16-07	1837424
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-03 21:15:47-07	1837425
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 21:15:51-07	1837426
/	198.51.100.40	GET	200 OK	2016-07-03 21:15:19-07	1837427
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-03 21:15:36-07	1837428
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-03 21:16:09-07	1837429
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 21:16:01-07	1837430
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-03 21:16:18-07	1837431
/	198.51.100.166	GET	200 OK	2016-07-03 21:15:23-07	1837432
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 21:16:05-07	1837433
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-03 21:16:05-07	1837434
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 21:15:45-07	1837435
/	192.0.2.27	GET	200 OK	2016-07-03 21:15:25-07	1837436
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 21:16:07-07	1837437
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-03 21:16:06-07	1837438
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-03 21:16:18-07	1837439
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 21:15:52-07	1837440
/	192.0.2.84	GET	200 OK	2016-07-03 21:15:32-07	1837441
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-03 21:16:13-07	1837442
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-03 21:15:54-07	1837443
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-03 21:16:05-07	1837444
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-03 21:15:55-07	1837445
/	192.0.2.222	GET	200 OK	2016-07-03 21:15:35-07	1837446
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-03 21:16:03-07	1837447
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-03 21:16:33-07	1837448
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-03 21:16:35-07	1837449
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-03 21:16:17-07	1837450
/	203.0.113.216	GET	200 OK	2016-07-03 21:15:38-07	1837451
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 21:16:02-07	1837452
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-03 21:16:11-07	1837453
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-03 21:16:08-07	1837454
/	192.0.2.106	GET	200 OK	2016-07-03 21:15:41-07	1837455
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-03 21:16:32-07	1837456
/	198.51.100.227	GET	200 OK	2016-07-03 21:15:50-07	1837457
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-03 21:16:22-07	1837458
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-03 21:16:18-07	1837459
/	192.0.2.65	GET	200 OK	2016-07-03 21:16:00-07	1837460
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 21:16:45-07	1837461
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 21:16:23-07	1837462
/	192.0.2.225	GET	200 OK	2016-07-03 21:16:03-07	1837463
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-03 21:16:24-07	1837464
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-03 21:16:54-07	1837465
/	203.0.113.22	GET	200 OK	2016-07-03 21:16:04-07	1837466
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-03 21:16:49-07	1837467
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 21:16:20-07	1837468
/	203.0.113.25	GET	200 OK	2016-07-03 21:16:13-07	1837469
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-03 21:16:56-07	1837470
/	198.51.100.8	GET	200 OK	2016-07-03 21:16:14-07	1837471
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-03 21:16:32-07	1837472
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-03 21:16:46-07	1837473
/	192.0.2.31	GET	200 OK	2016-07-03 21:16:23-07	1837474
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-03 21:17:16-07	1837475
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-03 21:16:54-07	1837476
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-03 21:16:51-07	1837477
/	192.0.2.132	GET	200 OK	2016-07-03 21:16:25-07	1837478
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-03 21:17:21-07	1837479
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 21:17:03-07	1837480
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 21:16:57-07	1837481
/	192.0.2.238	GET	200 OK	2016-07-03 21:16:27-07	1837482
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-03 21:16:54-07	1837483
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-03 21:17:17-07	1837484
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-03 21:16:43-07	1837485
/	203.0.113.24	GET	200 OK	2016-07-03 21:16:30-07	1837486
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-03 21:17:14-07	1837487
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 21:17:28-07	1837488
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-03 21:16:50-07	1837489
/	192.0.2.165	GET	200 OK	2016-07-03 21:16:34-07	1837490
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 21:17:34-07	1837491
/	192.0.2.217	GET	200 OK	2016-07-03 21:16:37-07	1837492
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-03 21:17:13-07	1837493
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-03 21:17:34-07	1837494
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 21:17:04-07	1837495
/	203.0.113.241	GET	200 OK	2016-07-03 21:16:40-07	1837496
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 21:17:18-07	1837497
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-03 21:17:26-07	1837498
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-03 21:17:38-07	1837499
/	192.0.2.189	GET	200 OK	2016-07-03 21:16:43-07	1837500
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-03 21:16:59-07	1837501
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-03 21:17:29-07	1837502
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-03 21:17:17-07	1837503
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-03 21:17:00-07	1837504
/	198.51.100.99	GET	200 OK	2016-07-03 21:16:46-07	1837505
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-03 21:17:01-07	1837506
/	198.51.100.94	GET	200 OK	2016-07-03 21:16:53-07	1837507
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-03 21:17:36-07	1837508
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-03 21:17:20-07	1837509
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 21:17:38-07	1837510
/	203.0.113.82	GET	200 OK	2016-07-03 21:16:58-07	1837511
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 21:17:35-07	1837512
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 21:17:18-07	1837513
/	198.51.100.15	GET	200 OK	2016-07-03 21:16:59-07	1837514
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-03 21:17:21-07	1837515
/	198.51.100.215	GET	200 OK	2016-07-03 21:17:07-07	1837516
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-03 21:17:34-07	1837517
/	198.51.100.176	GET	200 OK	2016-07-03 21:17:10-07	1837518
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 21:17:34-07	1837519
/	203.0.113.147	GET	200 OK	2016-07-03 21:17:20-07	1837520
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-03 21:18:00-07	1837521
/	203.0.113.20	GET	200 OK	2016-07-03 21:17:21-07	1837522
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-03 21:18:05-07	1837523
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-03 21:17:48-07	1837524
/	198.51.100.39	GET	200 OK	2016-07-03 21:17:24-07	1837525
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-03 21:18:04-07	1837526
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-03 21:17:59-07	1837527
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-03 21:17:46-07	1837528
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 21:17:51-07	1837529
/	203.0.113.56	GET	200 OK	2016-07-03 21:17:29-07	1837530
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-03 21:18:09-07	1837531
/	198.51.100.202	GET	200 OK	2016-07-03 21:17:31-07	1837532
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-03 21:17:57-07	1837533
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 21:18:15-07	1837534
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 21:18:27-07	1837535
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-03 21:18:31-07	1837536
/	192.0.2.174	GET	200 OK	2016-07-03 21:17:33-07	1837537
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 21:18:28-07	1837538
/	198.51.100.152	GET	200 OK	2016-07-03 21:17:38-07	1837539
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-03 21:18:22-07	1837540
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 21:18:03-07	1837541
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 21:18:14-07	1837542
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 21:17:59-07	1837543
/	192.0.2.175	GET	200 OK	2016-07-03 21:17:44-07	1837544
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-03 21:18:03-07	1837545
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-03 21:18:25-07	1837546
/	192.0.2.156	GET	200 OK	2016-07-03 21:17:45-07	1837547
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-03 21:18:08-07	1837548
/	198.51.100.90	GET	200 OK	2016-07-03 21:17:47-07	1837549
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-03 21:18:45-07	1837550
/	192.0.2.89	GET	200 OK	2016-07-03 21:17:53-07	1837551
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-03 21:18:09-07	1837552
/	192.0.2.11	GET	200 OK	2016-07-03 21:17:54-07	1837553
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 21:18:17-07	1837554
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 21:18:09-07	1837555
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-03 21:18:46-07	1837556
/	192.0.2.218	GET	200 OK	2016-07-03 21:17:58-07	1837557
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 21:18:52-07	1837558
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-03 21:18:42-07	1837559
/	192.0.2.30	GET	200 OK	2016-07-03 21:18:00-07	1837560
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-03 21:18:18-07	1837561
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-03 21:18:37-07	1837562
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-03 21:18:30-07	1837563
/	198.51.100.55	GET	200 OK	2016-07-03 21:18:05-07	1837564
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-03 21:18:59-07	1837565
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 21:18:46-07	1837566
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-03 21:18:40-07	1837567
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-03 21:18:41-07	1837568
/	198.51.100.207	GET	200 OK	2016-07-03 21:18:11-07	1837569
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-03 21:18:55-07	1837570
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-03 21:18:37-07	1837571
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-03 21:19:03-07	1837572
/	192.0.2.227	GET	200 OK	2016-07-03 21:18:21-07	1837573
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 21:19:08-07	1837574
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 21:18:36-07	1837575
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 21:19:14-07	1837576
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-03 21:18:53-07	1837577
/	192.0.2.27	GET	200 OK	2016-07-03 21:18:26-07	1837578
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 21:18:45-07	1837579
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 21:19:03-07	1837580
/	203.0.113.2	GET	200 OK	2016-07-03 21:18:33-07	1837581
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-03 21:19:13-07	1837582
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-03 21:19:30-07	1837583
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-03 21:19:30-07	1837584
/	203.0.113.201	GET	200 OK	2016-07-03 21:18:38-07	1837585
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 21:19:30-07	1837586
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-03 21:19:23-07	1837587
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-03 21:19:34-07	1837588
/	192.0.2.42	GET	200 OK	2016-07-03 21:18:48-07	1837589
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-03 21:19:25-07	1837590
/	198.51.100.39	GET	200 OK	2016-07-03 21:18:52-07	1837591
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 21:19:40-07	1837592
/	192.0.2.251	GET	200 OK	2016-07-03 21:18:59-07	1837593
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-03 21:19:33-07	1837594
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-03 21:19:35-07	1837595
/	198.51.100.128	GET	200 OK	2016-07-03 21:19:05-07	1837596
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-03 21:19:22-07	1837597
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-03 21:19:38-07	1837598
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-03 21:19:56-07	1837599
/	198.51.100.225	GET	200 OK	2016-07-03 21:19:07-07	1837600
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-03 21:19:27-07	1837601
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-03 21:19:26-07	1837602
/	198.51.100.10	GET	200 OK	2016-07-03 21:19:16-07	1837603
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-03 21:19:50-07	1837604
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-03 21:20:14-07	1837605
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-03 21:19:55-07	1837606
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-03 21:20:15-07	1837607
/	192.0.2.113	GET	200 OK	2016-07-03 21:19:23-07	1837608
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-03 21:19:52-07	1837609
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-03 21:19:38-07	1837610
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-03 21:19:42-07	1837611
/	192.0.2.135	GET	200 OK	2016-07-03 21:19:24-07	1837612
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 21:20:04-07	1837613
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-03 21:20:02-07	1837614
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-03 21:20:08-07	1837615
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-03 21:19:55-07	1837616
/	203.0.113.244	GET	200 OK	2016-07-03 21:19:32-07	1837617
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-03 21:19:53-07	1837618
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-03 21:19:52-07	1837619
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-03 21:20:10-07	1837620
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-03 21:20:12-07	1837621
/	203.0.113.81	GET	200 OK	2016-07-03 21:19:42-07	1837622
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-03 21:20:27-07	1837623
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-03 21:20:28-07	1837624
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-03 21:20:04-07	1837625
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-03 21:19:57-07	1837626
/	203.0.113.34	GET	200 OK	2016-07-03 21:19:46-07	1837627
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-03 21:20:40-07	1837628
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-03 21:20:24-07	1837629
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-03 21:20:40-07	1837630
/	192.0.2.246	GET	200 OK	2016-07-03 21:19:53-07	1837631
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 21:20:51-07	1837632
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 21:20:37-07	1837633
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-03 21:20:48-07	1837634
/	198.51.100.208	GET	200 OK	2016-07-03 21:19:57-07	1837635
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-03 21:20:54-07	1837636
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 21:20:29-07	1837637
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 21:20:26-07	1837638
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-03 21:20:55-07	1837639
/	192.0.2.221	GET	200 OK	2016-07-03 21:19:59-07	1837640
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-03 21:20:40-07	1837641
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-03 21:20:59-07	1837642
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-03 21:20:53-07	1837643
/	203.0.113.80	GET	200 OK	2016-07-03 21:20:04-07	1837644
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-03 21:20:24-07	1837645
/	203.0.113.246	GET	200 OK	2016-07-03 21:20:13-07	1837646
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-03 21:21:07-07	1837647
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-03 21:21:07-07	1837648
/	192.0.2.165	GET	200 OK	2016-07-03 21:20:16-07	1837649
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 21:21:10-07	1837650
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-03 21:20:43-07	1837651
/	198.51.100.64	GET	200 OK	2016-07-03 21:20:20-07	1837652
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-03 21:20:54-07	1837653
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-03 21:21:00-07	1837654
/	203.0.113.46	GET	200 OK	2016-07-03 21:20:23-07	1837655
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-03 21:21:18-07	1837656
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-03 21:20:49-07	1837657
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-03 21:21:04-07	1837658
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-03 21:21:04-07	1837659
/	198.51.100.116	GET	200 OK	2016-07-03 21:20:31-07	1837660
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 21:20:59-07	1837661
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-03 21:20:56-07	1837662
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 21:21:21-07	1837663
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-03 21:20:52-07	1837664
/	203.0.113.25	GET	200 OK	2016-07-03 21:20:39-07	1837665
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-03 21:21:35-07	1837666
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-03 21:21:30-07	1837667
/	203.0.113.190	GET	200 OK	2016-07-03 21:20:48-07	1837668
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-03 21:21:36-07	1837669
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-03 21:21:25-07	1837670
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-03 21:21:45-07	1837671
/	203.0.113.160	GET	200 OK	2016-07-03 21:20:56-07	1837672
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 21:21:12-07	1837673
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-03 21:21:49-07	1837674
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 21:21:38-07	1837675
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 21:21:27-07	1837676
/	198.51.100.228	GET	200 OK	2016-07-03 21:21:04-07	1837677
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 21:21:42-07	1837678
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-03 21:21:54-07	1837679
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-03 21:21:32-07	1837680
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-03 21:21:47-07	1837681
/	203.0.113.29	GET	200 OK	2016-07-03 21:21:06-07	1837682
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-03 21:21:55-07	1837683
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-03 21:21:25-07	1837684
/	203.0.113.3	GET	200 OK	2016-07-03 21:21:08-07	1837685
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 21:21:35-07	1837686
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-03 21:22:04-07	1837687
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-03 21:21:24-07	1837688
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-03 21:21:29-07	1837689
/	192.0.2.118	GET	200 OK	2016-07-03 21:21:15-07	1837690
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 21:22:01-07	1837691
/	198.51.100.213	GET	200 OK	2016-07-03 21:21:17-07	1837692
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-03 21:21:47-07	1837693
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-03 21:21:37-07	1837694
/	203.0.113.15	GET	200 OK	2016-07-03 21:21:20-07	1837695
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-03 21:21:47-07	1837696
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-03 21:21:59-07	1837697
/	203.0.113.92	GET	200 OK	2016-07-03 21:21:23-07	1837698
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-03 21:21:58-07	1837699
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 21:21:45-07	1837700
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 21:22:06-07	1837701
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-03 21:22:22-07	1837702
/	203.0.113.31	GET	200 OK	2016-07-03 21:21:30-07	1837703
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-03 21:22:23-07	1837704
/	203.0.113.220	GET	200 OK	2016-07-03 21:21:37-07	1837705
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-03 21:21:55-07	1837706
/	198.51.100.248	GET	200 OK	2016-07-03 21:21:41-07	1837707
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-03 21:22:12-07	1837708
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-03 21:22:17-07	1837709
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-03 21:22:22-07	1837710
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-03 21:22:07-07	1837711
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-03 21:22:40-07	1837713
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-03 21:22:02-07	1837714
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 21:22:31-07	1837715
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-03 21:22:24-07	1837716
/	192.0.2.28	GET	200 OK	2016-07-03 21:21:46-07	1837717
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-03 21:22:17-07	1837718
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-03 21:22:45-07	1837719
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-03 21:22:09-07	1837720
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-03 21:22:16-07	1837721
/	198.51.100.94	GET	200 OK	2016-07-03 21:21:56-07	1837722
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 21:22:43-07	1837723
/	203.0.113.37	GET	200 OK	2016-07-03 21:21:58-07	1837724
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-03 21:22:15-07	1837725
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 21:22:17-07	1837726
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-03 21:22:54-07	1837727
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-03 21:22:54-07	1837728
/	203.0.113.122	GET	200 OK	2016-07-03 21:22:08-07	1837729
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-03 21:23:06-07	1837730
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 21:23:01-07	1837731
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-03 21:22:59-07	1837732
/	203.0.113.74	GET	200 OK	2016-07-03 21:22:18-07	1837733
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 21:23:17-07	1837734
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-03 21:22:48-07	1837735
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-03 21:23:06-07	1837736
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-03 21:22:35-07	1837737
/	203.0.113.77	GET	200 OK	2016-07-03 21:22:28-07	1837738
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-03 21:23:25-07	1837739
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-03 21:22:54-07	1837740
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-03 21:23:07-07	1837741
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-03 21:23:24-07	1837742
/	198.51.100.230	GET	200 OK	2016-07-03 21:22:35-07	1837743
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-03 21:23:35-07	1837744
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-03 21:23:06-07	1837745
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-03 21:23:17-07	1837746
/	192.0.2.174	GET	200 OK	2016-07-03 21:22:41-07	1837747
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-03 21:23:15-07	1837748
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-03 21:23:01-07	1837749
/	198.51.100.190	GET	200 OK	2016-07-03 21:22:43-07	1837750
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-03 21:23:26-07	1837751
/	203.0.113.138	GET	200 OK	2016-07-03 21:22:45-07	1837752
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-03 21:23:11-07	1837753
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-03 21:23:36-07	1837754
/article/candidate-is-jerkr	203.0.113.138	GET	404 NOT FOUND	2016-07-03 21:23:01-07	1837755
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-03 21:23:18-07	1837756
/	198.51.100.247	GET	200 OK	2016-07-03 21:22:51-07	1837757
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 21:23:32-07	1837758
/	203.0.113.63	GET	200 OK	2016-07-03 21:22:56-07	1837759
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-03 21:23:35-07	1837760
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 21:23:35-07	1837761
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-03 21:23:54-07	1837762
/article/goats-eat-googlesf	203.0.113.63	GET	404 NOT FOUND	2016-07-03 21:23:50-07	1837763
/	203.0.113.109	GET	200 OK	2016-07-03 21:23:05-07	1837764
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-03 21:23:46-07	1837765
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 21:23:29-07	1837766
/	198.51.100.69	GET	200 OK	2016-07-03 21:23:07-07	1837767
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-03 21:24:04-07	1837768
/	192.0.2.171	GET	200 OK	2016-07-03 21:23:11-07	1837769
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-03 21:24:05-07	1837770
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-03 21:23:48-07	1837771
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-03 21:23:35-07	1837772
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-03 21:23:51-07	1837773
/	198.51.100.224	GET	200 OK	2016-07-03 21:23:20-07	1837774
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 21:24:00-07	1837775
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-03 21:23:44-07	1837776
/	192.0.2.91	GET	200 OK	2016-07-03 21:23:26-07	1837777
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-03 21:23:47-07	1837778
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-03 21:23:46-07	1837779
/	198.51.100.230	GET	200 OK	2016-07-03 21:23:29-07	1837780
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-03 21:24:16-07	1837781
/	192.0.2.149	GET	200 OK	2016-07-03 21:23:34-07	1837782
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-03 21:23:51-07	1837783
/	192.0.2.167	GET	200 OK	2016-07-03 21:23:40-07	1837784
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-03 21:24:16-07	1837785
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-03 21:24:12-07	1837786
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-03 21:24:36-07	1837787
/	192.0.2.188	GET	200 OK	2016-07-03 21:23:50-07	1837788
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-03 21:24:16-07	1837789
/	203.0.113.85	GET	200 OK	2016-07-03 21:23:57-07	1837790
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-03 21:24:31-07	1837791
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-03 21:24:47-07	1837792
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 21:24:39-07	1837793
/	198.51.100.93	GET	200 OK	2016-07-03 21:24:07-07	1837794
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-03 21:24:59-07	1837795
/	203.0.113.153	GET	200 OK	2016-07-03 21:24:10-07	1837796
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-03 21:25:07-07	1837797
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-03 21:24:44-07	1837798
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-03 21:24:39-07	1837799
/	192.0.2.212	GET	200 OK	2016-07-03 21:24:16-07	1837800
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-03 21:25:09-07	1837801
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-03 21:25:06-07	1837802
/	192.0.2.203	GET	200 OK	2016-07-03 21:24:20-07	1837803
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-03 21:24:37-07	1837804
/	203.0.113.44	GET	200 OK	2016-07-03 21:24:24-07	1837805
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-03 21:24:43-07	1837806
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-03 21:24:47-07	1837807
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-03 21:24:48-07	1837808
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-03 21:25:15-07	1837809
/	192.0.2.252	GET	200 OK	2016-07-03 21:24:27-07	1837810
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-03 21:24:42-07	1837811
/	203.0.113.109	GET	200 OK	2016-07-03 21:24:37-07	1837812
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-03 21:25:24-07	1837813
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-03 21:25:31-07	1837814
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-03 21:25:18-07	1837815
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-03 21:25:31-07	1837816
/	203.0.113.26	GET	200 OK	2016-07-03 21:24:40-07	1837817
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 21:25:25-07	1837818
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 21:25:22-07	1837819
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-03 21:25:15-07	1837820
/	192.0.2.37	GET	200 OK	2016-07-03 21:24:47-07	1837821
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-03 21:25:35-07	1837822
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-03 21:25:11-07	1837823
/	192.0.2.5	GET	200 OK	2016-07-03 21:24:55-07	1837824
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-03 21:25:45-07	1837825
/	198.51.100.181	GET	200 OK	2016-07-03 21:25:05-07	1837826
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 21:26:02-07	1837827
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 21:25:34-07	1837828
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-03 21:25:42-07	1837829
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 21:25:26-07	1837830
/	198.51.100.14	GET	200 OK	2016-07-03 21:25:10-07	1837831
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-03 21:25:41-07	1837832
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 21:25:39-07	1837833
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 21:25:59-07	1837834
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-03 21:26:01-07	1837835
/	203.0.113.196	GET	200 OK	2016-07-03 21:25:13-07	1837836
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-03 21:25:38-07	1837837
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-03 21:26:02-07	1837838
/	198.51.100.128	GET	200 OK	2016-07-03 21:25:15-07	1837839
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-03 21:26:04-07	1837840
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 21:25:41-07	1837841
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 21:25:47-07	1837842
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-03 21:25:31-07	1837843
/	192.0.2.109	GET	200 OK	2016-07-03 21:25:21-07	1837844
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-03 21:26:05-07	1837845
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-03 21:26:02-07	1837846
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-03 21:26:02-07	1837847
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-03 21:26:12-07	1837848
/	198.51.100.123	GET	200 OK	2016-07-03 21:25:31-07	1837849
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-03 21:25:57-07	1837850
/article/trouble-for-troubledb	198.51.100.123	GET	404 NOT FOUND	2016-07-03 21:25:56-07	1837851
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-03 21:26:03-07	1837852
/	203.0.113.120	GET	200 OK	2016-07-03 21:25:40-07	1837853
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 21:26:33-07	1837854
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 21:26:40-07	1837855
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 21:26:02-07	1837856
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-03 21:26:19-07	1837857
/	203.0.113.64	GET	200 OK	2016-07-03 21:25:46-07	1837858
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-03 21:26:04-07	1837859
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-03 21:26:26-07	1837860
/	203.0.113.8	GET	200 OK	2016-07-03 21:25:56-07	1837861
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 21:26:50-07	1837862
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 21:26:21-07	1837863
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-03 21:26:40-07	1837864
/	198.51.100.33	GET	200 OK	2016-07-03 21:25:57-07	1837865
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-03 21:26:27-07	1837866
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-03 21:26:52-07	1837867
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-03 21:26:18-07	1837868
/	203.0.113.9	GET	200 OK	2016-07-03 21:26:03-07	1837869
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 21:26:23-07	1837870
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-03 21:26:53-07	1837871
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 21:26:46-07	1837872
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-03 21:26:45-07	1837873
/	198.51.100.74	GET	200 OK	2016-07-03 21:26:04-07	1837874
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 21:26:36-07	1837875
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-03 21:26:24-07	1837876
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 21:26:40-07	1837877
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-03 21:26:21-07	1837878
/	198.51.100.16	GET	200 OK	2016-07-03 21:26:11-07	1837879
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-03 21:27:08-07	1837880
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 21:27:07-07	1837881
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-03 21:26:58-07	1837882
/	203.0.113.203	GET	200 OK	2016-07-03 21:26:16-07	1837883
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 21:27:09-07	1837884
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-03 21:26:32-07	1837885
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 21:27:04-07	1837886
/	198.51.100.238	GET	200 OK	2016-07-03 21:26:19-07	1837887
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-03 21:26:42-07	1837888
/	203.0.113.17	GET	200 OK	2016-07-03 21:26:20-07	1837889
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-03 21:27:09-07	1837890
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-03 21:27:19-07	1837891
/	198.51.100.203	GET	200 OK	2016-07-03 21:26:22-07	1837892
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-03 21:27:18-07	1837893
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-03 21:27:14-07	1837894
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-03 21:26:59-07	1837895
/	203.0.113.198	GET	200 OK	2016-07-03 21:26:31-07	1837896
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 21:27:16-07	1837897
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-03 21:27:30-07	1837898
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-03 21:26:51-07	1837899
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-03 21:27:02-07	1837900
/	203.0.113.215	GET	200 OK	2016-07-03 21:26:38-07	1837901
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-03 21:27:00-07	1837902
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-03 21:27:27-07	1837903
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 21:27:21-07	1837904
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-03 21:27:34-07	1837905
/	198.51.100.20	GET	200 OK	2016-07-03 21:26:47-07	1837906
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-03 21:27:10-07	1837907
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 21:27:42-07	1837908
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-03 21:27:35-07	1837909
/	192.0.2.234	GET	200 OK	2016-07-03 21:26:48-07	1837910
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-03 21:27:10-07	1837911
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-03 21:27:36-07	1837912
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-03 21:27:41-07	1837913
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-03 21:27:48-07	1837914
/	203.0.113.242	GET	200 OK	2016-07-03 21:26:58-07	1837915
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-03 21:27:32-07	1837916
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-03 21:27:39-07	1837917
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-03 21:27:53-07	1837918
/	198.51.100.240	GET	200 OK	2016-07-03 21:27:06-07	1837919
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-03 21:27:21-07	1837920
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-03 21:27:29-07	1837921
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-03 21:27:50-07	1837922
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-03 21:27:51-07	1837923
/	198.51.100.71	GET	200 OK	2016-07-03 21:27:08-07	1837924
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-03 21:27:30-07	1837925
/	192.0.2.224	GET	200 OK	2016-07-03 21:27:18-07	1837926
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-03 21:28:12-07	1837927
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-03 21:27:52-07	1837928
/	192.0.2.212	GET	200 OK	2016-07-03 21:27:20-07	1837929
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-03 21:28:03-07	1837930
/	198.51.100.57	GET	200 OK	2016-07-03 21:27:26-07	1837931
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-03 21:27:49-07	1837932
/	203.0.113.195	GET	200 OK	2016-07-03 21:27:27-07	1837933
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-03 21:28:20-07	1837934
/	198.51.100.157	GET	200 OK	2016-07-03 21:27:35-07	1837935
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-03 21:28:07-07	1837936
/	203.0.113.227	GET	200 OK	2016-07-03 21:27:37-07	1837937
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-03 21:28:27-07	1837938
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-03 21:28:05-07	1837939
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-03 21:28:12-07	1837940
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-03 21:27:57-07	1837941
/	203.0.113.15	GET	200 OK	2016-07-03 21:27:41-07	1837942
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-03 21:28:38-07	1837943
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-03 21:28:16-07	1837944
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-03 21:28:28-07	1837945
/	198.51.100.168	GET	200 OK	2016-07-03 21:27:50-07	1837946
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-03 21:28:40-07	1837947
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-03 21:28:49-07	1837948
/	203.0.113.54	GET	200 OK	2016-07-03 21:27:59-07	1837949
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-03 21:28:43-07	1837950
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-03 21:28:52-07	1837951
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-03 21:28:43-07	1837952
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-03 21:28:46-07	1837953
/	198.51.100.64	GET	200 OK	2016-07-03 21:28:02-07	1837954
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-03 21:28:29-07	1837955
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-03 21:28:43-07	1837956
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-03 21:28:59-07	1837957
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-03 21:28:37-07	1837958
/	192.0.2.214	GET	200 OK	2016-07-03 21:28:10-07	1837959
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 21:28:25-07	1837960
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-03 21:28:52-07	1837961
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-03 21:28:53-07	1837962
/	203.0.113.35	GET	200 OK	2016-07-03 21:28:15-07	1837963
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-03 21:28:38-07	1837964
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 21:28:39-07	1837965
/	192.0.2.121	GET	200 OK	2016-07-03 21:28:20-07	1837966
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-03 21:28:45-07	1837967
/	198.51.100.99	GET	200 OK	2016-07-03 21:28:24-07	1837968
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-03 21:29:20-07	1837969
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-03 21:29:21-07	1837970
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 21:28:44-07	1837971
/	192.0.2.80	GET	200 OK	2016-07-03 21:28:34-07	1837972
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-03 21:29:02-07	1837973
/	198.51.100.219	GET	200 OK	2016-07-03 21:28:44-07	1837974
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 21:29:14-07	1837975
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-03 21:29:19-07	1837976
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-03 21:29:25-07	1837977
/	198.51.100.200	GET	200 OK	2016-07-03 21:28:53-07	1837978
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-03 21:29:39-07	1837979
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-03 21:29:43-07	1837980
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-03 21:29:10-07	1837981
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-03 21:29:40-07	1837982
/	203.0.113.132	GET	200 OK	2016-07-03 21:28:58-07	1837983
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-03 21:29:51-07	1837984
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-03 21:29:37-07	1837985
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-03 21:29:23-07	1837986
/	192.0.2.17	GET	200 OK	2016-07-03 21:29:04-07	1837987
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-03 21:29:19-07	1837988
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 21:30:04-07	1837989
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-03 21:29:51-07	1837990
/	198.51.100.80	GET	200 OK	2016-07-03 21:29:13-07	1837991
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-03 21:29:54-07	1837992
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-03 21:30:13-07	1837993
/	198.51.100.127	GET	200 OK	2016-07-03 21:29:21-07	1837994
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 21:29:57-07	1837995
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 21:30:10-07	1837996
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 21:29:42-07	1837997
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 21:29:49-07	1837998
/	203.0.113.122	GET	200 OK	2016-07-03 21:29:22-07	1837999
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-03 21:29:50-07	1838000
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 21:30:17-07	1838001
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-03 21:29:42-07	1838002
/	198.51.100.6	GET	200 OK	2016-07-03 21:29:30-07	1838003
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 21:30:25-07	1838004
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 21:29:57-07	1838005
/	192.0.2.213	GET	200 OK	2016-07-03 21:29:33-07	1838006
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 21:30:26-07	1838007
/	198.51.100.213	GET	200 OK	2016-07-03 21:29:41-07	1838008
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-03 21:29:58-07	1838009
/	203.0.113.252	GET	200 OK	2016-07-03 21:29:48-07	1838010
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 21:30:11-07	1838011
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-03 21:30:03-07	1838012
/	198.51.100.102	GET	200 OK	2016-07-03 21:29:54-07	1838013
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-03 21:30:11-07	1838014
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-03 21:30:34-07	1838015
/	203.0.113.117	GET	200 OK	2016-07-03 21:29:59-07	1838016
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 21:30:38-07	1838017
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-03 21:30:45-07	1838018
/	203.0.113.96	GET	200 OK	2016-07-03 21:30:09-07	1838019
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 21:30:52-07	1838020
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-03 21:30:46-07	1838021
/	192.0.2.99	GET	200 OK	2016-07-03 21:30:19-07	1838022
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-03 21:30:59-07	1838023
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 21:30:42-07	1838024
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 21:31:13-07	1838025
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-03 21:31:01-07	1838026
/	203.0.113.180	GET	200 OK	2016-07-03 21:30:25-07	1838027
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-03 21:31:14-07	1838028
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 21:31:22-07	1838029
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-03 21:31:15-07	1838030
/	192.0.2.219	GET	200 OK	2016-07-03 21:30:33-07	1838031
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-03 21:31:02-07	1838032
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-03 21:30:57-07	1838033
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-03 21:31:30-07	1838034
/	192.0.2.201	GET	200 OK	2016-07-03 21:30:38-07	1838035
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-03 21:31:16-07	1838036
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-03 21:31:32-07	1838037
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-03 21:31:09-07	1838038
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-03 21:30:55-07	1838039
/	203.0.113.218	GET	200 OK	2016-07-03 21:30:43-07	1838040
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-03 21:31:11-07	1838041
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-03 21:31:33-07	1838042
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-03 21:31:29-07	1838043
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-03 21:31:11-07	1838044
/	192.0.2.14	GET	200 OK	2016-07-03 21:30:51-07	1838045
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-03 21:31:47-07	1838046
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-03 21:31:25-07	1838047
/	192.0.2.31	GET	200 OK	2016-07-03 21:30:52-07	1838048
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-03 21:31:26-07	1838049
/	198.51.100.209	GET	200 OK	2016-07-03 21:30:54-07	1838050
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-03 21:31:51-07	1838051
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 21:31:27-07	1838052
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-03 21:31:24-07	1838053
/	192.0.2.110	GET	200 OK	2016-07-03 21:31:03-07	1838054
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-03 21:32:00-07	1838055
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-03 21:31:52-07	1838056
/	203.0.113.181	GET	200 OK	2016-07-03 21:31:13-07	1838057
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-03 21:31:43-07	1838058
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-03 21:31:45-07	1838059
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-03 21:32:13-07	1838060
/	198.51.100.117	GET	200 OK	2016-07-03 21:31:20-07	1838061
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 21:31:38-07	1838062
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 21:31:52-07	1838063
/	203.0.113.25	GET	200 OK	2016-07-03 21:31:26-07	1838064
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 21:31:52-07	1838065
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-03 21:31:44-07	1838066
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-03 21:32:17-07	1838067
/	192.0.2.170	GET	200 OK	2016-07-03 21:31:33-07	1838068
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 21:32:17-07	1838069
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 21:31:51-07	1838070
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 21:31:58-07	1838071
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 21:32:19-07	1838072
/	192.0.2.228	GET	200 OK	2016-07-03 21:31:41-07	1838073
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 21:32:18-07	1838074
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-03 21:32:31-07	1838075
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-03 21:32:08-07	1838076
/	192.0.2.97	GET	200 OK	2016-07-03 21:31:46-07	1838077
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-03 21:32:38-07	1838078
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-03 21:32:31-07	1838079
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-03 21:32:46-07	1838080
/	203.0.113.106	GET	200 OK	2016-07-03 21:31:48-07	1838081
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-03 21:32:11-07	1838082
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-03 21:32:40-07	1838083
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-03 21:32:06-07	1838084
/	192.0.2.1	GET	200 OK	2016-07-03 21:31:57-07	1838085
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-03 21:32:15-07	1838086
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-03 21:32:57-07	1838087
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 21:32:29-07	1838088
/	198.51.100.202	GET	200 OK	2016-07-03 21:32:04-07	1838089
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-03 21:32:58-07	1838090
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-03 21:32:47-07	1838091
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-03 21:32:46-07	1838093
/	192.0.2.91	GET	200 OK	2016-07-03 21:32:06-07	1838094
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-03 21:32:45-07	1838095
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 21:32:34-07	1838096
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-03 21:32:57-07	1838097
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 21:32:48-07	1838098
/	192.0.2.54	GET	200 OK	2016-07-03 21:32:09-07	1838099
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 21:32:43-07	1838100
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 21:32:24-07	1838101
/article/candidate-is-jerks	192.0.2.54	GET	404 NOT FOUND	2016-07-03 21:32:44-07	1838102
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 21:32:48-07	1838103
/	198.51.100.201	GET	200 OK	2016-07-03 21:32:15-07	1838104
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-03 21:32:52-07	1838105
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-03 21:33:11-07	1838106
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-03 21:32:52-07	1838107
/	198.51.100.167	GET	200 OK	2016-07-03 21:32:17-07	1838108
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-03 21:33:07-07	1838109
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-03 21:32:59-07	1838110
/	192.0.2.115	GET	200 OK	2016-07-03 21:32:20-07	1838111
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-03 21:33:20-07	1838112
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 21:33:16-07	1838113
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-03 21:32:49-07	1838114
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-03 21:32:52-07	1838115
/	203.0.113.237	GET	200 OK	2016-07-03 21:32:25-07	1838116
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-03 21:33:07-07	1838117
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-03 21:32:51-07	1838118
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-03 21:32:55-07	1838119
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-03 21:32:42-07	1838120
/	198.51.100.80	GET	200 OK	2016-07-03 21:32:29-07	1838121
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-03 21:33:11-07	1838122
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-03 21:33:23-07	1838123
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-03 21:32:44-07	1838124
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-03 21:32:58-07	1838125
/	198.51.100.86	GET	200 OK	2016-07-03 21:32:30-07	1838126
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-03 21:32:55-07	1838127
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 21:33:10-07	1838128
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-03 21:32:55-07	1838129
/	192.0.2.102	GET	200 OK	2016-07-03 21:32:31-07	1838130
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-03 21:33:17-07	1838131
/	192.0.2.48	GET	200 OK	2016-07-03 21:32:37-07	1838132
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-03 21:33:24-07	1838133
/	198.51.100.113	GET	200 OK	2016-07-03 21:32:42-07	1838134
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-03 21:33:13-07	1838135
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-03 21:33:00-07	1838136
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-03 21:33:38-07	1838137
/	203.0.113.242	GET	200 OK	2016-07-03 21:32:48-07	1838138
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-03 21:33:15-07	1838139
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-03 21:33:14-07	1838140
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-03 21:33:26-07	1838141
/	192.0.2.49	GET	200 OK	2016-07-03 21:32:54-07	1838142
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-03 21:33:34-07	1838143
/	192.0.2.91	GET	200 OK	2016-07-03 21:33:03-07	1838144
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-03 21:33:58-07	1838145
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 21:33:19-07	1838146
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-03 21:33:35-07	1838147
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-03 21:33:30-07	1838148
/	198.51.100.111	GET	200 OK	2016-07-03 21:33:12-07	1838149
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-03 21:33:41-07	1838150
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 21:34:06-07	1838151
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 21:33:48-07	1838152
/	203.0.113.179	GET	200 OK	2016-07-03 21:33:22-07	1838153
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 21:33:47-07	1838154
/	203.0.113.163	GET	200 OK	2016-07-03 21:33:25-07	1838155
/article/so-many-bearsf	203.0.113.163	GET	404 NOT FOUND	2016-07-03 21:34:07-07	1838156
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-03 21:34:21-07	1838157
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 21:34:13-07	1838158
/	192.0.2.111	GET	200 OK	2016-07-03 21:33:31-07	1838159
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 21:34:02-07	1838160
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 21:34:28-07	1838161
/	192.0.2.96	GET	200 OK	2016-07-03 21:33:35-07	1838162
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 21:34:15-07	1838163
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-03 21:34:32-07	1838164
/	203.0.113.142	GET	200 OK	2016-07-03 21:33:37-07	1838165
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-03 21:34:05-07	1838166
/	198.51.100.144	GET	200 OK	2016-07-03 21:33:40-07	1838167
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-03 21:34:38-07	1838168
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-03 21:34:32-07	1838169
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-03 21:34:02-07	1838170
/	203.0.113.54	GET	200 OK	2016-07-03 21:33:50-07	1838171
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 21:34:50-07	1838172
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-03 21:34:44-07	1838173
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 21:34:26-07	1838174
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-03 21:34:06-07	1838175
/	203.0.113.64	GET	200 OK	2016-07-03 21:33:57-07	1838176
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-03 21:34:50-07	1838177
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-03 21:34:31-07	1838178
/	192.0.2.51	GET	200 OK	2016-07-03 21:34:03-07	1838179
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-03 21:35:00-07	1838180
/	198.51.100.62	GET	200 OK	2016-07-03 21:34:10-07	1838181
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 21:34:52-07	1838182
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-03 21:35:06-07	1838183
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-03 21:34:34-07	1838184
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-03 21:34:31-07	1838185
/	203.0.113.207	GET	200 OK	2016-07-03 21:34:15-07	1838186
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 21:34:34-07	1838187
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-03 21:34:52-07	1838188
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-03 21:34:59-07	1838189
/	192.0.2.195	GET	200 OK	2016-07-03 21:34:18-07	1838190
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-03 21:35:09-07	1838191
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-03 21:35:12-07	1838192
/	192.0.2.41	GET	200 OK	2016-07-03 21:34:27-07	1838193
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-03 21:35:08-07	1838194
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-03 21:34:59-07	1838195
/	192.0.2.10	GET	200 OK	2016-07-03 21:34:37-07	1838196
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-03 21:35:31-07	1838197
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-03 21:34:55-07	1838198
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-03 21:34:52-07	1838199
/	198.51.100.55	GET	200 OK	2016-07-03 21:34:45-07	1838200
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-03 21:35:10-07	1838201
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 21:35:06-07	1838202
/	192.0.2.149	GET	200 OK	2016-07-03 21:34:46-07	1838203
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-03 21:35:44-07	1838204
/	198.51.100.30	GET	200 OK	2016-07-03 21:34:47-07	1838205
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 21:35:03-07	1838206
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 21:35:36-07	1838207
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-03 21:35:06-07	1838208
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-03 21:35:16-07	1838209
/	192.0.2.225	GET	200 OK	2016-07-03 21:34:52-07	1838210
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-03 21:35:07-07	1838211
/	203.0.113.17	GET	200 OK	2016-07-03 21:34:56-07	1838212
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-03 21:35:38-07	1838213
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-03 21:35:33-07	1838214
/	203.0.113.71	GET	200 OK	2016-07-03 21:34:58-07	1838215
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-03 21:35:55-07	1838216
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-03 21:35:45-07	1838217
/	192.0.2.73	GET	200 OK	2016-07-03 21:35:03-07	1838218
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-03 21:35:22-07	1838219
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 21:36:01-07	1838220
/	192.0.2.61	GET	200 OK	2016-07-03 21:35:11-07	1838221
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-03 21:36:01-07	1838222
/	192.0.2.153	GET	200 OK	2016-07-03 21:35:16-07	1838223
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-03 21:36:11-07	1838224
/	203.0.113.35	GET	200 OK	2016-07-03 21:35:20-07	1838225
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 21:36:11-07	1838226
/	203.0.113.241	GET	200 OK	2016-07-03 21:35:30-07	1838227
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 21:35:59-07	1838228
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-03 21:36:04-07	1838229
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-03 21:35:59-07	1838230
/	192.0.2.224	GET	200 OK	2016-07-03 21:35:36-07	1838231
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-03 21:35:55-07	1838232
/	203.0.113.193	GET	200 OK	2016-07-03 21:35:39-07	1838233
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-03 21:36:36-07	1838234
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 21:36:01-07	1838235
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-03 21:36:01-07	1838236
/	192.0.2.21	GET	200 OK	2016-07-03 21:35:46-07	1838237
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 21:36:38-07	1838238
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-03 21:36:04-07	1838239
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-03 21:36:23-07	1838240
/	192.0.2.180	GET	200 OK	2016-07-03 21:35:47-07	1838241
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 21:36:13-07	1838242
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 21:36:29-07	1838243
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-03 21:36:33-07	1838244
/	198.51.100.37	GET	200 OK	2016-07-03 21:35:53-07	1838245
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-03 21:36:11-07	1838246
/	198.51.100.141	GET	200 OK	2016-07-03 21:36:03-07	1838247
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-03 21:36:24-07	1838248
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-03 21:36:57-07	1838249
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-03 21:36:18-07	1838250
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-03 21:36:18-07	1838251
/	192.0.2.58	GET	200 OK	2016-07-03 21:36:10-07	1838252
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-03 21:36:47-07	1838253
/	198.51.100.46	GET	200 OK	2016-07-03 21:36:16-07	1838254
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 21:36:56-07	1838255
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-03 21:36:42-07	1838256
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-03 21:37:11-07	1838257
/	203.0.113.96	GET	200 OK	2016-07-03 21:36:20-07	1838258
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 21:37:18-07	1838259
/	203.0.113.161	GET	200 OK	2016-07-03 21:36:26-07	1838260
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-03 21:37:24-07	1838261
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-03 21:36:44-07	1838262
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-03 21:37:21-07	1838263
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-03 21:36:53-07	1838264
/	198.51.100.251	GET	200 OK	2016-07-03 21:36:27-07	1838265
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 21:37:09-07	1838266
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-03 21:36:48-07	1838267
/	192.0.2.180	GET	200 OK	2016-07-03 21:36:30-07	1838268
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-03 21:37:11-07	1838269
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-03 21:37:22-07	1838270
/	198.51.100.210	GET	200 OK	2016-07-03 21:36:33-07	1838271
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-03 21:36:50-07	1838272
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 21:36:49-07	1838273
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-03 21:37:19-07	1838274
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 21:36:52-07	1838275
/	192.0.2.203	GET	200 OK	2016-07-03 21:36:39-07	1838276
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-03 21:37:22-07	1838277
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-03 21:37:08-07	1838278
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-03 21:37:02-07	1838279
/	203.0.113.131	GET	200 OK	2016-07-03 21:36:40-07	1838280
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-03 21:37:39-07	1838281
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-03 21:37:00-07	1838282
/	198.51.100.48	GET	200 OK	2016-07-03 23:55:25-07	1843517
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-03 21:37:18-07	1838283
/	203.0.113.209	GET	200 OK	2016-07-03 21:36:41-07	1838284
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-03 21:37:03-07	1838285
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-03 21:37:06-07	1838286
/	192.0.2.13	GET	200 OK	2016-07-03 21:36:51-07	1838287
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-03 21:37:34-07	1838288
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-03 21:37:22-07	1838289
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-03 21:37:41-07	1838290
/	192.0.2.60	GET	200 OK	2016-07-03 21:36:57-07	1838291
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-03 21:37:51-07	1838292
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 21:37:49-07	1838293
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 21:37:24-07	1838294
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-03 21:37:24-07	1838295
/	203.0.113.242	GET	200 OK	2016-07-03 21:37:02-07	1838296
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-03 21:38:00-07	1838297
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-03 21:37:35-07	1838298
/	192.0.2.81	GET	200 OK	2016-07-03 21:37:09-07	1838299
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-03 21:37:49-07	1838300
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-03 21:37:24-07	1838301
/	203.0.113.130	GET	200 OK	2016-07-03 21:37:12-07	1838302
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-03 21:37:40-07	1838303
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-03 21:38:11-07	1838304
/	198.51.100.37	GET	200 OK	2016-07-03 21:37:17-07	1838305
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-03 21:37:37-07	1838306
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-03 21:37:42-07	1838307
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 21:38:07-07	1838308
/	192.0.2.97	GET	200 OK	2016-07-03 21:37:18-07	1838309
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-03 21:37:57-07	1838310
/	198.51.100.50	GET	200 OK	2016-07-03 21:37:21-07	1838311
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-03 21:37:49-07	1838312
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 21:37:49-07	1838313
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-03 21:37:54-07	1838314
/	198.51.100.170	GET	200 OK	2016-07-03 21:37:22-07	1838315
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 21:38:04-07	1838316
/	198.51.100.155	GET	200 OK	2016-07-03 21:37:28-07	1838317
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-03 21:38:09-07	1838318
/	198.51.100.157	GET	200 OK	2016-07-03 21:37:29-07	1838319
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-03 21:37:45-07	1838320
/	192.0.2.65	GET	200 OK	2016-07-03 21:37:30-07	1838321
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-03 21:38:06-07	1838322
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-03 21:38:10-07	1838323
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-03 21:37:51-07	1838324
/	198.51.100.51	GET	200 OK	2016-07-03 21:37:40-07	1838325
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-03 21:38:01-07	1838326
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-03 21:38:27-07	1838327
/	198.51.100.92	GET	200 OK	2016-07-03 21:37:46-07	1838328
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-03 21:38:13-07	1838329
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-03 21:38:45-07	1838330
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-03 21:38:23-07	1838331
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-03 21:38:29-07	1838332
/	192.0.2.92	GET	200 OK	2016-07-03 21:37:56-07	1838333
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 21:38:31-07	1838334
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-03 21:38:45-07	1838335
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-03 21:38:54-07	1838336
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 21:38:14-07	1838337
/	198.51.100.55	GET	200 OK	2016-07-03 21:38:02-07	1838338
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-03 21:38:56-07	1838339
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-03 21:39:01-07	1838340
/	198.51.100.157	GET	200 OK	2016-07-03 21:38:06-07	1838341
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-03 21:38:57-07	1838342
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-03 21:38:57-07	1838343
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-03 21:38:22-07	1838344
/	203.0.113.206	GET	200 OK	2016-07-03 21:38:14-07	1838345
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-03 21:38:44-07	1838346
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-03 21:38:41-07	1838347
/	203.0.113.110	GET	200 OK	2016-07-03 21:38:24-07	1838348
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-03 21:38:40-07	1838349
/	198.51.100.105	GET	200 OK	2016-07-03 21:38:25-07	1838350
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-03 21:38:40-07	1838351
/article/bears-love-berriesa	198.51.100.105	GET	404 NOT FOUND	2016-07-03 21:39:21-07	1838352
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-03 21:39:06-07	1838353
/	198.51.100.135	GET	200 OK	2016-07-03 21:38:27-07	1838354
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-03 21:39:18-07	1838355
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-03 21:39:19-07	1838356
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-03 21:38:47-07	1838357
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 21:38:53-07	1838358
/	192.0.2.67	GET	200 OK	2016-07-03 21:38:30-07	1838359
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-03 21:38:58-07	1838360
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-03 21:38:51-07	1838361
/	203.0.113.205	GET	200 OK	2016-07-03 21:38:37-07	1838362
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 21:39:11-07	1838363
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-03 21:39:23-07	1838364
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 21:39:18-07	1838365
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-03 21:39:07-07	1838366
/	192.0.2.205	GET	200 OK	2016-07-03 21:38:44-07	1838367
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 21:39:18-07	1838368
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-03 21:39:34-07	1838369
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-03 21:39:19-07	1838370
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-03 21:39:31-07	1838371
/	192.0.2.191	GET	200 OK	2016-07-03 21:38:49-07	1838372
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-03 21:39:14-07	1838373
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-03 21:39:13-07	1838374
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-03 21:39:35-07	1838375
/	198.51.100.239	GET	200 OK	2016-07-03 21:38:53-07	1838376
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 21:39:48-07	1838377
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 21:39:14-07	1838378
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-03 21:39:50-07	1838379
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 21:39:42-07	1838380
/	203.0.113.85	GET	200 OK	2016-07-03 21:38:57-07	1838381
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-03 21:39:31-07	1838382
/	203.0.113.25	GET	200 OK	2016-07-03 21:39:02-07	1838383
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-03 21:39:48-07	1838384
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-03 21:39:31-07	1838385
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-03 21:39:59-07	1838386
/	192.0.2.231	GET	200 OK	2016-07-03 21:39:09-07	1838387
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-03 21:39:53-07	1838388
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 21:39:39-07	1838389
/	198.51.100.37	GET	200 OK	2016-07-03 21:39:11-07	1838390
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-03 21:39:46-07	1838391
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-03 21:39:44-07	1838392
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-03 21:39:47-07	1838393
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-03 21:39:57-07	1838394
/	192.0.2.130	GET	200 OK	2016-07-03 21:39:18-07	1838395
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-03 21:39:56-07	1838396
/	198.51.100.68	GET	200 OK	2016-07-03 21:39:26-07	1838397
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-03 21:39:53-07	1838398
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 21:40:00-07	1838399
/	192.0.2.43	GET	200 OK	2016-07-03 21:39:34-07	1838400
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-03 21:40:30-07	1838401
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-03 21:40:24-07	1838402
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-03 21:39:53-07	1838403
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-03 21:40:26-07	1838404
/	198.51.100.247	GET	200 OK	2016-07-03 21:39:42-07	1838405
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-03 21:40:03-07	1838406
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 21:40:20-07	1838407
/	203.0.113.27	GET	200 OK	2016-07-03 21:39:51-07	1838408
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 21:40:31-07	1838409
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-03 21:40:47-07	1838410
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-03 21:40:14-07	1838411
/	192.0.2.214	GET	200 OK	2016-07-03 21:39:54-07	1838412
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-03 21:40:39-07	1838413
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-03 21:40:52-07	1838414
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-03 21:40:18-07	1838415
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-03 21:40:51-07	1838416
/	203.0.113.47	GET	200 OK	2016-07-03 21:40:02-07	1838417
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 21:40:29-07	1838418
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-03 21:40:58-07	1838419
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 21:40:41-07	1838420
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 21:40:33-07	1838421
/	198.51.100.253	GET	200 OK	2016-07-03 21:40:04-07	1838422
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 21:40:51-07	1838423
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-03 21:40:51-07	1838424
/	203.0.113.55	GET	200 OK	2016-07-03 21:40:14-07	1838425
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-03 21:40:46-07	1838426
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 21:40:50-07	1838427
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 21:41:11-07	1838428
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-03 21:40:57-07	1838429
/	192.0.2.254	GET	200 OK	2016-07-03 21:40:16-07	1838430
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-03 21:40:34-07	1838431
/	203.0.113.165	GET	200 OK	2016-07-03 21:40:25-07	1838432
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-03 21:41:04-07	1838433
/	192.0.2.184	GET	200 OK	2016-07-03 21:40:32-07	1838434
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 21:41:28-07	1838435
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 21:41:21-07	1838436
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-03 21:41:05-07	1838437
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-03 21:40:51-07	1838438
/	192.0.2.74	GET	200 OK	2016-07-03 21:40:40-07	1838439
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 21:41:32-07	1838440
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-03 21:41:08-07	1838441
/	192.0.2.252	GET	200 OK	2016-07-03 21:40:48-07	1838442
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-03 21:41:42-07	1838443
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 21:41:21-07	1838444
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-03 21:41:42-07	1838445
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 21:41:45-07	1838446
/	192.0.2.157	GET	200 OK	2016-07-03 21:40:57-07	1838447
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-03 21:41:48-07	1838448
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-03 21:41:30-07	1838449
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-03 21:41:17-07	1838450
/	203.0.113.12	GET	200 OK	2016-07-03 21:41:01-07	1838451
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-03 21:41:58-07	1838452
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-03 21:41:32-07	1838453
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 21:41:50-07	1838454
/	198.51.100.135	GET	200 OK	2016-07-03 21:41:04-07	1838455
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-03 21:41:55-07	1838456
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 21:41:31-07	1838457
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-03 21:41:19-07	1838458
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-03 21:41:54-07	1838459
/	192.0.2.226	GET	200 OK	2016-07-03 21:41:13-07	1838460
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-03 21:41:47-07	1838461
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 21:41:52-07	1838462
/	198.51.100.213	GET	200 OK	2016-07-03 21:41:19-07	1838463
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-03 21:42:15-07	1838464
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-03 21:42:14-07	1838465
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 21:41:53-07	1838466
/	198.51.100.61	GET	200 OK	2016-07-03 21:41:23-07	1838467
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-03 21:42:03-07	1838468
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-03 21:41:39-07	1838469
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-03 21:41:40-07	1838470
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-03 21:41:39-07	1838471
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-03 21:42:26-07	1838473
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-03 21:41:56-07	1838474
/	198.51.100.119	GET	200 OK	2016-07-03 21:41:31-07	1838475
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 21:42:30-07	1838476
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 21:42:04-07	1838477
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-03 21:42:20-07	1838478
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-03 21:41:53-07	1838479
/	198.51.100.124	GET	200 OK	2016-07-03 21:41:36-07	1838480
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-03 21:42:09-07	1838481
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-03 21:42:35-07	1838482
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 21:42:07-07	1838483
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-03 21:41:58-07	1838484
/	192.0.2.228	GET	200 OK	2016-07-03 21:41:40-07	1838485
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-03 21:41:59-07	1838486
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-03 21:42:26-07	1838487
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-03 21:42:03-07	1838488
/	203.0.113.70	GET	200 OK	2016-07-03 21:41:44-07	1838489
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-03 21:42:39-07	1838490
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 21:42:28-07	1838491
/	198.51.100.204	GET	200 OK	2016-07-03 21:41:52-07	1838492
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 21:42:10-07	1838493
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-03 21:42:16-07	1838494
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 21:42:38-07	1838495
/	198.51.100.36	GET	200 OK	2016-07-03 21:41:56-07	1838496
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-03 21:42:29-07	1838497
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-03 21:42:46-07	1838498
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-03 21:42:13-07	1838499
/	198.51.100.232	GET	200 OK	2016-07-03 21:42:05-07	1838500
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-03 21:42:55-07	1838501
/	203.0.113.222	GET	200 OK	2016-07-03 21:42:13-07	1838502
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-03 21:43:10-07	1838503
/	203.0.113.46	GET	200 OK	2016-07-03 21:42:18-07	1838504
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-03 21:42:59-07	1838505
/	198.51.100.110	GET	200 OK	2016-07-03 21:42:20-07	1838506
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-03 21:42:49-07	1838507
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-03 21:42:59-07	1838508
/	203.0.113.91	GET	200 OK	2016-07-03 21:42:23-07	1838509
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 21:43:02-07	1838510
/article/bad-things-gonem	203.0.113.91	GET	404 NOT FOUND	2016-07-03 21:42:59-07	1838511
/	198.51.100.47	GET	200 OK	2016-07-03 21:42:27-07	1838512
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 21:43:04-07	1838513
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 21:42:54-07	1838514
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-03 21:42:49-07	1838515
/	192.0.2.126	GET	200 OK	2016-07-03 21:42:32-07	1838516
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-03 21:43:22-07	1838517
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-03 21:43:00-07	1838518
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 21:43:16-07	1838519
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-03 21:42:48-07	1838520
/	198.51.100.254	GET	200 OK	2016-07-03 21:42:35-07	1838521
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-03 21:43:09-07	1838522
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-03 21:43:29-07	1838523
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-03 21:43:27-07	1838524
/	198.51.100.46	GET	200 OK	2016-07-03 21:42:43-07	1838525
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-03 21:43:13-07	1838526
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-03 21:43:04-07	1838527
/	203.0.113.195	GET	200 OK	2016-07-03 21:42:50-07	1838528
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 21:43:41-07	1838529
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-03 21:43:44-07	1838530
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-03 21:43:29-07	1838531
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-03 21:43:19-07	1838532
/	203.0.113.129	GET	200 OK	2016-07-03 21:42:53-07	1838533
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-03 21:43:45-07	1838534
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-03 21:43:21-07	1838535
/	203.0.113.57	GET	200 OK	2016-07-03 21:42:59-07	1838536
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-03 21:43:33-07	1838537
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-03 21:43:15-07	1838538
/	203.0.113.229	GET	200 OK	2016-07-03 21:43:09-07	1838539
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-03 21:43:50-07	1838540
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-03 21:43:41-07	1838541
/	192.0.2.197	GET	200 OK	2016-07-03 21:43:12-07	1838542
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 21:43:34-07	1838543
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-03 21:43:41-07	1838544
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-03 21:44:04-07	1838545
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-03 21:43:35-07	1838546
/	203.0.113.20	GET	200 OK	2016-07-03 21:43:13-07	1838547
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-03 21:43:30-07	1838548
/	198.51.100.197	GET	200 OK	2016-07-03 21:43:18-07	1838549
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 21:43:56-07	1838550
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-03 21:43:37-07	1838551
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-03 21:43:43-07	1838552
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-03 21:44:12-07	1838553
/	203.0.113.49	GET	200 OK	2016-07-03 21:43:28-07	1838554
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 21:44:05-07	1838555
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-03 21:43:53-07	1838556
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-03 21:43:49-07	1838557
/	192.0.2.199	GET	200 OK	2016-07-03 21:43:32-07	1838558
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-03 21:44:29-07	1838559
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-03 21:44:22-07	1838560
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-03 21:43:48-07	1838561
/	203.0.113.239	GET	200 OK	2016-07-03 21:43:40-07	1838562
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-03 21:44:29-07	1838563
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-03 21:44:04-07	1838564
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-03 21:43:58-07	1838565
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-03 21:44:26-07	1838566
/	192.0.2.29	GET	200 OK	2016-07-03 21:43:50-07	1838567
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 21:44:27-07	1838568
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-03 21:44:19-07	1838569
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 21:44:29-07	1838570
/	192.0.2.249	GET	200 OK	2016-07-03 21:43:55-07	1838571
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-03 21:44:33-07	1838572
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-03 21:44:46-07	1838573
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-03 21:44:41-07	1838574
/	192.0.2.149	GET	200 OK	2016-07-03 21:43:56-07	1838575
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-03 21:44:46-07	1838576
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-03 21:44:55-07	1838577
/	203.0.113.101	GET	200 OK	2016-07-03 21:43:59-07	1838578
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-03 21:44:52-07	1838579
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-03 21:44:45-07	1838580
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-03 21:44:54-07	1838581
/	198.51.100.85	GET	200 OK	2016-07-03 21:44:03-07	1838582
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 21:44:48-07	1838583
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-03 21:44:52-07	1838584
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-03 21:44:28-07	1838585
/	203.0.113.5	GET	200 OK	2016-07-03 21:44:07-07	1838586
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-03 21:44:31-07	1838587
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-03 21:44:32-07	1838588
/	192.0.2.4	GET	200 OK	2016-07-03 21:44:10-07	1838589
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-03 21:44:49-07	1838590
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-03 21:44:38-07	1838591
/	203.0.113.4	GET	200 OK	2016-07-03 21:44:17-07	1838592
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-03 21:44:47-07	1838593
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-03 21:45:13-07	1838594
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-03 21:45:12-07	1838595
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-03 21:44:43-07	1838596
/	203.0.113.148	GET	200 OK	2016-07-03 21:44:22-07	1838597
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-03 21:45:13-07	1838598
/	198.51.100.154	GET	200 OK	2016-07-03 21:44:29-07	1838599
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-03 21:45:10-07	1838600
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-03 21:45:00-07	1838601
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-03 21:44:57-07	1838602
/	198.51.100.179	GET	200 OK	2016-07-03 21:44:35-07	1838603
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-03 21:45:09-07	1838604
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-03 21:45:28-07	1838605
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-03 21:44:58-07	1838606
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-03 21:45:17-07	1838607
/	203.0.113.167	GET	200 OK	2016-07-03 21:44:37-07	1838608
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 21:45:18-07	1838609
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 21:45:37-07	1838610
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-03 21:45:03-07	1838611
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 21:45:03-07	1838612
/	198.51.100.173	GET	200 OK	2016-07-03 21:44:45-07	1838613
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 21:45:23-07	1838614
/	198.51.100.165	GET	200 OK	2016-07-03 21:44:55-07	1838615
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-03 21:45:41-07	1838616
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-03 21:45:32-07	1838617
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 21:45:33-07	1838618
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-03 21:45:14-07	1838619
/	192.0.2.90	GET	200 OK	2016-07-03 21:45:05-07	1838620
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-03 21:46:00-07	1838621
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-03 21:45:41-07	1838622
/	198.51.100.80	GET	200 OK	2016-07-03 21:45:06-07	1838623
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-03 21:46:00-07	1838624
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-03 21:45:47-07	1838625
/	203.0.113.62	GET	200 OK	2016-07-03 21:45:13-07	1838626
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-03 21:45:43-07	1838627
/	192.0.2.181	GET	200 OK	2016-07-03 21:45:20-07	1838628
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 21:45:42-07	1838629
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 21:45:49-07	1838630
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 21:46:18-07	1838631
/	192.0.2.87	GET	200 OK	2016-07-03 21:45:29-07	1838632
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-03 21:46:24-07	1838633
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-03 21:45:47-07	1838634
/	203.0.113.102	GET	200 OK	2016-07-03 21:45:35-07	1838635
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 21:46:35-07	1838636
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 21:46:12-07	1838637
/	192.0.2.210	GET	200 OK	2016-07-03 21:45:43-07	1838638
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-03 21:46:17-07	1838639
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-03 21:46:12-07	1838640
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 21:46:18-07	1838641
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-03 21:46:42-07	1838642
/	192.0.2.66	GET	200 OK	2016-07-03 21:45:45-07	1838643
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-03 21:46:07-07	1838644
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-03 21:46:38-07	1838645
/	198.51.100.220	GET	200 OK	2016-07-03 21:45:50-07	1838646
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-03 21:46:10-07	1838647
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 21:46:22-07	1838648
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-03 21:46:25-07	1838649
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-03 21:46:35-07	1838650
/	198.51.100.157	GET	200 OK	2016-07-03 21:45:56-07	1838651
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-03 21:46:33-07	1838652
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-03 21:46:45-07	1838653
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-03 21:46:25-07	1838654
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-03 21:46:43-07	1838655
/	198.51.100.245	GET	200 OK	2016-07-03 21:46:00-07	1838656
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-03 21:46:21-07	1838657
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-03 21:46:45-07	1838658
/	203.0.113.96	GET	200 OK	2016-07-03 21:46:05-07	1838659
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-03 21:46:22-07	1838660
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-03 21:46:56-07	1838661
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-03 21:47:04-07	1838662
/	192.0.2.147	GET	200 OK	2016-07-03 21:46:10-07	1838663
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 21:46:36-07	1838664
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-03 21:47:06-07	1838665
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-03 21:46:25-07	1838666
/	198.51.100.216	GET	200 OK	2016-07-03 21:46:14-07	1838667
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-03 21:47:01-07	1838668
/	198.51.100.134	GET	200 OK	2016-07-03 21:46:15-07	1838669
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-03 21:46:31-07	1838670
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 21:46:31-07	1838671
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 21:46:56-07	1838672
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-03 21:46:59-07	1838673
/	192.0.2.231	GET	200 OK	2016-07-03 21:46:18-07	1838674
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-03 21:46:45-07	1838675
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-03 21:46:38-07	1838676
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 21:46:36-07	1838677
/	192.0.2.163	GET	200 OK	2016-07-03 21:46:25-07	1838678
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-03 21:47:11-07	1838679
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-03 21:46:46-07	1838680
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-03 21:47:20-07	1838681
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-03 21:46:45-07	1838682
/	198.51.100.112	GET	200 OK	2016-07-03 21:46:27-07	1838683
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-03 21:47:07-07	1838684
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-03 21:47:16-07	1838685
/	192.0.2.36	GET	200 OK	2016-07-03 21:46:30-07	1838686
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-03 21:46:46-07	1838687
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-03 21:47:11-07	1838688
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-03 21:47:00-07	1838689
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-03 21:46:55-07	1838690
/	198.51.100.205	GET	200 OK	2016-07-03 21:46:36-07	1838691
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 21:47:34-07	1838692
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-03 21:47:07-07	1838693
/	203.0.113.149	GET	200 OK	2016-07-03 21:46:38-07	1838694
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-03 21:47:28-07	1838695
/	198.51.100.115	GET	200 OK	2016-07-03 21:46:41-07	1838696
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-03 21:47:01-07	1838697
/	192.0.2.213	GET	200 OK	2016-07-03 21:46:47-07	1838698
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 21:47:11-07	1838699
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 21:47:34-07	1838700
/	203.0.113.68	GET	200 OK	2016-07-03 21:46:54-07	1838701
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 21:47:53-07	1838702
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-03 21:47:49-07	1838703
/	192.0.2.103	GET	200 OK	2016-07-03 21:47:00-07	1838704
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-03 21:47:28-07	1838705
/	192.0.2.114	GET	200 OK	2016-07-03 21:47:04-07	1838706
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-03 21:47:31-07	1838707
/	203.0.113.17	GET	200 OK	2016-07-03 21:47:13-07	1838708
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 21:47:29-07	1838709
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-03 21:47:30-07	1838710
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 21:48:11-07	1838711
/	203.0.113.242	GET	200 OK	2016-07-03 21:47:22-07	1838712
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-03 21:48:08-07	1838713
/	198.51.100.105	GET	200 OK	2016-07-03 21:47:32-07	1838714
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 21:47:58-07	1838715
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 21:48:21-07	1838716
/	203.0.113.75	GET	200 OK	2016-07-03 21:47:40-07	1838717
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-03 21:48:26-07	1838718
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-03 21:47:59-07	1838719
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 21:48:00-07	1838720
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 21:48:25-07	1838721
/	198.51.100.140	GET	200 OK	2016-07-03 21:47:43-07	1838722
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-03 21:48:19-07	1838723
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-03 21:48:13-07	1838724
/	198.51.100.98	GET	200 OK	2016-07-03 21:47:46-07	1838725
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-03 21:48:04-07	1838726
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-03 21:48:01-07	1838727
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-03 21:48:44-07	1838728
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-03 21:48:03-07	1838729
/	192.0.2.38	GET	200 OK	2016-07-03 21:47:49-07	1838730
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-03 21:48:28-07	1838731
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-03 21:48:47-07	1838732
/	198.51.100.167	GET	200 OK	2016-07-03 21:47:59-07	1838733
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-03 21:48:43-07	1838734
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-03 21:48:36-07	1838735
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 21:48:16-07	1838736
/	198.51.100.126	GET	200 OK	2016-07-03 21:48:05-07	1838737
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-03 21:48:35-07	1838738
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-03 21:48:32-07	1838739
/	203.0.113.178	GET	200 OK	2016-07-03 21:48:15-07	1838740
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-03 21:49:14-07	1838741
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-03 21:49:15-07	1838742
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-03 21:49:07-07	1838743
/	203.0.113.86	GET	200 OK	2016-07-03 21:48:24-07	1838744
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-03 21:49:22-07	1838745
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-03 21:48:46-07	1838746
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-03 21:49:24-07	1838747
/	192.0.2.80	GET	200 OK	2016-07-03 21:48:25-07	1838748
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-03 21:49:08-07	1838749
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-03 21:49:04-07	1838750
/	203.0.113.146	GET	200 OK	2016-07-03 21:48:33-07	1838751
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-03 21:49:17-07	1838752
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 21:48:49-07	1838753
/	198.51.100.182	GET	200 OK	2016-07-03 21:48:43-07	1838754
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-03 21:49:25-07	1838755
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-03 21:49:16-07	1838756
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-03 21:49:03-07	1838757
/	192.0.2.212	GET	200 OK	2016-07-03 21:48:46-07	1838758
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-03 21:49:46-07	1838759
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-03 21:49:26-07	1838760
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-03 21:49:06-07	1838761
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-03 21:49:19-07	1838762
/	198.51.100.43	GET	200 OK	2016-07-03 21:48:49-07	1838763
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 21:49:07-07	1838764
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-03 21:49:17-07	1838765
/	203.0.113.47	GET	200 OK	2016-07-03 21:48:59-07	1838766
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-03 21:49:29-07	1838767
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 21:49:52-07	1838768
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 21:49:15-07	1838769
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-03 21:49:21-07	1838770
/	203.0.113.32	GET	200 OK	2016-07-03 21:49:01-07	1838771
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-03 21:49:24-07	1838772
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-03 21:49:44-07	1838773
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-03 21:49:37-07	1838774
/	192.0.2.148	GET	200 OK	2016-07-03 21:49:09-07	1838775
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-03 21:50:07-07	1838776
/	198.51.100.164	GET	200 OK	2016-07-03 21:49:15-07	1838777
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-03 21:49:45-07	1838778
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-03 21:50:08-07	1838779
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-03 21:49:46-07	1838780
/	203.0.113.110	GET	200 OK	2016-07-03 21:49:17-07	1838781
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-03 21:49:41-07	1838782
/	192.0.2.167	GET	200 OK	2016-07-03 21:49:21-07	1838783
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-03 21:49:37-07	1838784
/article/bears-love-berriesc	192.0.2.167	GET	404 NOT FOUND	2016-07-03 21:49:54-07	1838785
/	203.0.113.219	GET	200 OK	2016-07-03 21:49:22-07	1838786
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 21:50:07-07	1838787
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 21:50:06-07	1838788
/	203.0.113.190	GET	200 OK	2016-07-03 21:49:30-07	1838789
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-03 21:49:55-07	1838790
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 21:50:21-07	1838791
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 21:50:07-07	1838792
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-03 21:49:49-07	1838793
/	198.51.100.206	GET	200 OK	2016-07-03 21:49:38-07	1838794
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 21:49:55-07	1838795
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-03 21:50:10-07	1838796
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-03 21:50:07-07	1838797
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-03 21:50:16-07	1838798
/	192.0.2.37	GET	200 OK	2016-07-03 21:49:42-07	1838799
/article/candidate-is-jerkf	192.0.2.37	GET	404 NOT FOUND	2016-07-03 21:50:24-07	1838800
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-03 21:50:29-07	1838801
/	198.51.100.11	GET	200 OK	2016-07-03 21:49:45-07	1838802
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 21:50:42-07	1838803
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-03 21:50:31-07	1838804
/	192.0.2.49	GET	200 OK	2016-07-03 21:49:55-07	1838805
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-03 21:50:22-07	1838806
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-03 21:50:21-07	1838807
/	192.0.2.5	GET	200 OK	2016-07-03 21:50:01-07	1838808
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-03 21:50:32-07	1838809
/	198.51.100.177	GET	200 OK	2016-07-03 21:50:03-07	1838810
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-03 21:50:19-07	1838811
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-03 21:50:31-07	1838812
/	192.0.2.148	GET	200 OK	2016-07-03 21:50:12-07	1838813
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 21:50:47-07	1838814
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-03 21:50:30-07	1838815
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-03 21:50:54-07	1838816
/	192.0.2.135	GET	200 OK	2016-07-03 21:50:20-07	1838817
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-03 21:51:12-07	1838818
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-03 21:50:42-07	1838819
/	192.0.2.88	GET	200 OK	2016-07-03 21:50:25-07	1838820
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-03 21:50:54-07	1838821
/	198.51.100.206	GET	200 OK	2016-07-03 21:50:33-07	1838822
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 21:51:04-07	1838823
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 21:50:54-07	1838824
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-03 21:51:23-07	1838825
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 21:51:06-07	1838826
/	203.0.113.99	GET	200 OK	2016-07-03 21:50:34-07	1838827
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 21:51:24-07	1838828
/	192.0.2.26	GET	200 OK	2016-07-03 21:50:40-07	1838829
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-03 21:51:27-07	1838830
/	192.0.2.156	GET	200 OK	2016-07-03 21:50:42-07	1838831
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-03 21:51:06-07	1838832
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-03 21:51:19-07	1838833
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-03 21:51:14-07	1838834
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-03 21:51:01-07	1838835
/	192.0.2.222	GET	200 OK	2016-07-03 21:50:44-07	1838836
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-03 21:51:23-07	1838837
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-03 21:51:20-07	1838838
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-03 21:51:07-07	1838839
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-03 21:50:59-07	1838840
/	198.51.100.108	GET	200 OK	2016-07-03 21:50:45-07	1838841
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-03 21:51:11-07	1838842
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-03 21:51:05-07	1838843
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-03 21:51:45-07	1838844
/	198.51.100.81	GET	200 OK	2016-07-03 21:50:51-07	1838845
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-03 21:51:09-07	1838846
/	192.0.2.168	GET	200 OK	2016-07-03 21:51:01-07	1838847
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-03 21:51:32-07	1838848
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-03 21:51:36-07	1838849
/	192.0.2.229	GET	200 OK	2016-07-03 21:51:07-07	1838850
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-03 21:51:35-07	1838851
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-03 21:52:00-07	1838853
/	203.0.113.188	GET	200 OK	2016-07-03 21:51:19-07	1838854
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-03 21:51:48-07	1838855
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 21:52:13-07	1838856
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-03 21:52:16-07	1838857
/	203.0.113.250	GET	200 OK	2016-07-03 21:51:23-07	1838858
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-03 21:52:23-07	1838859
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-03 21:51:55-07	1838860
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 21:52:06-07	1838861
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-03 21:51:52-07	1838862
/	198.51.100.156	GET	200 OK	2016-07-03 21:51:31-07	1838863
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-03 21:52:28-07	1838864
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-03 21:52:11-07	1838865
/	203.0.113.154	GET	200 OK	2016-07-03 21:51:36-07	1838866
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-03 21:52:10-07	1838867
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-03 21:52:32-07	1838868
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-03 21:52:36-07	1838869
/	203.0.113.27	GET	200 OK	2016-07-03 21:51:44-07	1838870
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-03 21:52:15-07	1838871
/	203.0.113.26	GET	200 OK	2016-07-03 21:51:51-07	1838872
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 21:52:21-07	1838873
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-03 21:52:40-07	1838874
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-03 21:52:09-07	1838875
/	203.0.113.136	GET	200 OK	2016-07-03 21:51:54-07	1838876
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-03 21:52:42-07	1838877
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 21:52:09-07	1838878
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 21:52:37-07	1838879
/	198.51.100.119	GET	200 OK	2016-07-03 21:52:04-07	1838880
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 21:53:00-07	1838881
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 21:52:24-07	1838882
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 21:52:27-07	1838883
/	192.0.2.119	GET	200 OK	2016-07-03 21:52:13-07	1838884
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-03 21:53:01-07	1838885
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 21:52:45-07	1838886
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 21:53:06-07	1838887
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-03 21:53:09-07	1838888
/	203.0.113.102	GET	200 OK	2016-07-03 21:52:22-07	1838889
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 21:53:11-07	1838890
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 21:52:43-07	1838891
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-03 21:52:46-07	1838892
/	203.0.113.65	GET	200 OK	2016-07-03 21:52:32-07	1838893
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-03 21:53:00-07	1838894
/	192.0.2.25	GET	200 OK	2016-07-03 21:52:42-07	1838895
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-03 21:53:23-07	1838896
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-03 21:53:37-07	1838897
/	198.51.100.185	GET	200 OK	2016-07-03 21:52:49-07	1838898
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-03 21:53:38-07	1838899
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-03 21:53:11-07	1838900
/	192.0.2.171	GET	200 OK	2016-07-03 21:52:57-07	1838901
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-03 21:53:16-07	1838902
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-03 21:53:50-07	1838903
/	198.51.100.175	GET	200 OK	2016-07-03 21:53:05-07	1838904
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-03 21:53:51-07	1838905
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-03 21:53:52-07	1838906
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 21:53:31-07	1838907
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-03 21:53:31-07	1838908
/	198.51.100.85	GET	200 OK	2016-07-03 21:53:07-07	1838909
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 21:53:34-07	1838910
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-03 21:54:06-07	1838911
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 21:53:39-07	1838912
/	203.0.113.68	GET	200 OK	2016-07-03 21:53:13-07	1838913
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-03 21:53:58-07	1838914
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-03 21:53:35-07	1838915
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 21:53:35-07	1838916
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-03 21:53:43-07	1838917
/	203.0.113.194	GET	200 OK	2016-07-03 21:53:21-07	1838918
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-03 21:54:16-07	1838919
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-03 21:54:17-07	1838920
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-03 21:53:38-07	1838921
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-03 21:54:13-07	1838922
/	198.51.100.186	GET	200 OK	2016-07-03 21:53:24-07	1838923
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 21:54:20-07	1838924
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-03 21:54:19-07	1838925
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-03 21:54:10-07	1838926
/	203.0.113.3	GET	200 OK	2016-07-03 21:53:33-07	1838927
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-03 21:53:59-07	1838928
/article/candidate-is-jerke	203.0.113.3	GET	404 NOT FOUND	2016-07-03 21:54:06-07	1838929
/	192.0.2.180	GET	200 OK	2016-07-03 21:53:42-07	1838930
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 21:54:15-07	1838931
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-03 21:54:11-07	1838932
/	198.51.100.97	GET	200 OK	2016-07-03 21:53:50-07	1838933
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 21:54:46-07	1838934
/	198.51.100.109	GET	200 OK	2016-07-03 21:54:00-07	1838935
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-03 21:54:25-07	1838936
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-03 21:54:51-07	1838937
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-03 21:54:44-07	1838938
/	203.0.113.141	GET	200 OK	2016-07-03 21:54:04-07	1838939
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 21:54:26-07	1838940
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-03 21:54:21-07	1838941
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-03 21:54:37-07	1838942
/	192.0.2.22	GET	200 OK	2016-07-03 21:54:07-07	1838943
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 21:54:56-07	1838944
/	198.51.100.188	GET	200 OK	2016-07-03 21:54:15-07	1838945
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-03 21:54:34-07	1838946
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-03 21:54:45-07	1838947
/article/goats-eat-googlesj	198.51.100.188	GET	404 NOT FOUND	2016-07-03 21:54:44-07	1838948
/	198.51.100.152	GET	200 OK	2016-07-03 21:54:18-07	1838949
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-03 21:54:55-07	1838950
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-03 21:54:53-07	1838951
/	203.0.113.140	GET	200 OK	2016-07-03 21:54:24-07	1838952
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-03 21:55:06-07	1838953
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-03 21:54:56-07	1838954
/	198.51.100.6	GET	200 OK	2016-07-03 21:54:25-07	1838955
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-03 21:54:56-07	1838956
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-03 21:54:50-07	1838957
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 21:55:13-07	1838958
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 21:54:47-07	1838959
/	203.0.113.176	GET	200 OK	2016-07-03 21:54:31-07	1838960
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 21:55:19-07	1838961
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-03 21:54:57-07	1838962
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-03 21:55:00-07	1838963
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-03 21:55:29-07	1838964
/	198.51.100.133	GET	200 OK	2016-07-03 21:54:32-07	1838965
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 21:55:01-07	1838966
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 21:55:12-07	1838967
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-03 21:54:47-07	1838968
/	203.0.113.178	GET	200 OK	2016-07-03 21:54:33-07	1838969
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-03 21:55:04-07	1838970
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-03 21:55:15-07	1838971
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-03 21:55:04-07	1838972
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-03 21:55:02-07	1838973
/	198.51.100.208	GET	200 OK	2016-07-03 21:54:42-07	1838974
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-03 21:55:02-07	1838975
/	198.51.100.197	GET	200 OK	2016-07-03 21:54:45-07	1838976
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-03 21:55:44-07	1838977
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-03 21:55:13-07	1838978
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-03 21:55:26-07	1838979
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-03 21:55:25-07	1838980
/	203.0.113.222	GET	200 OK	2016-07-03 21:54:51-07	1838981
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 21:55:48-07	1838982
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 21:55:46-07	1838983
/	203.0.113.176	GET	200 OK	2016-07-03 21:54:52-07	1838984
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-03 21:55:09-07	1838985
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 21:55:40-07	1838986
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-03 21:55:08-07	1838987
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 21:55:28-07	1838988
/	192.0.2.81	GET	200 OK	2016-07-03 21:54:53-07	1838989
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-03 21:55:44-07	1838990
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-03 21:55:23-07	1838991
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-03 21:55:44-07	1838992
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-03 21:55:11-07	1838993
/	203.0.113.202	GET	200 OK	2016-07-03 21:54:56-07	1838994
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 21:55:21-07	1838995
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-03 21:55:53-07	1838996
/	192.0.2.120	GET	200 OK	2016-07-03 21:55:05-07	1838997
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-03 21:56:04-07	1838998
/	192.0.2.41	GET	200 OK	2016-07-03 21:55:14-07	1838999
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-03 21:55:39-07	1839000
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-03 21:56:04-07	1839001
/	192.0.2.74	GET	200 OK	2016-07-03 21:55:16-07	1839002
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-03 21:55:49-07	1839003
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-03 21:56:06-07	1839004
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-03 21:56:04-07	1839005
/	192.0.2.230	GET	200 OK	2016-07-03 21:55:19-07	1839006
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-03 21:55:44-07	1839007
/	192.0.2.183	GET	200 OK	2016-07-03 21:55:22-07	1839008
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-03 21:55:37-07	1839009
/	192.0.2.216	GET	200 OK	2016-07-03 21:55:24-07	1839010
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-03 21:55:51-07	1839011
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-03 21:56:14-07	1839012
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-03 21:56:19-07	1839013
/	203.0.113.34	GET	200 OK	2016-07-03 21:55:34-07	1839014
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 21:55:59-07	1839015
/	192.0.2.184	GET	200 OK	2016-07-03 21:55:37-07	1839016
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 21:56:26-07	1839017
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-03 21:56:19-07	1839018
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-03 21:56:36-07	1839019
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-03 21:56:00-07	1839020
/	203.0.113.2	GET	200 OK	2016-07-03 21:55:40-07	1839021
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-03 21:56:14-07	1839022
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-03 21:55:58-07	1839023
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-03 21:56:36-07	1839024
/	198.51.100.104	GET	200 OK	2016-07-03 21:55:48-07	1839025
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-03 21:56:30-07	1839026
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 21:56:19-07	1839027
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-03 21:56:26-07	1839028
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 21:56:25-07	1839029
/	198.51.100.52	GET	200 OK	2016-07-03 21:55:54-07	1839030
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-03 21:56:39-07	1839031
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-03 21:56:43-07	1839032
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-03 21:56:23-07	1839033
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-03 21:56:27-07	1839034
/	192.0.2.52	GET	200 OK	2016-07-03 21:55:59-07	1839035
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 21:56:31-07	1839036
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-03 21:56:34-07	1839037
/	198.51.100.118	GET	200 OK	2016-07-03 21:56:01-07	1839038
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-03 21:56:31-07	1839039
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-03 21:56:16-07	1839040
/	203.0.113.252	GET	200 OK	2016-07-03 21:56:03-07	1839041
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-03 21:56:53-07	1839042
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 21:56:51-07	1839043
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 21:56:37-07	1839044
/	203.0.113.226	GET	200 OK	2016-07-03 21:56:05-07	1839045
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-03 21:56:40-07	1839046
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 21:56:42-07	1839047
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-03 21:56:24-07	1839048
/	203.0.113.141	GET	200 OK	2016-07-03 21:56:07-07	1839049
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-03 21:56:26-07	1839050
/	203.0.113.232	GET	200 OK	2016-07-03 21:56:14-07	1839051
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-03 21:56:41-07	1839052
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-03 21:56:34-07	1839053
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-03 21:57:04-07	1839054
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-03 21:57:01-07	1839055
/	203.0.113.52	GET	200 OK	2016-07-03 21:56:17-07	1839056
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-03 21:56:56-07	1839057
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-03 21:57:02-07	1839058
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-03 21:56:46-07	1839059
/	192.0.2.118	GET	200 OK	2016-07-03 21:56:18-07	1839060
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-03 21:56:57-07	1839061
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-03 21:56:35-07	1839062
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-03 21:57:04-07	1839063
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 21:56:50-07	1839064
/	198.51.100.50	GET	200 OK	2016-07-03 21:56:23-07	1839065
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-03 21:56:45-07	1839066
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-03 21:57:05-07	1839067
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-03 21:57:18-07	1839068
/	203.0.113.195	GET	200 OK	2016-07-03 21:56:27-07	1839069
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 21:57:16-07	1839070
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-03 21:57:26-07	1839071
/	198.51.100.183	GET	200 OK	2016-07-03 21:56:37-07	1839072
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-03 21:57:17-07	1839073
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-03 21:57:09-07	1839074
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 21:57:28-07	1839075
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-03 21:57:35-07	1839076
/	198.51.100.48	GET	200 OK	2016-07-03 21:56:38-07	1839077
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-03 21:57:29-07	1839078
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-03 21:57:12-07	1839079
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-03 21:57:01-07	1839080
/	203.0.113.18	GET	200 OK	2016-07-03 21:56:41-07	1839081
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-03 21:57:38-07	1839082
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-03 21:57:33-07	1839083
/	198.51.100.119	GET	200 OK	2016-07-03 21:56:51-07	1839084
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 21:57:34-07	1839085
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 21:57:44-07	1839086
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 21:57:36-07	1839087
/	192.0.2.239	GET	200 OK	2016-07-03 21:57:01-07	1839088
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-03 21:57:53-07	1839089
/	192.0.2.203	GET	200 OK	2016-07-03 21:57:10-07	1839090
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 21:57:48-07	1839091
/	203.0.113.135	GET	200 OK	2016-07-03 21:57:18-07	1839092
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-03 21:57:51-07	1839093
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 21:57:55-07	1839094
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-03 21:58:18-07	1839095
/	203.0.113.166	GET	200 OK	2016-07-03 21:57:20-07	1839096
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-03 21:58:09-07	1839097
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-03 21:58:06-07	1839098
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-03 21:58:13-07	1839099
/	203.0.113.163	GET	200 OK	2016-07-03 21:57:24-07	1839100
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-03 21:58:19-07	1839101
/	203.0.113.110	GET	200 OK	2016-07-03 21:57:32-07	1839102
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-03 21:58:01-07	1839103
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-03 21:58:07-07	1839104
/	203.0.113.219	GET	200 OK	2016-07-03 21:57:38-07	1839105
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-03 21:58:03-07	1839106
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-03 21:58:10-07	1839107
/	192.0.2.139	GET	200 OK	2016-07-03 21:57:47-07	1839108
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-03 21:58:13-07	1839109
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-03 21:58:42-07	1839110
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-03 21:58:21-07	1839111
/	203.0.113.222	GET	200 OK	2016-07-03 21:57:51-07	1839112
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-03 21:58:14-07	1839113
/	192.0.2.63	GET	200 OK	2016-07-03 21:57:56-07	1839114
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-03 21:58:35-07	1839115
/	203.0.113.235	GET	200 OK	2016-07-03 21:57:57-07	1839116
/article/candidate-is-jerkq	203.0.113.235	GET	404 NOT FOUND	2016-07-03 21:58:16-07	1839117
/	203.0.113.105	GET	200 OK	2016-07-03 21:58:02-07	1839118
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-03 21:58:29-07	1839119
/	198.51.100.223	GET	200 OK	2016-07-03 21:58:06-07	1839120
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-03 21:59:03-07	1839121
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-03 21:58:52-07	1839122
/	203.0.113.243	GET	200 OK	2016-07-03 21:58:14-07	1839123
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-03 21:58:30-07	1839124
/	203.0.113.96	GET	200 OK	2016-07-03 21:58:18-07	1839125
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-03 21:59:06-07	1839126
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 21:59:15-07	1839127
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-03 21:59:14-07	1839128
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-03 21:58:35-07	1839129
/	192.0.2.139	GET	200 OK	2016-07-03 21:58:22-07	1839130
/article/bad-things-gonef	192.0.2.139	GET	404 NOT FOUND	2016-07-03 21:59:17-07	1839131
/	203.0.113.90	GET	200 OK	2016-07-03 21:58:26-07	1839132
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 21:58:56-07	1839133
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-03 21:59:16-07	1839134
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-03 21:59:06-07	1839135
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 21:58:59-07	1839136
/	203.0.113.240	GET	200 OK	2016-07-03 21:58:31-07	1839137
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-03 21:59:02-07	1839138
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-03 21:59:10-07	1839139
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-03 21:59:25-07	1839140
/	192.0.2.230	GET	200 OK	2016-07-03 21:58:34-07	1839141
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-03 21:59:11-07	1839142
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 21:58:56-07	1839143
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 21:58:51-07	1839144
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-03 21:59:15-07	1839145
/	198.51.100.105	GET	200 OK	2016-07-03 21:58:41-07	1839146
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-03 21:59:20-07	1839147
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 21:59:16-07	1839148
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-03 21:59:33-07	1839149
/	192.0.2.230	GET	200 OK	2016-07-03 21:58:51-07	1839150
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-03 21:59:31-07	1839151
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-03 21:59:20-07	1839152
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-03 21:59:47-07	1839153
/	192.0.2.53	GET	200 OK	2016-07-03 21:58:57-07	1839154
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-03 21:59:54-07	1839155
/	203.0.113.34	GET	200 OK	2016-07-03 21:59:06-07	1839156
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 22:00:01-07	1839157
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-03 21:59:25-07	1839158
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-03 21:59:23-07	1839159
/article/candidate-is-jerks	203.0.113.34	GET	404 NOT FOUND	2016-07-03 21:59:40-07	1839160
/	198.51.100.179	GET	200 OK	2016-07-03 21:59:15-07	1839161
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-03 21:59:57-07	1839162
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-03 21:59:31-07	1839163
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-03 21:59:54-07	1839164
/	203.0.113.130	GET	200 OK	2016-07-03 21:59:18-07	1839165
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-03 21:59:57-07	1839166
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-03 22:00:07-07	1839167
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-03 21:59:50-07	1839168
/	203.0.113.143	GET	200 OK	2016-07-03 21:59:26-07	1839169
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-03 22:00:26-07	1839170
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-03 22:00:25-07	1839171
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-03 21:59:52-07	1839172
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-03 22:00:09-07	1839173
/	192.0.2.122	GET	200 OK	2016-07-03 21:59:36-07	1839174
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-03 22:00:30-07	1839175
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-03 22:00:30-07	1839176
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-03 22:00:34-07	1839177
/	203.0.113.113	GET	200 OK	2016-07-03 21:59:46-07	1839178
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-03 22:00:29-07	1839179
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-03 22:00:26-07	1839180
/	203.0.113.87	GET	200 OK	2016-07-03 21:59:48-07	1839181
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-03 22:00:39-07	1839182
/	203.0.113.113	GET	200 OK	2016-07-03 21:59:50-07	1839183
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 22:00:19-07	1839184
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-03 22:00:23-07	1839185
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-03 22:00:10-07	1839186
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 22:00:27-07	1839187
/	192.0.2.238	GET	200 OK	2016-07-03 22:00:00-07	1839188
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-03 22:00:33-07	1839189
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-03 22:00:32-07	1839190
/	192.0.2.15	GET	200 OK	2016-07-03 22:00:06-07	1839191
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-03 22:00:24-07	1839192
/	198.51.100.244	GET	200 OK	2016-07-03 22:00:07-07	1839193
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-03 22:00:39-07	1839194
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-03 22:00:59-07	1839195
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-03 22:01:04-07	1839196
/	192.0.2.250	GET	200 OK	2016-07-03 22:00:10-07	1839197
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 22:00:52-07	1839198
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-03 22:00:51-07	1839199
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-03 22:00:46-07	1839200
/	192.0.2.130	GET	200 OK	2016-07-03 22:00:14-07	1839201
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-03 22:00:38-07	1839202
/	198.51.100.111	GET	200 OK	2016-07-03 22:00:21-07	1839203
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 22:01:01-07	1839204
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 22:00:45-07	1839205
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-03 22:01:21-07	1839206
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-03 22:01:15-07	1839207
/	198.51.100.232	GET	200 OK	2016-07-03 22:00:28-07	1839208
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 22:01:09-07	1839209
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-03 22:01:16-07	1839210
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 22:00:49-07	1839211
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 22:00:55-07	1839212
/	192.0.2.56	GET	200 OK	2016-07-03 22:00:30-07	1839213
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 22:01:12-07	1839214
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 22:01:25-07	1839215
/	192.0.2.124	GET	200 OK	2016-07-03 22:00:34-07	1839216
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-03 22:01:03-07	1839217
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-03 22:01:06-07	1839218
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-03 22:01:00-07	1839219
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-03 22:01:07-07	1839220
/	192.0.2.170	GET	200 OK	2016-07-03 22:00:37-07	1839221
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-03 22:01:32-07	1839222
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-03 22:00:55-07	1839223
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-03 22:01:18-07	1839224
/	198.51.100.207	GET	200 OK	2016-07-03 22:00:39-07	1839225
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-03 22:01:10-07	1839226
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-03 22:01:34-07	1839227
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-03 22:01:10-07	1839228
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-03 22:01:17-07	1839229
/	203.0.113.171	GET	200 OK	2016-07-03 22:00:42-07	1839230
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-03 22:01:26-07	1839231
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-03 22:01:41-07	1839233
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-03 22:01:16-07	1839234
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-03 22:01:36-07	1839235
/	198.51.100.140	GET	200 OK	2016-07-03 22:00:57-07	1839236
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 22:01:41-07	1839237
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 22:01:54-07	1839238
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-03 22:01:31-07	1839239
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-03 22:01:21-07	1839240
/	192.0.2.168	GET	200 OK	2016-07-03 22:01:01-07	1839241
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-03 22:01:23-07	1839242
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-03 22:01:53-07	1839243
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-03 22:01:52-07	1839244
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-03 22:01:25-07	1839245
/	203.0.113.18	GET	200 OK	2016-07-03 22:01:07-07	1839246
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 22:01:36-07	1839247
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-03 22:01:54-07	1839248
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 22:02:00-07	1839249
/	203.0.113.179	GET	200 OK	2016-07-03 22:01:09-07	1839250
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 22:01:56-07	1839251
/	192.0.2.230	GET	200 OK	2016-07-03 22:01:15-07	1839252
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-03 22:01:56-07	1839253
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-03 22:01:56-07	1839254
/	192.0.2.91	GET	200 OK	2016-07-03 22:01:18-07	1839255
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-03 22:01:53-07	1839256
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-03 22:01:49-07	1839257
/	192.0.2.16	GET	200 OK	2016-07-03 22:01:22-07	1839258
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-03 22:01:54-07	1839259
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-03 22:01:42-07	1839260
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 22:01:41-07	1839261
/	203.0.113.154	GET	200 OK	2016-07-03 22:01:23-07	1839262
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-03 22:02:02-07	1839263
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-03 22:02:02-07	1839264
/	203.0.113.125	GET	200 OK	2016-07-03 22:01:32-07	1839265
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-03 22:01:55-07	1839266
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-03 22:02:11-07	1839267
/	192.0.2.227	GET	200 OK	2016-07-03 22:01:33-07	1839268
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-03 22:02:09-07	1839269
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 22:01:51-07	1839270
/	203.0.113.35	GET	200 OK	2016-07-03 22:01:37-07	1839271
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-03 22:02:34-07	1839272
/	203.0.113.216	GET	200 OK	2016-07-03 22:01:45-07	1839273
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 22:02:13-07	1839274
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 22:02:08-07	1839275
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-03 22:02:15-07	1839276
/	192.0.2.88	GET	200 OK	2016-07-03 22:01:55-07	1839277
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-03 22:02:54-07	1839278
/	198.51.100.111	GET	200 OK	2016-07-03 22:02:04-07	1839279
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 22:02:29-07	1839280
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-03 22:02:56-07	1839281
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-03 22:02:39-07	1839282
/	198.51.100.100	GET	200 OK	2016-07-03 22:02:13-07	1839283
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 22:02:47-07	1839284
/	198.51.100.158	GET	200 OK	2016-07-03 22:02:18-07	1839285
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-03 22:02:56-07	1839286
/	192.0.2.131	GET	200 OK	2016-07-03 22:02:26-07	1839287
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-03 22:02:51-07	1839288
/article/candidate-is-jerkd	192.0.2.131	GET	404 NOT FOUND	2016-07-03 22:03:00-07	1839289
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-03 22:02:49-07	1839290
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-03 22:02:59-07	1839291
/	198.51.100.106	GET	200 OK	2016-07-03 22:02:35-07	1839292
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-03 22:03:25-07	1839293
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-03 22:03:13-07	1839294
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 22:03:20-07	1839295
/	192.0.2.106	GET	200 OK	2016-07-03 22:02:43-07	1839296
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-03 22:03:29-07	1839297
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 22:03:05-07	1839298
/	203.0.113.49	GET	200 OK	2016-07-03 22:02:53-07	1839299
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-03 22:03:53-07	1839300
/	198.51.100.152	GET	200 OK	2016-07-03 22:02:58-07	1839301
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 22:03:58-07	1839302
/	203.0.113.183	GET	200 OK	2016-07-03 22:03:03-07	1839303
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-03 22:03:35-07	1839304
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-03 22:03:54-07	1839305
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-03 22:03:28-07	1839306
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-03 22:03:52-07	1839307
/	203.0.113.203	GET	200 OK	2016-07-03 22:03:12-07	1839308
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 22:04:12-07	1839309
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-03 22:03:43-07	1839310
/	192.0.2.248	GET	200 OK	2016-07-03 22:03:16-07	1839311
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-03 22:03:45-07	1839312
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-03 22:04:03-07	1839313
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-03 22:03:37-07	1839314
/	192.0.2.223	GET	200 OK	2016-07-03 22:03:20-07	1839315
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-03 22:03:48-07	1839316
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-03 22:03:52-07	1839317
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-03 22:03:41-07	1839318
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-03 22:04:00-07	1839319
/	203.0.113.246	GET	200 OK	2016-07-03 22:03:21-07	1839320
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 22:04:04-07	1839321
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-03 22:03:54-07	1839322
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-03 22:03:46-07	1839323
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-03 22:03:51-07	1839324
/	203.0.113.48	GET	200 OK	2016-07-03 22:03:22-07	1839325
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-03 22:04:00-07	1839326
/	198.51.100.108	GET	200 OK	2016-07-03 22:03:30-07	1839327
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-03 22:03:52-07	1839328
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-03 22:04:19-07	1839329
/	192.0.2.186	GET	200 OK	2016-07-03 22:03:39-07	1839330
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-03 22:04:28-07	1839331
/	198.51.100.139	GET	200 OK	2016-07-03 22:03:47-07	1839332
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-03 22:04:32-07	1839333
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 22:04:16-07	1839334
/	192.0.2.34	GET	200 OK	2016-07-03 22:03:50-07	1839335
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 22:04:21-07	1839336
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-03 22:04:29-07	1839337
/	192.0.2.243	GET	200 OK	2016-07-03 22:03:57-07	1839338
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-03 22:04:30-07	1839339
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-03 22:04:25-07	1839340
/	203.0.113.91	GET	200 OK	2016-07-03 22:04:05-07	1839341
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-03 22:04:21-07	1839342
/	203.0.113.251	GET	200 OK	2016-07-03 22:04:06-07	1839343
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-03 22:04:38-07	1839344
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 22:04:45-07	1839345
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 22:05:01-07	1839346
/	192.0.2.64	GET	200 OK	2016-07-03 22:04:13-07	1839347
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-03 22:04:44-07	1839348
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-03 22:04:32-07	1839349
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-03 22:04:38-07	1839350
/	203.0.113.130	GET	200 OK	2016-07-03 22:04:21-07	1839351
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-03 22:05:07-07	1839352
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-03 22:05:08-07	1839353
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 22:04:44-07	1839354
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-03 22:04:37-07	1839355
/	192.0.2.154	GET	200 OK	2016-07-03 22:04:26-07	1839356
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-03 22:04:59-07	1839357
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-03 22:04:42-07	1839358
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-03 22:04:55-07	1839359
/	198.51.100.8	GET	200 OK	2016-07-03 22:04:30-07	1839360
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-03 22:05:02-07	1839361
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-03 22:04:46-07	1839362
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-03 22:05:11-07	1839363
/	192.0.2.3	GET	200 OK	2016-07-03 22:04:33-07	1839364
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-03 22:05:18-07	1839365
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-03 22:05:06-07	1839366
/	203.0.113.101	GET	200 OK	2016-07-03 22:04:43-07	1839367
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 22:04:58-07	1839368
/	203.0.113.84	GET	200 OK	2016-07-03 22:04:52-07	1839369
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-03 22:05:44-07	1839370
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-03 22:05:09-07	1839371
/	192.0.2.9	GET	200 OK	2016-07-03 22:04:57-07	1839372
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-03 22:05:46-07	1839373
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 22:05:24-07	1839374
/	203.0.113.9	GET	200 OK	2016-07-03 22:04:59-07	1839375
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 22:05:58-07	1839376
/	203.0.113.152	GET	200 OK	2016-07-03 22:05:06-07	1839377
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-03 22:06:02-07	1839378
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-03 22:05:50-07	1839379
/	192.0.2.111	GET	200 OK	2016-07-03 22:05:11-07	1839380
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-03 22:05:30-07	1839381
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-03 22:05:51-07	1839382
/	203.0.113.88	GET	200 OK	2016-07-03 22:05:18-07	1839383
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-03 22:06:03-07	1839384
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-03 22:05:56-07	1839385
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-03 22:05:49-07	1839386
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-03 22:05:39-07	1839387
/	192.0.2.145	GET	200 OK	2016-07-03 22:05:27-07	1839388
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-03 22:06:21-07	1839389
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-03 22:05:56-07	1839390
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-03 22:06:27-07	1839391
/	192.0.2.88	GET	200 OK	2016-07-03 22:05:36-07	1839392
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-03 22:06:14-07	1839393
/	192.0.2.65	GET	200 OK	2016-07-03 22:05:39-07	1839394
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-03 22:06:03-07	1839395
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-03 22:05:54-07	1839396
/	203.0.113.247	GET	200 OK	2016-07-03 22:05:40-07	1839397
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-03 22:06:39-07	1839398
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 22:06:40-07	1839399
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-03 22:06:31-07	1839400
/	192.0.2.83	GET	200 OK	2016-07-03 22:05:41-07	1839401
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-03 22:06:41-07	1839402
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-03 22:06:14-07	1839403
/	198.51.100.244	GET	200 OK	2016-07-03 22:05:47-07	1839404
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-03 22:06:42-07	1839405
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-03 22:06:33-07	1839406
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-03 22:06:45-07	1839407
/	198.51.100.237	GET	200 OK	2016-07-03 22:05:51-07	1839408
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-03 22:06:45-07	1839409
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-03 22:06:37-07	1839410
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-03 22:06:23-07	1839411
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-03 22:06:49-07	1839412
/	203.0.113.60	GET	200 OK	2016-07-03 22:05:55-07	1839413
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 22:06:46-07	1839414
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 22:06:39-07	1839415
/	192.0.2.68	GET	200 OK	2016-07-03 22:06:01-07	1839416
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-03 22:06:26-07	1839417
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 22:06:59-07	1839418
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-03 22:06:30-07	1839419
/	198.51.100.30	GET	200 OK	2016-07-03 22:06:07-07	1839420
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-03 22:07:02-07	1839421
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-03 22:06:47-07	1839422
/	192.0.2.133	GET	200 OK	2016-07-03 22:06:10-07	1839423
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-03 22:06:33-07	1839424
/	203.0.113.57	GET	200 OK	2016-07-03 22:06:20-07	1839425
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-03 22:07:06-07	1839426
/	198.51.100.246	GET	200 OK	2016-07-03 22:06:29-07	1839427
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-03 22:06:59-07	1839428
/	192.0.2.135	GET	200 OK	2016-07-03 22:06:30-07	1839429
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-03 22:07:22-07	1839430
/	198.51.100.59	GET	200 OK	2016-07-03 22:06:40-07	1839431
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 22:07:14-07	1839432
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-03 22:07:12-07	1839433
/	192.0.2.243	GET	200 OK	2016-07-03 22:06:41-07	1839434
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-03 22:07:13-07	1839435
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-03 22:07:19-07	1839436
/	203.0.113.133	GET	200 OK	2016-07-03 22:06:47-07	1839437
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-03 22:07:40-07	1839438
/	203.0.113.100	GET	200 OK	2016-07-03 22:06:57-07	1839439
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-03 22:07:39-07	1839440
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-03 22:07:45-07	1839441
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-03 22:07:16-07	1839442
/	198.51.100.1	GET	200 OK	2016-07-03 22:07:00-07	1839443
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 22:07:30-07	1839444
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-03 22:07:45-07	1839445
/	192.0.2.51	GET	200 OK	2016-07-03 22:07:07-07	1839446
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-03 22:07:33-07	1839447
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-03 22:07:58-07	1839448
/	192.0.2.225	GET	200 OK	2016-07-03 22:07:10-07	1839449
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-03 22:07:28-07	1839450
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-03 22:08:01-07	1839451
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-03 22:08:00-07	1839452
/	203.0.113.98	GET	200 OK	2016-07-03 22:07:18-07	1839453
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-03 22:08:01-07	1839454
/	192.0.2.128	GET	200 OK	2016-07-03 22:07:28-07	1839455
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-03 22:08:26-07	1839456
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-03 22:07:58-07	1839457
/	203.0.113.78	GET	200 OK	2016-07-03 22:07:36-07	1839458
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 22:07:55-07	1839459
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 22:08:36-07	1839460
/	198.51.100.3	GET	200 OK	2016-07-03 22:07:44-07	1839461
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-03 22:08:17-07	1839462
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-03 22:08:34-07	1839463
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-03 22:08:25-07	1839464
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-03 22:08:06-07	1839465
/	203.0.113.70	GET	200 OK	2016-07-03 22:07:54-07	1839466
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-03 22:08:33-07	1839467
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 22:08:14-07	1839468
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 22:08:31-07	1839469
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 22:08:19-07	1839470
/	203.0.113.150	GET	200 OK	2016-07-03 22:07:56-07	1839471
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 22:08:45-07	1839472
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 22:08:44-07	1839473
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 22:08:41-07	1839474
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-03 22:08:33-07	1839475
/	198.51.100.211	GET	200 OK	2016-07-03 22:08:01-07	1839476
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-03 22:08:22-07	1839477
/	198.51.100.116	GET	200 OK	2016-07-03 22:08:11-07	1839478
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-03 22:08:28-07	1839479
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-03 22:08:27-07	1839480
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-03 22:09:09-07	1839481
/	198.51.100.241	GET	200 OK	2016-07-03 22:08:18-07	1839482
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-03 22:09:12-07	1839483
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-03 22:08:33-07	1839484
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-03 22:08:46-07	1839485
/	198.51.100.236	GET	200 OK	2016-07-03 22:08:25-07	1839486
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 22:09:04-07	1839487
/	203.0.113.163	GET	200 OK	2016-07-03 22:08:29-07	1839488
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-03 22:09:04-07	1839489
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 22:09:12-07	1839490
/	198.51.100.208	GET	200 OK	2016-07-03 22:08:33-07	1839491
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 22:08:48-07	1839492
/	192.0.2.111	GET	200 OK	2016-07-03 22:08:37-07	1839493
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 22:09:26-07	1839494
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-03 22:09:21-07	1839495
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-03 22:09:02-07	1839496
/	198.51.100.150	GET	200 OK	2016-07-03 22:08:39-07	1839497
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 22:09:03-07	1839498
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-03 22:09:34-07	1839499
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 22:09:21-07	1839500
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-03 22:09:04-07	1839501
/	192.0.2.89	GET	200 OK	2016-07-03 22:08:40-07	1839502
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-03 22:08:56-07	1839503
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-03 22:09:08-07	1839504
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 22:09:19-07	1839505
/	198.51.100.218	GET	200 OK	2016-07-03 22:08:47-07	1839506
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-03 22:09:25-07	1839507
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-03 22:09:38-07	1839508
/	192.0.2.39	GET	200 OK	2016-07-03 22:08:55-07	1839509
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-03 22:09:49-07	1839510
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-03 22:09:29-07	1839511
/	198.51.100.221	GET	200 OK	2016-07-03 22:09:03-07	1839512
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-03 22:09:33-07	1839513
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-03 22:09:57-07	1839514
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-03 22:09:57-07	1839515
/	192.0.2.16	GET	200 OK	2016-07-03 22:09:07-07	1839516
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 22:09:46-07	1839517
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-03 22:09:54-07	1839518
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-03 22:09:47-07	1839519
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-03 22:10:12-07	1839521
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-03 22:09:49-07	1839522
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-03 22:10:10-07	1839523
/	203.0.113.221	GET	200 OK	2016-07-03 22:09:25-07	1839524
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-03 22:09:41-07	1839525
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-03 22:10:04-07	1839526
/	198.51.100.1	GET	200 OK	2016-07-03 22:09:31-07	1839527
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 22:09:59-07	1839528
/	203.0.113.51	GET	200 OK	2016-07-03 22:09:39-07	1839529
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 22:10:29-07	1839530
/	192.0.2.240	GET	200 OK	2016-07-03 22:09:46-07	1839531
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-03 22:10:33-07	1839532
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-03 22:10:24-07	1839533
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-03 22:10:29-07	1839534
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-03 22:10:24-07	1839535
/	203.0.113.134	GET	200 OK	2016-07-03 22:09:54-07	1839536
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-03 22:10:42-07	1839537
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-03 22:10:35-07	1839538
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-03 22:10:30-07	1839539
/	192.0.2.159	GET	200 OK	2016-07-03 22:10:03-07	1839540
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-03 22:10:22-07	1839541
/	198.51.100.213	GET	200 OK	2016-07-03 22:10:07-07	1839542
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-03 22:10:46-07	1839543
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-03 22:10:38-07	1839544
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 22:10:49-07	1839545
/	192.0.2.57	GET	200 OK	2016-07-03 22:10:17-07	1839546
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 22:10:53-07	1839547
/	192.0.2.140	GET	200 OK	2016-07-03 22:10:18-07	1839548
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-03 22:11:06-07	1839549
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-03 22:10:55-07	1839550
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-03 22:11:04-07	1839551
/	198.51.100.49	GET	200 OK	2016-07-03 22:10:22-07	1839552
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-03 22:10:38-07	1839553
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-03 22:10:42-07	1839554
/	203.0.113.186	GET	200 OK	2016-07-03 22:10:24-07	1839555
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-03 22:11:21-07	1839556
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-03 22:10:52-07	1839557
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-03 22:10:46-07	1839558
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-03 22:11:17-07	1839559
/	203.0.113.70	GET	200 OK	2016-07-03 22:10:25-07	1839560
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-03 22:11:03-07	1839561
/	198.51.100.75	GET	200 OK	2016-07-03 22:10:29-07	1839562
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-03 22:11:09-07	1839563
/	198.51.100.236	GET	200 OK	2016-07-03 22:10:39-07	1839564
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-03 22:11:09-07	1839565
/	203.0.113.11	GET	200 OK	2016-07-03 22:10:47-07	1839566
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-03 22:11:18-07	1839567
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-03 22:11:16-07	1839568
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-03 22:11:27-07	1839569
/	192.0.2.181	GET	200 OK	2016-07-03 22:10:57-07	1839570
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-03 22:11:20-07	1839571
/	198.51.100.173	GET	200 OK	2016-07-03 22:11:01-07	1839572
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-03 22:11:51-07	1839573
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-03 22:11:31-07	1839574
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-03 22:12:00-07	1839575
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-03 22:11:36-07	1839576
/	198.51.100.9	GET	200 OK	2016-07-03 22:11:04-07	1839577
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-03 22:11:52-07	1839578
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-03 22:11:50-07	1839579
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-03 22:12:04-07	1839580
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-03 22:11:58-07	1839581
/	203.0.113.247	GET	200 OK	2016-07-03 22:11:10-07	1839582
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 22:11:38-07	1839583
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-03 22:11:37-07	1839584
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 22:11:56-07	1839585
/	192.0.2.172	GET	200 OK	2016-07-03 22:11:16-07	1839586
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-03 22:12:14-07	1839587
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-03 22:12:14-07	1839588
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-03 22:11:41-07	1839589
/	198.51.100.203	GET	200 OK	2016-07-03 22:11:17-07	1839590
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-03 22:11:55-07	1839591
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-03 22:12:01-07	1839592
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-03 22:12:14-07	1839593
/	198.51.100.8	GET	200 OK	2016-07-03 22:11:22-07	1839594
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-03 22:11:52-07	1839595
/	198.51.100.172	GET	200 OK	2016-07-03 22:11:30-07	1839596
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-03 22:11:57-07	1839597
/	198.51.100.111	GET	200 OK	2016-07-03 22:11:31-07	1839598
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 22:12:11-07	1839599
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 22:12:05-07	1839600
/	192.0.2.159	GET	200 OK	2016-07-03 22:11:37-07	1839601
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-03 22:11:59-07	1839602
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-03 22:12:21-07	1839603
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-03 22:12:13-07	1839604
/	192.0.2.99	GET	200 OK	2016-07-03 22:11:45-07	1839605
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-03 22:12:45-07	1839606
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-03 22:12:03-07	1839607
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 22:12:36-07	1839608
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 22:12:29-07	1839609
/	203.0.113.128	GET	200 OK	2016-07-03 22:11:55-07	1839610
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-03 22:12:38-07	1839611
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-03 22:12:45-07	1839612
/	198.51.100.202	GET	200 OK	2016-07-03 22:12:01-07	1839613
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 22:12:56-07	1839614
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 22:12:53-07	1839615
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-03 22:12:18-07	1839616
/	203.0.113.45	GET	200 OK	2016-07-03 22:12:11-07	1839617
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-03 22:12:48-07	1839618
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 22:13:07-07	1839619
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 22:12:31-07	1839620
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-03 22:12:53-07	1839621
/	192.0.2.226	GET	200 OK	2016-07-03 22:12:18-07	1839622
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-03 22:13:16-07	1839623
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-03 22:12:39-07	1839624
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-03 22:13:12-07	1839625
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-03 22:12:35-07	1839626
/	203.0.113.166	GET	200 OK	2016-07-03 22:12:27-07	1839627
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-03 22:13:12-07	1839628
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-03 22:13:17-07	1839629
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-03 22:12:54-07	1839630
/	203.0.113.50	GET	200 OK	2016-07-03 22:12:36-07	1839631
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-03 22:12:59-07	1839632
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-03 22:13:25-07	1839633
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-03 22:13:23-07	1839634
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-03 22:12:59-07	1839635
/	192.0.2.142	GET	200 OK	2016-07-03 22:12:43-07	1839636
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-03 22:13:08-07	1839637
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-03 22:13:27-07	1839638
/	203.0.113.159	GET	200 OK	2016-07-03 22:12:51-07	1839639
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-03 22:13:43-07	1839640
/	198.51.100.83	GET	200 OK	2016-07-03 22:12:59-07	1839641
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 22:13:26-07	1839642
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 22:13:48-07	1839643
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-03 22:13:21-07	1839644
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-03 22:13:45-07	1839645
/	198.51.100.228	GET	200 OK	2016-07-03 22:13:02-07	1839646
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-03 22:13:20-07	1839647
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-03 22:13:22-07	1839648
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 22:13:23-07	1839649
/	203.0.113.208	GET	200 OK	2016-07-03 22:13:06-07	1839650
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-03 22:13:32-07	1839651
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-03 22:14:03-07	1839652
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-03 22:14:00-07	1839653
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-03 22:13:31-07	1839654
/	192.0.2.183	GET	200 OK	2016-07-03 22:13:12-07	1839655
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-03 22:14:03-07	1839656
/	203.0.113.163	GET	200 OK	2016-07-03 22:13:21-07	1839657
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-03 22:13:51-07	1839658
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-03 22:14:21-07	1839659
/	203.0.113.94	GET	200 OK	2016-07-03 22:13:31-07	1839660
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 22:14:05-07	1839661
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-03 22:14:24-07	1839662
/	198.51.100.100	GET	200 OK	2016-07-03 22:13:39-07	1839663
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-03 22:14:08-07	1839664
/	192.0.2.237	GET	200 OK	2016-07-03 22:13:40-07	1839665
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-03 22:14:18-07	1839666
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-03 22:14:29-07	1839667
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-03 22:13:55-07	1839668
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 22:14:32-07	1839669
/	203.0.113.40	GET	200 OK	2016-07-03 22:13:43-07	1839670
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 22:14:09-07	1839671
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 22:14:39-07	1839672
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 22:14:22-07	1839673
/	198.51.100.206	GET	200 OK	2016-07-03 22:13:50-07	1839674
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 22:14:47-07	1839675
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-03 22:14:49-07	1839676
/	192.0.2.89	GET	200 OK	2016-07-03 22:13:55-07	1839677
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-03 22:14:52-07	1839678
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 22:14:32-07	1839679
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-03 22:14:16-07	1839680
/	203.0.113.88	GET	200 OK	2016-07-03 22:14:01-07	1839681
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-03 22:14:28-07	1839682
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-03 22:14:34-07	1839683
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-03 22:14:28-07	1839684
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-03 22:14:36-07	1839685
/	203.0.113.7	GET	200 OK	2016-07-03 22:14:02-07	1839686
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-03 22:14:50-07	1839687
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-03 22:15:01-07	1839688
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 22:14:21-07	1839689
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 22:14:34-07	1839690
/	192.0.2.79	GET	200 OK	2016-07-03 22:14:08-07	1839691
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-03 22:14:23-07	1839692
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-03 22:14:52-07	1839693
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-03 22:14:44-07	1839694
/	203.0.113.89	GET	200 OK	2016-07-03 22:14:15-07	1839695
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-03 22:14:44-07	1839696
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-03 22:15:05-07	1839697
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-03 22:14:55-07	1839698
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-03 22:14:31-07	1839699
/	203.0.113.64	GET	200 OK	2016-07-03 22:14:24-07	1839700
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-03 22:14:47-07	1839701
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-03 22:15:01-07	1839702
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-03 22:14:58-07	1839703
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-03 22:14:47-07	1839704
/	192.0.2.211	GET	200 OK	2016-07-03 22:14:33-07	1839705
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-03 22:15:02-07	1839706
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-03 22:15:18-07	1839707
/	203.0.113.21	GET	200 OK	2016-07-03 22:14:34-07	1839708
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-03 22:15:31-07	1839709
/	198.51.100.107	GET	200 OK	2016-07-03 22:14:42-07	1839710
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-03 22:15:27-07	1839711
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-03 22:15:12-07	1839712
/	192.0.2.207	GET	200 OK	2016-07-03 22:14:48-07	1839713
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-03 22:15:47-07	1839714
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-03 22:15:13-07	1839715
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-03 22:15:29-07	1839716
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 22:15:21-07	1839717
/	203.0.113.86	GET	200 OK	2016-07-03 22:14:56-07	1839718
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-03 22:15:30-07	1839719
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 22:15:25-07	1839720
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-03 22:15:19-07	1839721
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-03 22:15:49-07	1839722
/	198.51.100.43	GET	200 OK	2016-07-03 22:15:06-07	1839723
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 22:15:27-07	1839724
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 22:15:44-07	1839725
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-03 22:15:59-07	1839726
/	203.0.113.236	GET	200 OK	2016-07-03 22:15:11-07	1839727
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-03 22:15:50-07	1839728
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-03 22:15:27-07	1839729
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-03 22:15:46-07	1839730
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-03 22:16:09-07	1839731
/	192.0.2.201	GET	200 OK	2016-07-03 22:15:18-07	1839732
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-03 22:15:40-07	1839733
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-03 22:16:11-07	1839734
/	203.0.113.47	GET	200 OK	2016-07-03 22:15:19-07	1839735
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-03 22:15:58-07	1839736
/	192.0.2.60	GET	200 OK	2016-07-03 22:15:23-07	1839737
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-03 22:15:44-07	1839738
/	192.0.2.45	GET	200 OK	2016-07-03 22:15:29-07	1839739
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-03 22:15:46-07	1839740
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 22:16:27-07	1839741
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-03 22:16:19-07	1839742
/article/bad-things-gonej	192.0.2.45	GET	404 NOT FOUND	2016-07-03 22:15:46-07	1839743
/	198.51.100.239	GET	200 OK	2016-07-03 22:15:32-07	1839744
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-03 22:16:18-07	1839745
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 22:16:04-07	1839746
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 22:16:25-07	1839747
/	203.0.113.240	GET	200 OK	2016-07-03 22:15:39-07	1839748
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-03 22:16:23-07	1839749
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-03 22:16:05-07	1839750
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-03 22:16:28-07	1839751
/	198.51.100.30	GET	200 OK	2016-07-03 22:15:43-07	1839752
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-03 22:16:08-07	1839753
/	203.0.113.86	GET	200 OK	2016-07-03 22:15:49-07	1839754
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-03 22:16:33-07	1839755
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 22:16:35-07	1839756
/	203.0.113.141	GET	200 OK	2016-07-03 22:15:54-07	1839757
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-03 22:16:17-07	1839758
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-03 22:16:44-07	1839759
/	203.0.113.69	GET	200 OK	2016-07-03 22:15:57-07	1839760
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-03 22:16:51-07	1839761
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 22:16:20-07	1839762
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-03 22:16:39-07	1839763
/	198.51.100.242	GET	200 OK	2016-07-03 22:15:59-07	1839764
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-03 22:16:25-07	1839765
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-03 22:16:24-07	1839766
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-03 22:16:31-07	1839767
/	203.0.113.181	GET	200 OK	2016-07-03 22:16:05-07	1839768
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-03 22:16:33-07	1839769
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-03 22:16:38-07	1839770
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-03 22:17:01-07	1839771
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-03 22:16:57-07	1839772
/	203.0.113.87	GET	200 OK	2016-07-03 22:16:08-07	1839773
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-03 22:16:27-07	1839774
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-03 22:16:44-07	1839775
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-03 22:17:06-07	1839776
/	203.0.113.117	GET	200 OK	2016-07-03 22:16:17-07	1839777
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-03 22:17:13-07	1839778
/	192.0.2.11	GET	200 OK	2016-07-03 22:16:27-07	1839779
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-03 22:16:57-07	1839780
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-03 22:17:05-07	1839781
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-03 22:16:51-07	1839782
/	198.51.100.166	GET	200 OK	2016-07-03 22:16:32-07	1839783
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 22:17:07-07	1839784
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-03 22:16:49-07	1839785
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-03 22:16:48-07	1839786
/	203.0.113.136	GET	200 OK	2016-07-03 22:16:34-07	1839787
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-03 22:17:23-07	1839788
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-03 22:17:28-07	1839789
/	203.0.113.30	GET	200 OK	2016-07-03 22:16:42-07	1839790
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-03 22:17:41-07	1839791
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-03 22:17:18-07	1839792
/	198.51.100.138	GET	200 OK	2016-07-03 22:16:51-07	1839793
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 22:17:34-07	1839794
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-03 22:17:06-07	1839795
/	192.0.2.237	GET	200 OK	2016-07-03 22:16:53-07	1839796
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-03 22:17:52-07	1839797
/	192.0.2.84	GET	200 OK	2016-07-03 22:16:55-07	1839798
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-03 22:17:20-07	1839799
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-03 22:17:55-07	1839800
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-03 22:17:11-07	1839801
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-03 22:17:15-07	1839802
/	203.0.113.87	GET	200 OK	2016-07-03 22:17:03-07	1839803
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 22:17:54-07	1839804
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 22:17:19-07	1839805
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-03 22:17:33-07	1839806
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-03 22:17:31-07	1839807
/	203.0.113.55	GET	200 OK	2016-07-03 22:17:10-07	1839808
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 22:18:03-07	1839809
/	198.51.100.168	GET	200 OK	2016-07-03 22:17:16-07	1839810
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-03 22:17:41-07	1839811
/	203.0.113.55	GET	200 OK	2016-07-03 22:17:17-07	1839812
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-03 22:18:16-07	1839813
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 22:18:07-07	1839814
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 22:18:03-07	1839815
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 22:18:13-07	1839816
/	198.51.100.79	GET	200 OK	2016-07-03 22:17:27-07	1839817
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-03 22:18:27-07	1839818
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-03 22:17:45-07	1839819
/	198.51.100.38	GET	200 OK	2016-07-03 22:17:35-07	1839820
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-03 22:18:22-07	1839821
/	203.0.113.165	GET	200 OK	2016-07-03 22:17:41-07	1839822
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-03 22:18:15-07	1839823
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 22:18:38-07	1839824
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-03 22:18:30-07	1839825
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-03 22:18:14-07	1839826
/	203.0.113.113	GET	200 OK	2016-07-03 22:17:47-07	1839827
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-03 22:18:42-07	1839828
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-03 22:18:44-07	1839829
/	198.51.100.220	GET	200 OK	2016-07-03 22:17:53-07	1839830
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-03 22:18:41-07	1839831
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-03 22:18:17-07	1839832
/	203.0.113.141	GET	200 OK	2016-07-03 22:18:00-07	1839833
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-03 22:19:00-07	1839834
/	198.51.100.125	GET	200 OK	2016-07-03 22:18:03-07	1839835
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-03 22:19:00-07	1839836
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-03 22:18:26-07	1839837
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 22:18:33-07	1839838
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-03 22:18:40-07	1839839
/	203.0.113.98	GET	200 OK	2016-07-03 22:18:13-07	1839840
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 22:18:44-07	1839841
/	203.0.113.176	GET	200 OK	2016-07-03 22:18:15-07	1839842
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-03 22:18:31-07	1839843
/	203.0.113.117	GET	200 OK	2016-07-03 22:18:24-07	1839844
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-03 22:18:59-07	1839845
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-03 22:18:50-07	1839846
/	192.0.2.44	GET	200 OK	2016-07-03 22:18:26-07	1839847
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-03 22:18:47-07	1839848
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-03 22:18:58-07	1839849
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-03 22:19:01-07	1839850
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-03 22:19:04-07	1839851
/	198.51.100.151	GET	200 OK	2016-07-03 22:18:34-07	1839852
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-03 22:19:21-07	1839853
/	203.0.113.194	GET	200 OK	2016-07-03 22:18:40-07	1839854
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-03 22:19:07-07	1839855
/	198.51.100.238	GET	200 OK	2016-07-03 22:18:42-07	1839856
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-03 22:18:57-07	1839857
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-03 22:19:31-07	1839858
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-03 22:19:01-07	1839859
/	203.0.113.59	GET	200 OK	2016-07-03 22:18:43-07	1839860
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-03 22:19:29-07	1839861
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-03 22:19:32-07	1839862
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-03 22:19:13-07	1839863
/	203.0.113.251	GET	200 OK	2016-07-03 22:18:44-07	1839864
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 22:19:15-07	1839865
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-03 22:19:14-07	1839866
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 22:19:04-07	1839867
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-03 22:19:14-07	1839868
/	198.51.100.15	GET	200 OK	2016-07-03 22:18:46-07	1839869
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 22:19:33-07	1839870
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-03 22:19:19-07	1839871
/article/trouble-for-troubledg	198.51.100.15	GET	404 NOT FOUND	2016-07-03 22:19:24-07	1839872
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 22:19:15-07	1839873
/	198.51.100.162	GET	200 OK	2016-07-03 22:18:47-07	1839874
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-03 22:19:20-07	1839875
/	198.51.100.103	GET	200 OK	2016-07-03 22:18:52-07	1839876
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-03 22:19:48-07	1839877
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-03 22:19:49-07	1839878
/	192.0.2.1	GET	200 OK	2016-07-03 22:19:00-07	1839879
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 22:19:30-07	1839880
/	203.0.113.151	GET	200 OK	2016-07-03 22:19:05-07	1839881
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 22:19:59-07	1839882
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-03 22:19:55-07	1839883
/	198.51.100.55	GET	200 OK	2016-07-03 22:19:06-07	1839884
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-03 22:19:36-07	1839885
/	203.0.113.102	GET	200 OK	2016-07-03 22:19:12-07	1839886
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 22:20:04-07	1839887
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 22:19:29-07	1839888
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-03 22:19:37-07	1839889
/article/trouble-for-troubledc	203.0.113.102	GET	404 NOT FOUND	2016-07-03 22:20:02-07	1839890
/	203.0.113.95	GET	200 OK	2016-07-03 22:19:20-07	1839891
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-03 22:20:09-07	1839892
/	192.0.2.207	GET	200 OK	2016-07-03 22:19:22-07	1839893
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-03 22:19:52-07	1839894
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-03 22:20:01-07	1839895
/	203.0.113.135	GET	200 OK	2016-07-03 22:19:27-07	1839896
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-03 22:20:00-07	1839897
/	203.0.113.174	GET	200 OK	2016-07-03 22:19:29-07	1839898
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-03 22:20:05-07	1839899
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-03 22:19:48-07	1839900
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-03 22:20:06-07	1839901
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-03 22:20:20-07	1839903
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-03 22:19:54-07	1839904
/	203.0.113.33	GET	200 OK	2016-07-03 22:19:37-07	1839905
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-03 22:19:54-07	1839906
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-03 22:20:29-07	1839907
/	192.0.2.48	GET	200 OK	2016-07-03 22:19:42-07	1839908
/article/so-many-bearsc	192.0.2.48	GET	404 NOT FOUND	2016-07-03 22:20:32-07	1839909
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-03 22:20:11-07	1839910
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-03 22:19:59-07	1839911
/	192.0.2.236	GET	200 OK	2016-07-03 22:19:47-07	1839912
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-03 22:20:37-07	1839913
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-03 22:20:31-07	1839914
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 22:20:44-07	1839915
/	198.51.100.247	GET	200 OK	2016-07-03 22:19:57-07	1839916
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 22:20:53-07	1839917
/	198.51.100.166	GET	200 OK	2016-07-03 22:20:05-07	1839918
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 22:20:23-07	1839919
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-03 22:20:28-07	1839920
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-03 22:20:26-07	1839921
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-03 22:20:21-07	1839922
/	203.0.113.192	GET	200 OK	2016-07-03 22:20:15-07	1839923
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 22:21:00-07	1839924
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 22:21:01-07	1839925
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-03 22:20:31-07	1839926
/	203.0.113.49	GET	200 OK	2016-07-03 22:20:18-07	1839927
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-03 22:20:37-07	1839928
/	198.51.100.87	GET	200 OK	2016-07-03 22:20:22-07	1839929
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-03 22:21:18-07	1839930
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-03 22:20:45-07	1839931
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 22:20:48-07	1839932
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 22:20:43-07	1839933
/	198.51.100.44	GET	200 OK	2016-07-03 22:20:28-07	1839934
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 22:20:48-07	1839935
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-03 22:21:27-07	1839936
/	198.51.100.207	GET	200 OK	2016-07-03 22:20:34-07	1839937
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-03 22:20:57-07	1839938
/	198.51.100.183	GET	200 OK	2016-07-03 22:20:37-07	1839939
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 22:21:27-07	1839940
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-03 22:21:23-07	1839941
/	192.0.2.41	GET	200 OK	2016-07-03 22:20:47-07	1839942
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-03 22:21:46-07	1839943
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-03 22:21:16-07	1839944
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-03 22:21:41-07	1839945
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-03 22:21:14-07	1839946
/	192.0.2.180	GET	200 OK	2016-07-03 22:20:50-07	1839947
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-03 22:21:44-07	1839948
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-03 22:21:37-07	1839949
/	203.0.113.19	GET	200 OK	2016-07-03 22:20:52-07	1839950
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 22:21:19-07	1839951
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 22:21:38-07	1839952
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 22:21:20-07	1839953
/	192.0.2.11	GET	200 OK	2016-07-03 22:21:02-07	1839954
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 22:21:45-07	1839955
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-03 22:21:38-07	1839956
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-03 22:21:19-07	1839957
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-03 22:21:25-07	1839958
/	192.0.2.250	GET	200 OK	2016-07-03 22:21:09-07	1839959
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-03 22:22:08-07	1839960
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-03 22:21:39-07	1839961
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-03 22:22:09-07	1839962
/	203.0.113.85	GET	200 OK	2016-07-03 22:21:13-07	1839963
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-03 22:21:30-07	1839964
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-03 22:21:54-07	1839965
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-03 22:22:11-07	1839966
/	192.0.2.228	GET	200 OK	2016-07-03 22:21:15-07	1839967
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-03 22:22:05-07	1839968
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-03 22:21:43-07	1839969
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-03 22:22:03-07	1839970
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 22:22:11-07	1839971
/	198.51.100.40	GET	200 OK	2016-07-03 22:21:25-07	1839972
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-03 22:22:14-07	1839973
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-03 22:21:43-07	1839974
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-03 22:21:46-07	1839975
/	203.0.113.251	GET	200 OK	2016-07-03 22:21:34-07	1839976
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-03 22:22:07-07	1839977
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 22:21:58-07	1839978
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-03 22:22:26-07	1839979
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 22:22:32-07	1839980
/	192.0.2.109	GET	200 OK	2016-07-03 22:21:40-07	1839981
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-03 22:22:00-07	1839982
/article/bad-things-goneq	192.0.2.109	GET	404 NOT FOUND	2016-07-03 22:22:22-07	1839983
/	198.51.100.201	GET	200 OK	2016-07-03 22:21:44-07	1839984
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-03 22:22:09-07	1839985
/	203.0.113.122	GET	200 OK	2016-07-03 22:21:49-07	1839986
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-03 22:22:06-07	1839987
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-03 22:22:39-07	1839988
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-03 22:22:28-07	1839989
/	192.0.2.124	GET	200 OK	2016-07-03 22:21:53-07	1839990
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-03 22:22:43-07	1839991
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 22:22:16-07	1839992
/	192.0.2.96	GET	200 OK	2016-07-03 22:21:59-07	1839993
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-03 22:22:27-07	1839994
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-03 22:22:26-07	1839995
/article/candidate-is-jerkd	192.0.2.96	GET	404 NOT FOUND	2016-07-03 22:22:19-07	1839996
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-03 22:22:16-07	1839998
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-03 22:22:26-07	1839999
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-03 22:22:21-07	1840000
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-03 22:22:36-07	1840001
/	192.0.2.199	GET	200 OK	2016-07-03 22:22:04-07	1840002
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-03 22:22:52-07	1840003
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-03 22:22:48-07	1840004
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-03 22:22:46-07	1840005
/	203.0.113.208	GET	200 OK	2016-07-03 22:22:05-07	1840006
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-03 22:22:38-07	1840007
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 22:22:34-07	1840008
/	203.0.113.110	GET	200 OK	2016-07-03 22:22:11-07	1840009
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-03 22:23:01-07	1840010
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-03 22:22:33-07	1840011
/	192.0.2.1	GET	200 OK	2016-07-03 22:22:16-07	1840012
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-03 22:22:47-07	1840013
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 22:22:37-07	1840014
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 22:22:32-07	1840015
/	198.51.100.135	GET	200 OK	2016-07-03 22:22:17-07	1840016
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-03 22:22:36-07	1840017
/	203.0.113.168	GET	200 OK	2016-07-03 22:22:27-07	1840018
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-03 22:23:19-07	1840019
/	192.0.2.69	GET	200 OK	2016-07-03 22:22:37-07	1840020
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-03 22:23:30-07	1840021
/	198.51.100.3	GET	200 OK	2016-07-03 22:22:38-07	1840022
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-03 22:23:34-07	1840023
/	192.0.2.44	GET	200 OK	2016-07-03 22:22:48-07	1840024
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-03 22:23:30-07	1840025
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-03 22:23:38-07	1840026
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-03 22:23:18-07	1840027
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-03 22:23:44-07	1840028
/	203.0.113.125	GET	200 OK	2016-07-03 22:22:52-07	1840029
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-03 22:23:47-07	1840030
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-03 22:23:39-07	1840031
/	192.0.2.4	GET	200 OK	2016-07-03 22:23:02-07	1840032
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-03 22:23:30-07	1840033
/	203.0.113.87	GET	200 OK	2016-07-03 22:23:10-07	1840034
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 22:23:35-07	1840035
/	203.0.113.250	GET	200 OK	2016-07-03 22:23:14-07	1840036
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-03 22:24:10-07	1840037
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-03 22:23:52-07	1840038
/	192.0.2.110	GET	200 OK	2016-07-03 22:23:24-07	1840039
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-03 22:24:18-07	1840040
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-03 22:24:21-07	1840041
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-03 22:24:15-07	1840042
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-03 22:24:21-07	1840043
/	203.0.113.65	GET	200 OK	2016-07-03 22:23:25-07	1840044
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 22:24:03-07	1840045
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 22:24:10-07	1840046
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-03 22:23:52-07	1840047
/	203.0.113.34	GET	200 OK	2016-07-03 22:23:31-07	1840048
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-03 22:23:47-07	1840049
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-03 22:24:01-07	1840050
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-03 22:23:54-07	1840051
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-03 22:24:13-07	1840052
/	192.0.2.237	GET	200 OK	2016-07-03 22:23:41-07	1840053
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-03 22:23:59-07	1840054
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-03 22:24:04-07	1840055
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-03 22:24:41-07	1840056
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-03 22:24:04-07	1840057
/	192.0.2.223	GET	200 OK	2016-07-03 22:23:48-07	1840058
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-03 22:24:08-07	1840059
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-03 22:24:46-07	1840060
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-03 22:24:48-07	1840061
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-03 22:24:40-07	1840062
/	192.0.2.18	GET	200 OK	2016-07-03 22:23:50-07	1840063
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-03 22:24:46-07	1840064
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-03 22:24:09-07	1840065
/	198.51.100.195	GET	200 OK	2016-07-03 22:24:00-07	1840066
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-03 22:24:34-07	1840067
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-03 22:24:50-07	1840068
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-03 22:24:55-07	1840069
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-03 22:24:53-07	1840070
/	192.0.2.196	GET	200 OK	2016-07-03 22:24:10-07	1840071
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 22:24:36-07	1840072
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-03 22:24:30-07	1840073
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-03 22:25:08-07	1840074
/	203.0.113.74	GET	200 OK	2016-07-03 22:24:16-07	1840075
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-03 22:24:48-07	1840076
/	192.0.2.241	GET	200 OK	2016-07-03 22:24:26-07	1840077
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-03 22:24:50-07	1840078
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 22:24:57-07	1840079
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-03 22:24:44-07	1840080
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-03 22:24:55-07	1840081
/	192.0.2.114	GET	200 OK	2016-07-03 22:24:35-07	1840082
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-03 22:25:27-07	1840083
/	198.51.100.204	GET	200 OK	2016-07-03 22:24:37-07	1840084
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-03 22:25:00-07	1840085
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-03 22:25:31-07	1840086
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-03 22:25:16-07	1840087
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-03 22:25:36-07	1840088
/	198.51.100.47	GET	200 OK	2016-07-03 22:24:42-07	1840089
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-03 22:25:04-07	1840090
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-03 22:25:38-07	1840091
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-03 22:25:04-07	1840092
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 22:25:01-07	1840093
/	203.0.113.177	GET	200 OK	2016-07-03 22:24:45-07	1840094
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-03 22:25:45-07	1840095
/	203.0.113.38	GET	200 OK	2016-07-03 22:24:51-07	1840096
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-03 22:25:25-07	1840097
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-03 22:25:15-07	1840098
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 22:25:07-07	1840099
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-03 22:25:33-07	1840100
/	198.51.100.63	GET	200 OK	2016-07-03 22:24:55-07	1840101
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-03 22:25:49-07	1840102
/	192.0.2.109	GET	200 OK	2016-07-03 22:25:01-07	1840103
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-03 22:25:54-07	1840104
/	192.0.2.98	GET	200 OK	2016-07-03 22:25:11-07	1840105
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-03 22:25:58-07	1840106
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 22:25:26-07	1840107
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-03 22:25:47-07	1840108
/	198.51.100.224	GET	200 OK	2016-07-03 22:25:19-07	1840109
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 22:26:14-07	1840110
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-03 22:25:41-07	1840111
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-03 22:26:19-07	1840112
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-03 22:26:19-07	1840113
/	203.0.113.117	GET	200 OK	2016-07-03 22:25:22-07	1840114
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-03 22:26:14-07	1840115
/	198.51.100.177	GET	200 OK	2016-07-03 22:25:30-07	1840116
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-03 22:26:07-07	1840117
/article/bears-love-berriesn	198.51.100.177	GET	404 NOT FOUND	2016-07-03 22:26:22-07	1840118
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-03 22:26:05-07	1840119
/	203.0.113.167	GET	200 OK	2016-07-03 22:25:34-07	1840120
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-03 22:25:52-07	1840121
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-03 22:26:26-07	1840122
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-03 22:26:16-07	1840123
/	198.51.100.162	GET	200 OK	2016-07-03 22:25:35-07	1840124
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-03 22:26:13-07	1840125
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-03 22:26:24-07	1840126
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-03 22:26:02-07	1840127
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-03 22:26:27-07	1840128
/	203.0.113.40	GET	200 OK	2016-07-03 22:25:39-07	1840129
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 22:26:34-07	1840130
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 22:26:28-07	1840131
/	198.51.100.132	GET	200 OK	2016-07-03 22:25:47-07	1840132
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-03 22:26:14-07	1840133
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-03 22:26:46-07	1840134
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-03 22:26:43-07	1840135
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 22:26:25-07	1840136
/	192.0.2.141	GET	200 OK	2016-07-03 22:25:49-07	1840137
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 22:26:37-07	1840138
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-03 22:26:41-07	1840139
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-03 22:26:39-07	1840140
/	192.0.2.163	GET	200 OK	2016-07-03 22:25:52-07	1840141
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-03 22:26:11-07	1840142
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-03 22:26:22-07	1840143
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-03 22:26:26-07	1840144
/	203.0.113.90	GET	200 OK	2016-07-03 22:25:54-07	1840145
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 22:26:31-07	1840146
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-03 22:26:17-07	1840147
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-03 22:26:13-07	1840148
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-03 22:26:29-07	1840149
/	203.0.113.161	GET	200 OK	2016-07-03 22:26:04-07	1840150
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-03 22:26:26-07	1840151
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-03 22:26:31-07	1840152
/	198.51.100.200	GET	200 OK	2016-07-03 22:26:06-07	1840153
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 22:27:04-07	1840154
/	192.0.2.217	GET	200 OK	2016-07-03 22:26:13-07	1840155
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 22:26:55-07	1840156
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 22:26:48-07	1840157
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-03 22:26:37-07	1840158
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-03 22:27:06-07	1840159
/	203.0.113.208	GET	200 OK	2016-07-03 22:26:16-07	1840160
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-03 22:26:41-07	1840161
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 22:27:00-07	1840162
/	198.51.100.181	GET	200 OK	2016-07-03 22:26:26-07	1840163
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 22:27:14-07	1840164
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-03 22:26:52-07	1840165
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 22:26:47-07	1840166
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-03 22:27:07-07	1840167
/	203.0.113.231	GET	200 OK	2016-07-03 22:26:36-07	1840168
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-03 22:26:53-07	1840169
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-03 22:27:09-07	1840170
/	192.0.2.138	GET	200 OK	2016-07-03 22:26:43-07	1840171
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-03 22:27:24-07	1840172
/	192.0.2.162	GET	200 OK	2016-07-03 22:26:45-07	1840173
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 22:27:24-07	1840174
/	203.0.113.116	GET	200 OK	2016-07-03 22:26:49-07	1840175
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-03 22:27:14-07	1840176
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-03 22:27:22-07	1840177
/	192.0.2.231	GET	200 OK	2016-07-03 22:26:51-07	1840178
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-03 22:27:42-07	1840179
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-03 22:27:24-07	1840180
/	198.51.100.117	GET	200 OK	2016-07-03 22:26:59-07	1840181
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-03 22:27:58-07	1840182
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-03 22:27:41-07	1840183
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-03 22:27:33-07	1840184
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-03 22:27:43-07	1840185
/	198.51.100.97	GET	200 OK	2016-07-03 22:27:03-07	1840186
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-03 22:27:19-07	1840187
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 22:27:34-07	1840189
/	203.0.113.27	GET	200 OK	2016-07-03 22:27:19-07	1840190
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-03 22:28:03-07	1840191
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 22:27:40-07	1840192
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-03 22:28:04-07	1840193
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-03 22:28:19-07	1840194
/	203.0.113.122	GET	200 OK	2016-07-03 22:27:23-07	1840195
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-03 22:28:09-07	1840196
/	198.51.100.53	GET	200 OK	2016-07-03 22:27:31-07	1840197
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-03 22:28:18-07	1840198
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 22:28:19-07	1840199
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-03 22:27:55-07	1840200
/	198.51.100.42	GET	200 OK	2016-07-03 22:27:35-07	1840201
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-03 22:27:50-07	1840202
/	203.0.113.194	GET	200 OK	2016-07-03 22:27:43-07	1840203
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-03 22:28:21-07	1840204
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-03 22:28:05-07	1840205
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-03 22:28:42-07	1840206
/	198.51.100.138	GET	200 OK	2016-07-03 22:27:48-07	1840207
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 22:28:06-07	1840208
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-03 22:28:05-07	1840209
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 22:28:45-07	1840210
/	198.51.100.180	GET	200 OK	2016-07-03 22:27:52-07	1840211
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 22:28:21-07	1840212
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-03 22:28:30-07	1840213
/	192.0.2.99	GET	200 OK	2016-07-03 22:28:01-07	1840214
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-03 22:28:51-07	1840215
/	203.0.113.13	GET	200 OK	2016-07-03 22:28:08-07	1840216
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-03 22:28:24-07	1840217
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-03 22:28:58-07	1840218
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-03 22:28:55-07	1840219
/	198.51.100.207	GET	200 OK	2016-07-03 22:28:18-07	1840220
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-03 22:28:45-07	1840221
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-03 22:29:00-07	1840222
/	192.0.2.69	GET	200 OK	2016-07-03 22:28:24-07	1840223
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 22:29:10-07	1840224
/	192.0.2.50	GET	200 OK	2016-07-03 22:28:30-07	1840225
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-03 22:29:14-07	1840226
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-03 22:29:29-07	1840227
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-03 22:29:04-07	1840228
/	198.51.100.1	GET	200 OK	2016-07-03 22:28:33-07	1840229
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-03 22:29:00-07	1840230
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-03 22:29:30-07	1840231
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-03 22:29:11-07	1840232
/	198.51.100.254	GET	200 OK	2016-07-03 22:28:37-07	1840233
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-03 22:29:18-07	1840234
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-03 22:29:22-07	1840235
/	203.0.113.208	GET	200 OK	2016-07-03 22:28:40-07	1840236
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 22:29:03-07	1840237
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-03 22:29:36-07	1840238
/	203.0.113.91	GET	200 OK	2016-07-03 22:28:48-07	1840239
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 22:29:10-07	1840240
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-03 22:29:05-07	1840241
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-03 22:29:32-07	1840242
/	203.0.113.226	GET	200 OK	2016-07-03 22:28:50-07	1840243
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-03 22:29:35-07	1840244
/	192.0.2.140	GET	200 OK	2016-07-03 22:29:00-07	1840245
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 22:29:26-07	1840246
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-03 22:29:17-07	1840247
/	198.51.100.97	GET	200 OK	2016-07-03 22:29:04-07	1840248
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-03 22:29:38-07	1840249
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 22:29:30-07	1840250
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-03 22:29:38-07	1840251
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 22:29:34-07	1840252
/	192.0.2.21	GET	200 OK	2016-07-03 22:29:07-07	1840253
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-03 22:30:07-07	1840254
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 22:29:30-07	1840255
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-03 22:30:06-07	1840256
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-03 22:29:25-07	1840257
/	198.51.100.253	GET	200 OK	2016-07-03 22:29:10-07	1840258
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-03 22:30:00-07	1840259
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-03 22:29:42-07	1840260
/	198.51.100.150	GET	200 OK	2016-07-03 22:29:20-07	1840261
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 22:29:46-07	1840262
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 22:30:18-07	1840263
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-03 22:29:58-07	1840264
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 22:29:55-07	1840265
/	198.51.100.117	GET	200 OK	2016-07-03 22:29:24-07	1840266
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-03 22:30:05-07	1840267
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-03 22:29:57-07	1840268
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-03 22:30:10-07	1840269
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-03 22:29:43-07	1840270
/	198.51.100.123	GET	200 OK	2016-07-03 22:29:29-07	1840271
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-03 22:30:22-07	1840272
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 22:30:12-07	1840273
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 22:29:55-07	1840274
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-03 22:30:19-07	1840275
/	192.0.2.215	GET	200 OK	2016-07-03 22:29:32-07	1840276
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-03 22:30:32-07	1840277
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-03 22:29:56-07	1840278
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-03 22:30:25-07	1840279
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-03 22:29:53-07	1840280
/	192.0.2.22	GET	200 OK	2016-07-03 22:29:35-07	1840281
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 22:30:25-07	1840282
/	198.51.100.152	GET	200 OK	2016-07-03 22:29:41-07	1840283
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-03 22:30:05-07	1840284
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 22:30:36-07	1840285
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 22:30:29-07	1840286
/	192.0.2.66	GET	200 OK	2016-07-03 22:29:51-07	1840287
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-03 22:30:51-07	1840288
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-03 22:30:25-07	1840289
/	192.0.2.71	GET	200 OK	2016-07-03 22:29:57-07	1840290
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-03 22:30:42-07	1840291
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 22:30:36-07	1840292
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-03 22:30:21-07	1840293
/	198.51.100.202	GET	200 OK	2016-07-03 22:30:07-07	1840294
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-03 22:30:33-07	1840295
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-03 22:30:53-07	1840296
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 22:30:55-07	1840297
/	192.0.2.241	GET	200 OK	2016-07-03 22:30:08-07	1840298
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-03 22:30:37-07	1840299
/	198.51.100.141	GET	200 OK	2016-07-03 22:30:10-07	1840300
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-03 22:31:00-07	1840301
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-03 22:30:55-07	1840302
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-03 22:30:47-07	1840303
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-03 22:30:30-07	1840304
/	192.0.2.157	GET	200 OK	2016-07-03 22:30:17-07	1840305
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-03 22:31:08-07	1840306
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-03 22:30:51-07	1840307
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-03 22:30:38-07	1840308
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-03 22:30:35-07	1840309
/	198.51.100.94	GET	200 OK	2016-07-03 22:30:24-07	1840310
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 22:31:12-07	1840311
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-03 22:30:57-07	1840312
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 22:31:00-07	1840313
/	198.51.100.247	GET	200 OK	2016-07-03 22:30:32-07	1840314
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-03 22:30:54-07	1840315
/	203.0.113.146	GET	200 OK	2016-07-03 22:30:36-07	1840316
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-03 22:31:16-07	1840317
/	198.51.100.212	GET	200 OK	2016-07-03 22:30:39-07	1840318
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 22:31:04-07	1840319
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 22:31:20-07	1840320
/	198.51.100.12	GET	200 OK	2016-07-03 22:30:43-07	1840321
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-03 22:31:29-07	1840322
/	203.0.113.155	GET	200 OK	2016-07-03 22:30:50-07	1840323
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-03 22:31:44-07	1840324
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-03 22:31:22-07	1840325
/	198.51.100.228	GET	200 OK	2016-07-03 22:30:57-07	1840326
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-03 22:31:41-07	1840327
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-03 22:31:48-07	1840328
/	203.0.113.193	GET	200 OK	2016-07-03 22:31:04-07	1840329
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-03 22:31:32-07	1840330
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-03 22:31:52-07	1840331
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-03 22:31:50-07	1840332
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-03 22:32:02-07	1840333
/	198.51.100.35	GET	200 OK	2016-07-03 22:31:07-07	1840334
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-03 22:32:01-07	1840335
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-03 22:31:24-07	1840336
/	192.0.2.71	GET	200 OK	2016-07-03 22:31:17-07	1840337
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 22:31:33-07	1840338
/	203.0.113.228	GET	200 OK	2016-07-03 22:31:21-07	1840339
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-03 22:31:56-07	1840340
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-03 22:32:16-07	1840341
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-03 22:31:51-07	1840342
/	203.0.113.207	GET	200 OK	2016-07-03 22:31:25-07	1840343
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-03 22:32:01-07	1840344
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-03 22:32:05-07	1840345
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-03 22:32:10-07	1840346
/	198.51.100.111	GET	200 OK	2016-07-03 22:31:29-07	1840347
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-03 22:32:19-07	1840348
/	198.51.100.158	GET	200 OK	2016-07-03 22:31:34-07	1840349
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-03 22:32:34-07	1840350
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-03 22:32:13-07	1840351
/	198.51.100.209	GET	200 OK	2016-07-03 22:31:44-07	1840352
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 22:32:10-07	1840353
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-03 22:32:40-07	1840354
/	192.0.2.38	GET	200 OK	2016-07-03 22:31:48-07	1840355
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-03 22:32:15-07	1840356
/	192.0.2.177	GET	200 OK	2016-07-03 22:31:53-07	1840357
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-03 22:32:11-07	1840358
/	198.51.100.170	GET	200 OK	2016-07-03 22:32:01-07	1840359
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 22:32:58-07	1840360
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-03 22:32:41-07	1840361
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-03 22:32:45-07	1840362
/	203.0.113.51	GET	200 OK	2016-07-03 22:32:02-07	1840363
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 22:32:38-07	1840364
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 22:32:34-07	1840365
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 22:32:26-07	1840366
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-03 22:32:52-07	1840367
/	198.51.100.199	GET	200 OK	2016-07-03 22:32:09-07	1840368
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-03 22:32:29-07	1840369
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-03 22:32:44-07	1840370
/	203.0.113.189	GET	200 OK	2016-07-03 22:32:10-07	1840371
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-03 22:33:03-07	1840372
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-03 22:33:06-07	1840373
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-03 22:33:04-07	1840374
/	198.51.100.134	GET	200 OK	2016-07-03 22:32:15-07	1840375
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 22:32:46-07	1840376
/	203.0.113.205	GET	200 OK	2016-07-03 22:32:17-07	1840377
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-03 22:32:44-07	1840378
/	203.0.113.22	GET	200 OK	2016-07-04 00:00:47-07	1843709
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-03 22:33:10-07	1840379
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-03 22:33:16-07	1840380
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-03 22:32:58-07	1840381
/	203.0.113.213	GET	200 OK	2016-07-03 22:32:27-07	1840382
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-03 22:33:17-07	1840383
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-03 22:32:57-07	1840384
/	198.51.100.222	GET	200 OK	2016-07-03 22:32:37-07	1840385
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-03 22:33:30-07	1840386
/	192.0.2.76	GET	200 OK	2016-07-03 22:32:44-07	1840387
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-03 22:33:31-07	1840388
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-03 22:33:05-07	1840389
/	198.51.100.98	GET	200 OK	2016-07-03 22:32:54-07	1840390
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-03 22:33:45-07	1840391
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-03 22:33:09-07	1840392
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 22:33:26-07	1840393
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-03 22:33:19-07	1840394
/	192.0.2.203	GET	200 OK	2016-07-03 22:33:03-07	1840395
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-03 22:33:37-07	1840396
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-03 22:33:45-07	1840397
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-03 22:33:35-07	1840398
/	192.0.2.183	GET	200 OK	2016-07-03 22:33:13-07	1840399
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 22:33:36-07	1840400
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-03 22:33:37-07	1840401
/	198.51.100.152	GET	200 OK	2016-07-03 22:33:15-07	1840402
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 22:33:36-07	1840403
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-03 22:34:08-07	1840404
/	203.0.113.151	GET	200 OK	2016-07-03 22:33:19-07	1840405
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 22:33:55-07	1840406
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 22:34:06-07	1840407
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 22:33:51-07	1840408
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-03 22:33:49-07	1840409
/	198.51.100.3	GET	200 OK	2016-07-03 22:33:22-07	1840410
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-03 22:33:37-07	1840411
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-03 22:34:19-07	1840412
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-03 22:33:55-07	1840413
/	198.51.100.76	GET	200 OK	2016-07-03 22:33:23-07	1840414
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-03 22:33:48-07	1840415
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 22:33:48-07	1840416
/	198.51.100.97	GET	200 OK	2016-07-03 22:33:30-07	1840417
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-03 22:34:29-07	1840418
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-03 22:34:13-07	1840419
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 22:34:12-07	1840420
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-03 22:34:07-07	1840421
/	203.0.113.235	GET	200 OK	2016-07-03 22:33:37-07	1840422
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-03 22:33:57-07	1840423
/	192.0.2.29	GET	200 OK	2016-07-03 22:33:45-07	1840424
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-03 22:34:39-07	1840425
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-03 22:34:08-07	1840426
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-03 22:34:27-07	1840427
/	192.0.2.20	GET	200 OK	2016-07-03 22:33:52-07	1840428
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 22:34:16-07	1840429
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 22:34:29-07	1840430
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 22:34:50-07	1840431
/	203.0.113.5	GET	200 OK	2016-07-03 22:34:00-07	1840432
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-03 22:34:26-07	1840433
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-03 22:34:19-07	1840434
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-03 22:34:36-07	1840435
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-03 22:34:34-07	1840436
/	198.51.100.17	GET	200 OK	2016-07-03 22:34:07-07	1840437
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-03 22:34:28-07	1840438
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-03 22:34:58-07	1840439
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-03 22:34:39-07	1840440
/	203.0.113.174	GET	200 OK	2016-07-03 22:34:16-07	1840441
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-03 22:34:35-07	1840442
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-03 22:35:12-07	1840443
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-03 22:35:12-07	1840444
/	192.0.2.239	GET	200 OK	2016-07-03 22:34:26-07	1840445
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-03 22:35:08-07	1840446
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-03 22:35:08-07	1840447
/	203.0.113.15	GET	200 OK	2016-07-03 22:34:34-07	1840448
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-03 22:35:34-07	1840449
/	203.0.113.92	GET	200 OK	2016-07-03 22:34:39-07	1840450
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-03 22:35:11-07	1840451
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-03 22:35:22-07	1840452
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-03 22:34:58-07	1840453
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-03 22:34:59-07	1840454
/	192.0.2.110	GET	200 OK	2016-07-03 22:34:44-07	1840455
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-03 22:35:28-07	1840456
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-03 22:35:31-07	1840457
/	198.51.100.7	GET	200 OK	2016-07-03 22:34:48-07	1840458
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-03 22:35:46-07	1840459
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-03 22:35:05-07	1840460
/	192.0.2.17	GET	200 OK	2016-07-03 22:34:50-07	1840461
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-03 22:35:47-07	1840462
/	198.51.100.109	GET	200 OK	2016-07-03 22:34:52-07	1840463
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-03 22:35:08-07	1840464
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 22:35:52-07	1840465
/	192.0.2.155	GET	200 OK	2016-07-03 22:35:02-07	1840466
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-03 22:35:45-07	1840467
/	203.0.113.243	GET	200 OK	2016-07-03 22:35:12-07	1840468
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-03 22:35:48-07	1840469
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-03 22:35:52-07	1840470
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-03 22:36:08-07	1840471
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-03 22:36:04-07	1840472
/	203.0.113.66	GET	200 OK	2016-07-03 22:35:15-07	1840473
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-03 22:35:34-07	1840474
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-03 22:36:00-07	1840475
/	198.51.100.6	GET	200 OK	2016-07-03 22:35:23-07	1840476
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-03 22:36:04-07	1840477
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-03 22:36:07-07	1840478
/	198.51.100.67	GET	200 OK	2016-07-03 22:35:28-07	1840479
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-03 22:36:05-07	1840480
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-03 22:35:48-07	1840481
/	203.0.113.72	GET	200 OK	2016-07-03 22:35:34-07	1840482
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-03 22:35:50-07	1840483
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-03 22:35:56-07	1840484
/	203.0.113.97	GET	200 OK	2016-07-03 22:35:40-07	1840485
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-03 22:35:58-07	1840486
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-03 22:36:09-07	1840487
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 22:36:36-07	1840488
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 22:36:10-07	1840489
/	203.0.113.36	GET	200 OK	2016-07-03 22:35:41-07	1840490
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 22:36:11-07	1840491
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-03 22:36:03-07	1840492
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-03 22:36:01-07	1840493
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 22:35:57-07	1840494
/	203.0.113.104	GET	200 OK	2016-07-03 22:35:46-07	1840495
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-03 22:36:27-07	1840496
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-03 22:36:43-07	1840497
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-03 22:36:45-07	1840498
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-03 22:36:06-07	1840499
/	198.51.100.225	GET	200 OK	2016-07-03 22:35:49-07	1840500
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-03 22:36:18-07	1840501
/	198.51.100.28	GET	200 OK	2016-07-03 22:35:52-07	1840502
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 22:36:32-07	1840503
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-03 22:36:28-07	1840504
/	198.51.100.170	GET	200 OK	2016-07-03 22:35:55-07	1840505
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-03 22:36:42-07	1840506
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-03 22:36:14-07	1840507
/	198.51.100.194	GET	200 OK	2016-07-03 22:36:04-07	1840508
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-03 22:36:41-07	1840509
/	192.0.2.81	GET	200 OK	2016-07-03 22:36:13-07	1840510
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-03 22:37:08-07	1840511
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-03 22:36:51-07	1840512
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-03 22:36:47-07	1840513
/	192.0.2.88	GET	200 OK	2016-07-03 22:36:16-07	1840514
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-03 22:36:47-07	1840515
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 22:37:15-07	1840516
/	198.51.100.125	GET	200 OK	2016-07-03 22:36:26-07	1840517
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-03 22:36:53-07	1840518
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-03 22:37:18-07	1840519
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-03 22:36:51-07	1840520
/	192.0.2.24	GET	200 OK	2016-07-03 22:36:28-07	1840521
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-03 22:37:14-07	1840522
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-03 22:36:54-07	1840523
/	198.51.100.66	GET	200 OK	2016-07-03 22:36:31-07	1840524
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-03 22:37:21-07	1840525
/	203.0.113.181	GET	200 OK	2016-07-03 22:36:38-07	1840526
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-03 22:37:33-07	1840527
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-03 22:37:20-07	1840528
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-03 22:37:30-07	1840529
/	198.51.100.223	GET	200 OK	2016-07-03 22:36:48-07	1840530
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-03 22:37:17-07	1840531
/	203.0.113.55	GET	200 OK	2016-07-03 22:36:53-07	1840532
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 22:37:41-07	1840533
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 22:37:10-07	1840534
/	198.51.100.228	GET	200 OK	2016-07-03 22:36:54-07	1840535
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-03 22:37:13-07	1840536
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-03 22:37:36-07	1840537
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 22:37:32-07	1840538
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-03 22:37:13-07	1840539
/	203.0.113.75	GET	200 OK	2016-07-03 22:37:02-07	1840540
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 22:38:01-07	1840541
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 22:37:40-07	1840542
/	203.0.113.90	GET	200 OK	2016-07-03 22:37:08-07	1840543
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-03 22:37:24-07	1840544
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-03 22:38:04-07	1840545
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-03 22:37:25-07	1840546
/	192.0.2.79	GET	200 OK	2016-07-03 22:37:10-07	1840547
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-03 22:37:33-07	1840548
/	198.51.100.103	GET	200 OK	2016-07-03 22:37:17-07	1840549
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-03 22:38:09-07	1840550
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-03 22:37:32-07	1840551
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 22:38:12-07	1840552
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-03 22:37:51-07	1840553
/	203.0.113.95	GET	200 OK	2016-07-03 22:37:25-07	1840554
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-03 22:38:12-07	1840555
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-03 22:37:56-07	1840556
/	192.0.2.136	GET	200 OK	2016-07-03 22:37:26-07	1840557
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 22:37:57-07	1840558
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-03 22:38:20-07	1840559
/	203.0.113.203	GET	200 OK	2016-07-03 22:37:31-07	1840560
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-03 22:38:14-07	1840561
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 22:38:00-07	1840562
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-03 22:38:21-07	1840563
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-03 22:38:30-07	1840564
/	203.0.113.185	GET	200 OK	2016-07-03 22:37:35-07	1840565
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-03 22:37:58-07	1840566
/	192.0.2.45	GET	200 OK	2016-07-03 22:37:45-07	1840567
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 22:38:43-07	1840568
/	198.51.100.28	GET	200 OK	2016-07-04 00:03:37-07	1843805
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-03 22:38:24-07	1840569
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-03 22:38:06-07	1840570
/	203.0.113.182	GET	200 OK	2016-07-03 22:37:48-07	1840571
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-03 22:38:22-07	1840572
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 22:38:34-07	1840573
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-03 22:38:04-07	1840574
/	203.0.113.3	GET	200 OK	2016-07-03 22:37:57-07	1840575
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-03 22:38:18-07	1840576
/	192.0.2.52	GET	200 OK	2016-07-03 22:38:01-07	1840577
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-03 22:38:28-07	1840578
/	198.51.100.214	GET	200 OK	2016-07-03 22:38:02-07	1840579
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-03 22:38:55-07	1840580
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-03 22:38:44-07	1840581
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-03 22:38:50-07	1840582
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-03 22:38:42-07	1840583
/	198.51.100.23	GET	200 OK	2016-07-03 22:38:10-07	1840584
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-03 22:39:04-07	1840585
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-03 22:38:31-07	1840586
/	203.0.113.176	GET	200 OK	2016-07-03 22:38:13-07	1840587
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-03 22:39:04-07	1840588
/	203.0.113.155	GET	200 OK	2016-07-03 22:38:17-07	1840589
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-03 22:38:49-07	1840590
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-03 22:38:50-07	1840591
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-03 22:38:33-07	1840592
/	198.51.100.20	GET	200 OK	2016-07-03 22:38:26-07	1840593
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 22:38:58-07	1840594
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-03 22:38:59-07	1840595
/	203.0.113.61	GET	200 OK	2016-07-03 22:38:35-07	1840596
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-03 22:38:50-07	1840597
/	198.51.100.93	GET	200 OK	2016-07-03 22:38:38-07	1840598
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-03 22:39:01-07	1840599
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-03 22:39:36-07	1840600
/	198.51.100.209	GET	200 OK	2016-07-03 22:38:45-07	1840601
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-03 22:39:32-07	1840602
/	203.0.113.188	GET	200 OK	2016-07-03 22:38:53-07	1840603
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-03 22:39:26-07	1840604
/	203.0.113.30	GET	200 OK	2016-07-03 22:38:57-07	1840605
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-03 22:39:34-07	1840606
/	203.0.113.131	GET	200 OK	2016-07-03 22:39:00-07	1840607
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-03 22:39:43-07	1840608
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-03 22:39:58-07	1840609
/	192.0.2.36	GET	200 OK	2016-07-03 22:39:09-07	1840610
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-03 22:39:59-07	1840611
/	203.0.113.135	GET	200 OK	2016-07-03 22:39:11-07	1840612
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 22:39:40-07	1840613
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 22:39:29-07	1840614
/	192.0.2.239	GET	200 OK	2016-07-03 22:39:15-07	1840615
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-03 22:39:37-07	1840616
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-03 22:40:15-07	1840617
/	203.0.113.83	GET	200 OK	2016-07-03 22:39:18-07	1840618
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-03 22:40:10-07	1840619
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-03 22:39:37-07	1840620
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-03 22:40:15-07	1840621
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 22:39:55-07	1840622
/	192.0.2.120	GET	200 OK	2016-07-03 22:39:28-07	1840623
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 22:39:49-07	1840624
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-03 22:40:11-07	1840625
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-03 22:40:04-07	1840626
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 22:40:18-07	1840627
/	198.51.100.71	GET	200 OK	2016-07-03 22:39:29-07	1840628
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-03 22:39:53-07	1840629
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-03 22:40:22-07	1840630
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-03 22:39:48-07	1840631
/	203.0.113.232	GET	200 OK	2016-07-03 22:39:35-07	1840632
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-03 22:39:57-07	1840633
/	198.51.100.119	GET	200 OK	2016-07-03 22:39:40-07	1840634
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 22:40:34-07	1840635
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 22:40:07-07	1840636
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-03 22:40:22-07	1840637
/	192.0.2.2	GET	200 OK	2016-07-03 22:39:46-07	1840638
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-03 22:40:24-07	1840639
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-03 22:40:21-07	1840640
/	192.0.2.139	GET	200 OK	2016-07-03 22:39:56-07	1840641
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-03 22:40:21-07	1840642
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-03 22:40:13-07	1840643
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 22:40:32-07	1840644
/	198.51.100.19	GET	200 OK	2016-07-03 22:40:05-07	1840645
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-03 22:40:31-07	1840646
/	198.51.100.75	GET	200 OK	2016-07-03 22:40:07-07	1840647
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 22:40:47-07	1840648
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-03 22:40:23-07	1840649
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-03 22:40:44-07	1840650
/	198.51.100.122	GET	200 OK	2016-07-03 22:40:11-07	1840651
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-03 22:40:52-07	1840652
/	192.0.2.159	GET	200 OK	2016-07-03 22:40:13-07	1840653
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 22:40:39-07	1840654
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 22:40:28-07	1840655
/	192.0.2.162	GET	200 OK	2016-07-03 22:40:18-07	1840656
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-03 22:41:02-07	1840657
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-03 22:41:13-07	1840658
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-03 22:41:17-07	1840659
/	203.0.113.168	GET	200 OK	2016-07-03 22:40:27-07	1840660
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 22:41:22-07	1840661
/	203.0.113.243	GET	200 OK	2016-07-03 22:40:36-07	1840662
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-03 22:41:14-07	1840663
/	203.0.113.93	GET	200 OK	2016-07-03 22:40:46-07	1840664
/	198.51.100.122	GET	200 OK	2016-07-04 00:05:32-07	1843901
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-03 22:41:43-07	1840665
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-03 22:41:42-07	1840666
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-03 22:41:25-07	1840667
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-03 22:41:08-07	1840668
/	192.0.2.238	GET	200 OK	2016-07-03 22:40:48-07	1840669
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-03 22:41:15-07	1840670
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-03 22:41:38-07	1840671
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-03 22:41:11-07	1840672
/	192.0.2.217	GET	200 OK	2016-07-03 22:40:55-07	1840673
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-03 22:41:22-07	1840674
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-03 22:41:47-07	1840675
/	198.51.100.163	GET	200 OK	2016-07-03 22:41:00-07	1840676
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 22:41:21-07	1840677
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-03 22:41:19-07	1840678
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-03 22:41:41-07	1840679
/	203.0.113.78	GET	200 OK	2016-07-03 22:41:10-07	1840680
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-03 22:41:48-07	1840681
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-03 22:41:35-07	1840682
/	203.0.113.150	GET	200 OK	2016-07-03 22:41:15-07	1840683
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 22:42:01-07	1840684
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-03 22:42:06-07	1840685
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-03 22:41:35-07	1840686
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 22:41:37-07	1840687
/	192.0.2.94	GET	200 OK	2016-07-03 22:41:21-07	1840688
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-03 22:41:48-07	1840689
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-03 22:41:55-07	1840690
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-03 22:42:11-07	1840691
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-03 22:41:38-07	1840692
/	203.0.113.51	GET	200 OK	2016-07-03 22:41:26-07	1840693
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-03 22:42:19-07	1840694
/	192.0.2.215	GET	200 OK	2016-07-03 22:41:35-07	1840695
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-03 22:42:23-07	1840696
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-03 22:42:30-07	1840697
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-03 22:42:14-07	1840698
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-03 22:41:53-07	1840699
/	192.0.2.92	GET	200 OK	2016-07-03 22:41:36-07	1840700
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 22:42:26-07	1840701
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-03 22:42:29-07	1840702
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-03 22:42:13-07	1840703
/	192.0.2.57	GET	200 OK	2016-07-03 22:41:40-07	1840704
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-03 22:42:05-07	1840705
/	198.51.100.67	GET	200 OK	2016-07-03 22:41:45-07	1840706
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-03 22:42:31-07	1840707
/	192.0.2.39	GET	200 OK	2016-07-03 22:41:52-07	1840708
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-03 22:42:32-07	1840709
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-03 22:42:20-07	1840710
/	192.0.2.131	GET	200 OK	2016-07-03 22:42:02-07	1840711
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-03 22:42:25-07	1840712
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-03 22:43:01-07	1840713
/article/bad-things-goner	192.0.2.131	GET	404 NOT FOUND	2016-07-03 22:42:51-07	1840714
/	192.0.2.140	GET	200 OK	2016-07-03 22:42:04-07	1840715
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-03 22:42:21-07	1840716
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-03 22:42:31-07	1840717
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-03 22:43:02-07	1840718
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-03 22:42:35-07	1840719
/	192.0.2.70	GET	200 OK	2016-07-03 22:42:07-07	1840720
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-03 22:42:31-07	1840721
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 22:42:29-07	1840722
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-03 22:42:56-07	1840723
/	198.51.100.7	GET	200 OK	2016-07-03 22:42:15-07	1840724
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-03 22:43:10-07	1840725
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 22:42:33-07	1840726
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-03 22:43:14-07	1840727
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-03 22:43:04-07	1840728
/	203.0.113.200	GET	200 OK	2016-07-03 22:42:19-07	1840729
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-03 22:43:00-07	1840730
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-03 22:42:50-07	1840731
/	192.0.2.213	GET	200 OK	2016-07-03 22:42:25-07	1840732
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-03 22:43:17-07	1840733
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 22:42:45-07	1840734
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-03 22:43:21-07	1840735
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-03 22:43:06-07	1840736
/	198.51.100.96	GET	200 OK	2016-07-03 22:42:35-07	1840737
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-03 22:42:59-07	1840738
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-03 22:43:34-07	1840739
/	203.0.113.150	GET	200 OK	2016-07-03 22:42:38-07	1840740
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-03 22:42:57-07	1840741
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-03 22:43:32-07	1840742
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-03 22:43:38-07	1840743
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-03 22:43:19-07	1840744
/	198.51.100.138	GET	200 OK	2016-07-03 22:42:46-07	1840745
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 22:43:41-07	1840746
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-03 22:43:38-07	1840747
/	203.0.113.62	GET	200 OK	2016-07-03 22:42:54-07	1840748
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 22:43:12-07	1840749
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 22:43:16-07	1840750
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 22:43:26-07	1840751
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 22:43:48-07	1840752
/	192.0.2.238	GET	200 OK	2016-07-03 22:42:56-07	1840753
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-03 22:43:22-07	1840754
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-03 22:43:34-07	1840755
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-03 22:43:52-07	1840756
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-03 22:43:33-07	1840757
/	203.0.113.210	GET	200 OK	2016-07-03 22:43:06-07	1840758
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-03 22:43:22-07	1840759
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-03 22:43:57-07	1840760
/	203.0.113.101	GET	200 OK	2016-07-03 22:43:11-07	1840761
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-03 22:43:58-07	1840762
/	192.0.2.193	GET	200 OK	2016-07-03 22:43:18-07	1840763
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 22:43:50-07	1840764
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-03 22:44:06-07	1840765
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-03 22:43:54-07	1840766
/	198.51.100.87	GET	200 OK	2016-07-03 22:43:25-07	1840767
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-03 22:43:55-07	1840768
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-03 22:44:20-07	1840769
/	203.0.113.79	GET	200 OK	2016-07-03 22:43:34-07	1840770
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-03 22:44:08-07	1840771
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-03 22:43:59-07	1840772
/	203.0.113.67	GET	200 OK	2016-07-03 22:43:44-07	1840773
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-03 22:44:33-07	1840774
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-03 22:44:26-07	1840775
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-03 22:44:30-07	1840776
/	198.51.100.65	GET	200 OK	2016-07-03 22:43:45-07	1840777
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 22:44:39-07	1840778
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-03 22:44:10-07	1840779
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 22:44:10-07	1840780
/	198.51.100.72	GET	200 OK	2016-07-03 22:43:47-07	1840781
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-03 22:44:40-07	1840782
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-03 22:44:35-07	1840783
/	198.51.100.232	GET	200 OK	2016-07-03 22:43:53-07	1840784
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 22:44:51-07	1840785
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 22:44:40-07	1840786
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 22:44:13-07	1840787
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-03 22:44:51-07	1840788
/	198.51.100.119	GET	200 OK	2016-07-03 22:43:57-07	1840789
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-03 22:44:28-07	1840790
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 22:44:20-07	1840791
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-03 22:44:39-07	1840792
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 22:44:24-07	1840793
/	198.51.100.114	GET	200 OK	2016-07-03 22:44:03-07	1840794
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-03 22:44:52-07	1840795
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-03 22:44:32-07	1840796
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-03 22:44:34-07	1840797
/	192.0.2.27	GET	200 OK	2016-07-03 22:44:06-07	1840798
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-03 22:44:22-07	1840799
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-03 22:44:32-07	1840800
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 22:44:56-07	1840801
/	192.0.2.152	GET	200 OK	2016-07-03 22:44:16-07	1840802
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 22:44:33-07	1840803
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 22:44:46-07	1840804
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-03 22:44:54-07	1840805
/	192.0.2.86	GET	200 OK	2016-07-03 22:44:20-07	1840806
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 22:44:42-07	1840807
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-03 22:44:46-07	1840808
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-03 22:44:50-07	1840809
/	203.0.113.75	GET	200 OK	2016-07-03 22:44:26-07	1840810
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-03 22:45:25-07	1840811
/	203.0.113.173	GET	200 OK	2016-07-03 22:44:33-07	1840812
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-03 22:44:49-07	1840813
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 22:44:55-07	1840814
/	198.51.100.150	GET	200 OK	2016-07-03 22:44:38-07	1840815
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 22:45:20-07	1840816
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-03 22:45:24-07	1840817
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-03 22:45:04-07	1840818
/	203.0.113.195	GET	200 OK	2016-07-03 22:44:41-07	1840819
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-03 22:45:27-07	1840820
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-03 22:45:13-07	1840821
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-03 22:45:16-07	1840822
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-03 22:45:01-07	1840823
/	192.0.2.208	GET	200 OK	2016-07-03 22:44:43-07	1840824
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-03 22:45:09-07	1840825
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-03 22:45:28-07	1840826
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-03 22:45:16-07	1840827
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-03 22:45:38-07	1840828
/	192.0.2.12	GET	200 OK	2016-07-03 22:44:53-07	1840829
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-03 22:45:37-07	1840830
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-03 22:45:37-07	1840831
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-03 22:45:40-07	1840832
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-03 22:45:11-07	1840833
/	203.0.113.212	GET	200 OK	2016-07-03 22:44:54-07	1840834
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-03 22:45:43-07	1840835
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-03 22:45:21-07	1840836
/	203.0.113.130	GET	200 OK	2016-07-03 22:45:03-07	1840837
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-03 22:45:56-07	1840838
/article/candidate-is-jerkx	203.0.113.130	GET	404 NOT FOUND	2016-07-03 22:45:38-07	1840839
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-03 22:45:40-07	1840840
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-03 22:45:35-07	1840841
/	192.0.2.214	GET	200 OK	2016-07-03 22:45:06-07	1840842
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-03 22:46:01-07	1840843
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-03 22:45:42-07	1840844
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-03 22:46:06-07	1840845
/	192.0.2.98	GET	200 OK	2016-07-03 22:45:07-07	1840846
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 22:45:29-07	1840847
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-03 22:46:01-07	1840848
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-03 22:45:51-07	1840849
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-03 22:45:51-07	1840850
/	192.0.2.171	GET	200 OK	2016-07-03 22:45:11-07	1840851
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-03 22:46:10-07	1840852
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-03 22:45:47-07	1840854
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-03 22:45:55-07	1840855
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-03 22:45:57-07	1840856
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-03 22:46:07-07	1840857
/	192.0.2.200	GET	200 OK	2016-07-03 22:45:15-07	1840858
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-03 22:46:01-07	1840859
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-03 22:45:38-07	1840860
/	192.0.2.119	GET	200 OK	2016-07-03 22:45:24-07	1840861
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-03 22:45:47-07	1840862
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 22:45:57-07	1840863
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-03 22:45:55-07	1840864
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-03 22:45:59-07	1840865
/	192.0.2.5	GET	200 OK	2016-07-03 22:45:32-07	1840866
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 22:46:12-07	1840867
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-03 22:46:16-07	1840868
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-03 22:46:03-07	1840869
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-03 22:46:12-07	1840870
/	203.0.113.230	GET	200 OK	2016-07-03 22:45:38-07	1840871
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-03 22:46:35-07	1840872
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-03 22:45:59-07	1840873
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-03 22:46:23-07	1840874
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 22:46:38-07	1840875
/	192.0.2.103	GET	200 OK	2016-07-03 22:45:42-07	1840876
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-03 22:46:42-07	1840877
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-03 22:46:09-07	1840878
/	203.0.113.28	GET	200 OK	2016-07-03 22:45:46-07	1840879
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 22:46:37-07	1840880
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-03 22:46:32-07	1840881
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-03 22:46:03-07	1840882
/	198.51.100.65	GET	200 OK	2016-07-03 22:45:55-07	1840883
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-03 22:46:19-07	1840884
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 22:46:19-07	1840885
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 22:46:40-07	1840886
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-03 22:46:17-07	1840887
/	198.51.100.25	GET	200 OK	2016-07-03 22:46:00-07	1840888
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-03 22:46:40-07	1840889
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-03 22:46:57-07	1840890
/article/candidate-is-jerkr	198.51.100.25	GET	404 NOT FOUND	2016-07-03 22:46:54-07	1840891
/	203.0.113.179	GET	200 OK	2016-07-03 22:46:03-07	1840892
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-03 22:46:56-07	1840893
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-03 22:46:57-07	1840894
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-03 22:46:42-07	1840895
/	198.51.100.22	GET	200 OK	2016-07-03 22:46:07-07	1840896
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-03 22:46:59-07	1840897
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-03 22:47:07-07	1840898
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-03 22:46:52-07	1840899
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-03 22:46:30-07	1840900
/	192.0.2.173	GET	200 OK	2016-07-03 22:46:13-07	1840901
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-03 22:47:00-07	1840902
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-03 22:47:05-07	1840903
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-03 22:46:40-07	1840904
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-03 22:46:31-07	1840905
/	192.0.2.84	GET	200 OK	2016-07-03 22:46:16-07	1840906
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-03 22:47:13-07	1840907
/	198.51.100.232	GET	200 OK	2016-07-03 22:46:22-07	1840908
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 22:46:46-07	1840909
/	203.0.113.28	GET	200 OK	2016-07-03 22:46:32-07	1840910
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-03 22:47:15-07	1840911
/	192.0.2.41	GET	200 OK	2016-07-03 22:46:37-07	1840912
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-03 22:47:03-07	1840913
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-03 22:47:10-07	1840914
/	203.0.113.223	GET	200 OK	2016-07-03 22:46:41-07	1840915
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-03 22:47:04-07	1840916
/	203.0.113.226	GET	200 OK	2016-07-03 22:46:50-07	1840917
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-03 22:47:09-07	1840918
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-03 22:47:11-07	1840919
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-03 22:47:10-07	1840920
/	192.0.2.171	GET	200 OK	2016-07-03 22:46:57-07	1840921
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-03 22:47:38-07	1840922
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-03 22:47:24-07	1840923
/	192.0.2.169	GET	200 OK	2016-07-03 22:47:05-07	1840924
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-03 22:47:57-07	1840925
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-03 22:47:25-07	1840926
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-03 22:47:45-07	1840927
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 22:48:01-07	1840928
/	203.0.113.188	GET	200 OK	2016-07-03 22:47:08-07	1840929
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-03 22:47:25-07	1840930
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-03 22:47:25-07	1840931
/	198.51.100.20	GET	200 OK	2016-07-03 22:47:14-07	1840932
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 22:47:52-07	1840933
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-03 22:48:07-07	1840934
/	198.51.100.87	GET	200 OK	2016-07-03 22:47:20-07	1840935
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-03 22:48:10-07	1840936
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 22:48:02-07	1840937
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-03 22:48:15-07	1840938
/	192.0.2.122	GET	200 OK	2016-07-03 22:47:21-07	1840939
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 22:48:19-07	1840940
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-03 22:47:40-07	1840941
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 22:48:03-07	1840942
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-03 22:47:39-07	1840943
/	203.0.113.248	GET	200 OK	2016-07-03 22:47:24-07	1840944
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-03 22:47:57-07	1840945
/	203.0.113.84	GET	200 OK	2016-07-03 22:47:33-07	1840946
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 22:48:23-07	1840947
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 22:48:07-07	1840948
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-03 22:48:17-07	1840949
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-03 22:47:52-07	1840950
/	192.0.2.182	GET	200 OK	2016-07-03 22:47:34-07	1840951
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-03 22:48:04-07	1840952
/	203.0.113.180	GET	200 OK	2016-07-03 22:47:40-07	1840953
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-03 22:48:28-07	1840954
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 22:48:32-07	1840955
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-03 22:48:14-07	1840956
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-03 22:48:10-07	1840957
/	203.0.113.172	GET	200 OK	2016-07-03 22:47:41-07	1840958
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-03 22:48:24-07	1840959
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 22:48:25-07	1840960
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-03 22:48:24-07	1840961
/	203.0.113.110	GET	200 OK	2016-07-03 22:47:42-07	1840962
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-03 22:48:36-07	1840963
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 22:48:18-07	1840964
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-03 22:48:11-07	1840965
/	203.0.113.146	GET	200 OK	2016-07-03 22:47:45-07	1840966
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-03 22:48:25-07	1840967
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-03 22:48:21-07	1840968
/	192.0.2.216	GET	200 OK	2016-07-03 22:47:51-07	1840969
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 22:48:31-07	1840970
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 22:48:37-07	1840971
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 22:48:29-07	1840972
/	198.51.100.138	GET	200 OK	2016-07-03 22:47:59-07	1840973
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-03 22:48:16-07	1840974
/	192.0.2.179	GET	200 OK	2016-07-03 22:48:06-07	1840975
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-03 22:49:06-07	1840976
/	203.0.113.69	GET	200 OK	2016-07-03 22:48:10-07	1840977
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-03 22:48:39-07	1840978
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-03 22:48:41-07	1840979
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-03 22:48:43-07	1840980
/	203.0.113.121	GET	200 OK	2016-07-03 22:48:12-07	1840981
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-03 22:48:41-07	1840982
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-03 22:48:34-07	1840983
/	203.0.113.99	GET	200 OK	2016-07-03 22:48:17-07	1840984
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 22:48:46-07	1840985
/	203.0.113.171	GET	200 OK	2016-07-03 22:48:19-07	1840986
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-03 22:49:16-07	1840987
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-03 22:48:42-07	1840988
/	203.0.113.208	GET	200 OK	2016-07-03 22:48:24-07	1840989
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-03 22:48:47-07	1840990
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-03 22:48:53-07	1840991
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-03 22:48:42-07	1840992
/	203.0.113.59	GET	200 OK	2016-07-03 22:48:30-07	1840993
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-03 22:49:09-07	1840994
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-03 22:49:16-07	1840995
/	203.0.113.145	GET	200 OK	2016-07-03 22:48:34-07	1840996
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 22:49:32-07	1840997
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 22:48:59-07	1840998
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 22:48:54-07	1840999
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-03 22:48:57-07	1841000
/	198.51.100.62	GET	200 OK	2016-07-03 22:48:36-07	1841001
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-03 22:49:10-07	1841002
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-03 22:49:15-07	1841003
/	192.0.2.228	GET	200 OK	2016-07-03 22:48:40-07	1841004
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-03 22:49:23-07	1841005
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-03 22:49:11-07	1841006
/	192.0.2.197	GET	200 OK	2016-07-03 22:48:44-07	1841007
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-03 22:49:27-07	1841008
/	203.0.113.87	GET	200 OK	2016-07-03 22:48:50-07	1841009
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-03 22:49:31-07	1841010
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 22:49:47-07	1841011
/	192.0.2.180	GET	200 OK	2016-07-03 22:48:59-07	1841012
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 22:49:59-07	1841013
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-03 22:49:55-07	1841014
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 22:49:47-07	1841015
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-03 22:49:16-07	1841016
/	192.0.2.123	GET	200 OK	2016-07-03 22:49:02-07	1841017
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-03 22:49:55-07	1841018
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-03 22:49:34-07	1841019
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-03 22:49:34-07	1841020
/	203.0.113.214	GET	200 OK	2016-07-03 22:49:04-07	1841021
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-03 22:49:50-07	1841022
/	198.51.100.181	GET	200 OK	2016-07-03 22:49:09-07	1841023
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 22:49:57-07	1841024
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 22:49:43-07	1841025
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-03 22:50:03-07	1841026
/	192.0.2.238	GET	200 OK	2016-07-03 22:49:17-07	1841027
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-03 22:49:37-07	1841028
/	192.0.2.250	GET	200 OK	2016-07-03 22:49:23-07	1841029
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-03 22:50:14-07	1841030
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-03 22:50:16-07	1841031
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-03 22:49:45-07	1841032
/	198.51.100.68	GET	200 OK	2016-07-03 22:49:24-07	1841033
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-03 22:49:41-07	1841034
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 22:49:54-07	1841035
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-03 22:49:45-07	1841036
/	203.0.113.49	GET	200 OK	2016-07-03 22:49:27-07	1841037
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-03 22:50:07-07	1841038
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-03 22:50:11-07	1841039
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-03 22:50:19-07	1841040
/	192.0.2.239	GET	200 OK	2016-07-03 22:49:33-07	1841041
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-03 22:50:24-07	1841042
/	198.51.100.37	GET	200 OK	2016-07-04 00:14:37-07	1844281
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-03 22:50:09-07	1841043
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-03 22:50:29-07	1841044
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-03 22:49:52-07	1841045
/	198.51.100.174	GET	200 OK	2016-07-03 22:49:42-07	1841046
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-03 22:50:01-07	1841047
/	198.51.100.190	GET	200 OK	2016-07-03 22:49:47-07	1841048
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 22:50:14-07	1841049
/	198.51.100.15	GET	200 OK	2016-07-03 22:49:49-07	1841050
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-03 22:50:20-07	1841051
/	203.0.113.36	GET	200 OK	2016-07-03 22:49:51-07	1841052
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 22:50:43-07	1841053
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 22:50:29-07	1841054
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 22:50:09-07	1841055
/	198.51.100.206	GET	200 OK	2016-07-03 22:49:55-07	1841056
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-03 22:50:34-07	1841057
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-03 22:50:51-07	1841058
/	203.0.113.54	GET	200 OK	2016-07-03 22:50:04-07	1841059
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-03 22:51:02-07	1841060
/	192.0.2.249	GET	200 OK	2016-07-03 22:50:09-07	1841061
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 22:50:29-07	1841062
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-03 22:50:52-07	1841063
/	203.0.113.95	GET	200 OK	2016-07-03 22:50:11-07	1841064
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-03 22:51:08-07	1841065
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-03 22:51:10-07	1841066
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-03 22:50:51-07	1841067
/	198.51.100.246	GET	200 OK	2016-07-03 22:50:20-07	1841068
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 22:51:02-07	1841069
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 22:51:19-07	1841070
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-03 22:50:50-07	1841071
/	203.0.113.139	GET	200 OK	2016-07-03 22:50:27-07	1841072
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 22:51:18-07	1841073
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-03 22:51:09-07	1841074
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 22:51:06-07	1841075
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 22:50:43-07	1841076
/	192.0.2.222	GET	200 OK	2016-07-03 22:50:28-07	1841077
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-03 22:51:25-07	1841078
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-03 22:51:02-07	1841079
/	198.51.100.232	GET	200 OK	2016-07-03 22:50:29-07	1841080
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 22:51:02-07	1841081
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-03 22:50:44-07	1841082
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-03 22:51:26-07	1841083
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-03 22:50:50-07	1841084
/	198.51.100.77	GET	200 OK	2016-07-03 22:50:32-07	1841085
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-03 22:50:56-07	1841086
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-03 22:51:09-07	1841087
/	192.0.2.89	GET	200 OK	2016-07-03 22:50:33-07	1841088
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-03 22:51:26-07	1841089
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-03 22:51:19-07	1841090
/	198.51.100.205	GET	200 OK	2016-07-03 22:50:36-07	1841091
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-03 22:51:00-07	1841092
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-03 22:50:58-07	1841093
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-03 22:51:09-07	1841094
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-03 22:50:57-07	1841095
/	203.0.113.131	GET	200 OK	2016-07-03 22:50:40-07	1841096
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-03 22:51:03-07	1841097
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-03 22:51:12-07	1841098
/	198.51.100.181	GET	200 OK	2016-07-03 22:50:48-07	1841099
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-03 22:51:28-07	1841100
/	192.0.2.146	GET	200 OK	2016-07-03 22:50:53-07	1841101
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-03 22:51:46-07	1841102
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-03 22:51:18-07	1841103
/	192.0.2.174	GET	200 OK	2016-07-03 22:50:58-07	1841104
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-03 22:51:13-07	1841105
/	203.0.113.24	GET	200 OK	2016-07-03 22:51:03-07	1841106
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-03 22:51:58-07	1841107
/	203.0.113.126	GET	200 OK	2016-07-03 22:51:10-07	1841108
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 22:51:51-07	1841109
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-03 22:51:48-07	1841110
/	198.51.100.132	GET	200 OK	2016-07-03 22:51:16-07	1841111
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-03 22:51:49-07	1841112
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-03 22:51:47-07	1841113
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 22:52:14-07	1841114
/	198.51.100.7	GET	200 OK	2016-07-03 22:51:18-07	1841115
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 22:51:34-07	1841116
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 22:51:42-07	1841117
/	192.0.2.173	GET	200 OK	2016-07-03 22:51:20-07	1841118
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-03 22:52:07-07	1841119
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 22:51:49-07	1841120
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-03 22:51:38-07	1841121
/	203.0.113.133	GET	200 OK	2016-07-03 22:51:27-07	1841122
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 22:51:57-07	1841123
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 22:52:04-07	1841124
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-03 22:52:19-07	1841125
/	192.0.2.10	GET	200 OK	2016-07-03 22:51:36-07	1841126
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-03 22:52:04-07	1841127
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-03 22:52:15-07	1841128
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-03 22:51:52-07	1841129
/	198.51.100.185	GET	200 OK	2016-07-03 22:51:42-07	1841130
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-03 22:52:16-07	1841131
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-03 22:52:04-07	1841132
/	203.0.113.81	GET	200 OK	2016-07-03 22:51:43-07	1841133
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-03 22:52:28-07	1841134
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-03 22:52:26-07	1841135
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-03 22:52:16-07	1841136
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-03 22:52:37-07	1841137
/	192.0.2.211	GET	200 OK	2016-07-03 22:51:50-07	1841138
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-03 22:52:20-07	1841139
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-03 22:52:13-07	1841140
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-03 22:52:09-07	1841141
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-03 22:52:10-07	1841142
/	203.0.113.100	GET	200 OK	2016-07-03 22:51:59-07	1841143
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-03 22:52:43-07	1841144
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-03 22:52:34-07	1841145
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-03 22:52:39-07	1841146
/	192.0.2.21	GET	200 OK	2016-07-03 22:52:09-07	1841147
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-03 22:53:08-07	1841148
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-03 22:52:47-07	1841149
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-03 22:52:39-07	1841150
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-03 22:53:07-07	1841151
/	198.51.100.45	GET	200 OK	2016-07-03 22:52:13-07	1841152
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-03 22:53:04-07	1841153
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-03 22:53:04-07	1841154
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-03 22:52:44-07	1841155
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-03 22:52:40-07	1841156
/	203.0.113.68	GET	200 OK	2016-07-03 22:52:18-07	1841157
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-03 22:52:57-07	1841158
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-03 22:52:55-07	1841159
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-03 22:52:56-07	1841160
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-03 22:52:39-07	1841161
/	203.0.113.95	GET	200 OK	2016-07-03 22:52:24-07	1841162
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-03 22:53:22-07	1841163
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-03 22:52:51-07	1841164
/	192.0.2.164	GET	200 OK	2016-07-03 22:52:29-07	1841165
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 22:53:08-07	1841166
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 22:52:51-07	1841167
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 22:52:52-07	1841168
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 22:53:08-07	1841169
/	192.0.2.28	GET	200 OK	2016-07-03 22:52:35-07	1841170
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-03 22:53:29-07	1841171
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-03 22:53:31-07	1841172
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-03 22:53:06-07	1841173
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-03 22:52:52-07	1841174
/	192.0.2.150	GET	200 OK	2016-07-03 22:52:43-07	1841175
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-03 22:53:06-07	1841176
/	198.51.100.189	GET	200 OK	2016-07-03 22:52:53-07	1841177
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 22:53:39-07	1841178
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-03 22:53:25-07	1841179
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-03 22:53:47-07	1841180
/	192.0.2.74	GET	200 OK	2016-07-03 22:53:00-07	1841181
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-03 22:53:20-07	1841182
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-03 22:53:21-07	1841183
/	198.51.100.249	GET	200 OK	2016-07-03 22:53:09-07	1841184
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-03 22:53:42-07	1841185
/	192.0.2.38	GET	200 OK	2016-07-03 22:53:19-07	1841186
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-03 22:54:00-07	1841187
/	203.0.113.122	GET	200 OK	2016-07-03 22:53:21-07	1841188
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-03 22:54:08-07	1841189
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-03 22:53:48-07	1841190
/	192.0.2.52	GET	200 OK	2016-07-03 22:53:28-07	1841191
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 22:53:58-07	1841192
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-03 22:54:19-07	1841193
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-03 22:54:04-07	1841194
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-03 22:54:06-07	1841195
/	203.0.113.62	GET	200 OK	2016-07-03 22:53:32-07	1841196
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 22:54:09-07	1841197
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 22:54:19-07	1841198
/	192.0.2.20	GET	200 OK	2016-07-03 22:53:37-07	1841199
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-03 22:54:27-07	1841200
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-03 22:53:53-07	1841201
/	198.51.100.192	GET	200 OK	2016-07-03 22:53:47-07	1841202
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-03 22:54:42-07	1841203
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-03 22:54:19-07	1841204
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-03 22:54:44-07	1841205
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-03 22:54:21-07	1841206
/	203.0.113.52	GET	200 OK	2016-07-03 22:53:49-07	1841207
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-03 22:54:48-07	1841208
/	203.0.113.102	GET	200 OK	2016-07-03 22:53:55-07	1841209
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-03 22:54:17-07	1841210
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-03 22:54:37-07	1841211
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-03 22:54:34-07	1841212
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-03 22:54:41-07	1841213
/	203.0.113.84	GET	200 OK	2016-07-03 22:53:59-07	1841214
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 22:54:37-07	1841215
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-03 22:54:56-07	1841216
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-03 22:54:22-07	1841217
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-03 22:54:45-07	1841218
/	203.0.113.251	GET	200 OK	2016-07-03 22:54:02-07	1841219
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-03 22:54:37-07	1841220
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-03 22:54:55-07	1841221
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-03 22:54:20-07	1841222
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-03 22:55:02-07	1841223
/	203.0.113.110	GET	200 OK	2016-07-03 22:54:09-07	1841224
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-03 22:54:56-07	1841225
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-03 22:55:01-07	1841226
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-03 22:54:33-07	1841227
/	198.51.100.144	GET	200 OK	2016-07-03 22:54:12-07	1841228
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-03 22:54:47-07	1841229
/	198.51.100.51	GET	200 OK	2016-07-03 22:54:22-07	1841230
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 22:55:10-07	1841231
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-03 22:55:04-07	1841232
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-03 22:54:49-07	1841234
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 22:55:30-07	1841235
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-03 22:55:13-07	1841236
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 22:55:30-07	1841237
/	198.51.100.247	GET	200 OK	2016-07-03 22:54:33-07	1841238
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-03 22:55:08-07	1841239
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-03 22:54:59-07	1841240
/	203.0.113.178	GET	200 OK	2016-07-03 22:54:42-07	1841241
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-03 22:54:59-07	1841242
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-03 22:55:01-07	1841243
/	192.0.2.151	GET	200 OK	2016-07-03 22:54:44-07	1841244
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 22:55:30-07	1841245
/	192.0.2.77	GET	200 OK	2016-07-03 22:54:54-07	1841246
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 22:55:30-07	1841247
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 22:55:46-07	1841248
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 22:55:18-07	1841249
/	198.51.100.168	GET	200 OK	2016-07-03 22:54:58-07	1841250
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-03 22:55:28-07	1841251
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-03 22:55:15-07	1841252
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-03 22:55:17-07	1841253
/	198.51.100.97	GET	200 OK	2016-07-03 22:55:00-07	1841254
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 22:55:16-07	1841255
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-03 22:55:28-07	1841256
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-03 22:55:23-07	1841257
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-03 22:55:17-07	1841258
/	198.51.100.174	GET	200 OK	2016-07-03 22:55:02-07	1841259
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-03 22:55:58-07	1841260
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-03 22:55:44-07	1841261
/	192.0.2.225	GET	200 OK	2016-07-03 22:55:03-07	1841262
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-03 22:55:59-07	1841263
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-03 22:55:59-07	1841264
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-03 22:55:48-07	1841265
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-03 22:55:54-07	1841266
/	198.51.100.222	GET	200 OK	2016-07-03 22:55:11-07	1841267
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 22:55:44-07	1841268
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-03 22:55:29-07	1841269
/	203.0.113.87	GET	200 OK	2016-07-03 22:55:20-07	1841270
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-03 22:55:54-07	1841271
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-03 22:55:57-07	1841272
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-03 22:56:01-07	1841273
/	203.0.113.80	GET	200 OK	2016-07-03 22:55:21-07	1841274
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-03 22:55:48-07	1841275
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-03 22:55:38-07	1841276
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 22:56:02-07	1841277
/	192.0.2.139	GET	200 OK	2016-07-03 22:55:22-07	1841278
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-03 22:56:09-07	1841279
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-03 22:56:00-07	1841280
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-03 22:55:57-07	1841281
/	192.0.2.240	GET	200 OK	2016-07-03 22:55:24-07	1841282
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-03 22:56:13-07	1841283
/	203.0.113.156	GET	200 OK	2016-07-03 22:55:28-07	1841284
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-03 22:56:16-07	1841285
/	198.51.100.75	GET	200 OK	2016-07-03 22:55:38-07	1841286
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-03 22:56:01-07	1841287
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 22:56:00-07	1841288
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-03 22:56:31-07	1841289
/	203.0.113.148	GET	200 OK	2016-07-03 22:55:48-07	1841290
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-03 22:56:41-07	1841291
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-03 22:56:28-07	1841292
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-03 22:56:19-07	1841293
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-03 22:56:25-07	1841294
/	198.51.100.53	GET	200 OK	2016-07-03 22:55:58-07	1841295
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 22:56:16-07	1841296
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-03 22:56:14-07	1841297
/	192.0.2.106	GET	200 OK	2016-07-03 22:56:05-07	1841298
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-03 22:56:37-07	1841299
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-03 22:56:20-07	1841300
/	198.51.100.162	GET	200 OK	2016-07-03 22:56:14-07	1841301
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-03 22:57:02-07	1841302
/	192.0.2.85	GET	200 OK	2016-07-03 22:56:16-07	1841303
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 22:56:39-07	1841304
/	203.0.113.229	GET	200 OK	2016-07-03 22:56:17-07	1841305
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-03 22:57:13-07	1841306
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-03 22:57:03-07	1841307
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-03 22:57:11-07	1841308
/	203.0.113.212	GET	200 OK	2016-07-03 22:56:21-07	1841309
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-03 22:57:05-07	1841310
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-03 22:56:51-07	1841311
/	198.51.100.222	GET	200 OK	2016-07-03 22:56:27-07	1841312
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 22:56:43-07	1841313
/	192.0.2.74	GET	200 OK	2016-07-03 22:56:33-07	1841314
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-03 22:57:20-07	1841315
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-03 22:57:23-07	1841316
/	192.0.2.61	GET	200 OK	2016-07-03 22:56:34-07	1841317
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-03 22:57:12-07	1841318
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-03 22:57:23-07	1841319
/	192.0.2.191	GET	200 OK	2016-07-03 22:56:37-07	1841320
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-03 22:57:05-07	1841321
/	198.51.100.117	GET	200 OK	2016-07-03 22:56:45-07	1841322
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 22:57:33-07	1841323
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 22:57:39-07	1841324
/	192.0.2.85	GET	200 OK	2016-07-03 22:56:46-07	1841325
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-03 22:57:41-07	1841326
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-03 22:57:08-07	1841327
/	192.0.2.90	GET	200 OK	2016-07-03 22:56:56-07	1841328
/	192.0.2.2	GET	200 OK	2016-07-04 00:16:57-07	1844377
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-03 22:57:32-07	1841329
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-03 22:57:29-07	1841330
/	198.51.100.184	GET	200 OK	2016-07-03 22:57:06-07	1841331
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-03 22:57:36-07	1841332
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-03 22:57:44-07	1841333
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-03 22:57:51-07	1841334
/	198.51.100.185	GET	200 OK	2016-07-03 22:57:11-07	1841335
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-03 22:57:36-07	1841336
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-03 22:58:10-07	1841337
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-03 22:57:59-07	1841338
/	192.0.2.225	GET	200 OK	2016-07-03 22:57:14-07	1841339
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-03 22:58:13-07	1841340
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-03 22:57:38-07	1841341
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-03 22:57:32-07	1841342
/	192.0.2.252	GET	200 OK	2016-07-03 22:57:19-07	1841343
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 22:57:48-07	1841344
/	198.51.100.191	GET	200 OK	2016-07-03 22:57:23-07	1841345
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 22:58:14-07	1841346
/	203.0.113.160	GET	200 OK	2016-07-03 22:57:26-07	1841347
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-03 22:58:05-07	1841348
/	192.0.2.24	GET	200 OK	2016-07-03 22:57:29-07	1841349
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-03 22:58:22-07	1841350
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-03 22:58:23-07	1841351
/	203.0.113.219	GET	200 OK	2016-07-03 22:57:37-07	1841352
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 22:58:14-07	1841353
/	192.0.2.22	GET	200 OK	2016-07-03 22:57:43-07	1841354
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-03 22:58:18-07	1841355
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-03 22:58:20-07	1841356
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-03 22:58:23-07	1841357
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-03 22:58:07-07	1841358
/	198.51.100.72	GET	200 OK	2016-07-03 22:57:46-07	1841359
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 22:58:14-07	1841360
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-03 22:58:33-07	1841361
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-03 22:58:04-07	1841362
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 22:58:34-07	1841363
/	203.0.113.147	GET	200 OK	2016-07-03 22:57:53-07	1841364
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-03 22:58:34-07	1841365
/	198.51.100.90	GET	200 OK	2016-07-03 22:58:01-07	1841366
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-03 22:58:48-07	1841367
/	198.51.100.11	GET	200 OK	2016-07-03 22:58:10-07	1841368
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-03 22:59:10-07	1841369
/	192.0.2.106	GET	200 OK	2016-07-03 22:58:20-07	1841370
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-03 22:59:12-07	1841371
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-03 22:58:40-07	1841372
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-03 22:58:52-07	1841373
/	203.0.113.140	GET	200 OK	2016-07-03 22:58:24-07	1841374
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-03 22:58:47-07	1841375
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-03 22:59:24-07	1841376
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-03 22:59:03-07	1841377
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-03 22:58:46-07	1841378
/	198.51.100.126	GET	200 OK	2016-07-03 22:58:26-07	1841379
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-03 22:59:06-07	1841380
/	198.51.100.123	GET	200 OK	2016-07-03 22:58:28-07	1841381
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 22:59:00-07	1841382
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 22:58:47-07	1841383
/	192.0.2.145	GET	200 OK	2016-07-03 22:58:38-07	1841384
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-03 22:58:58-07	1841385
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-03 22:59:23-07	1841386
/	203.0.113.42	GET	200 OK	2016-07-03 22:58:48-07	1841387
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-03 22:59:41-07	1841388
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-03 22:59:03-07	1841389
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-03 22:59:03-07	1841390
/	203.0.113.96	GET	200 OK	2016-07-03 22:58:51-07	1841391
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-03 22:59:35-07	1841392
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-03 22:59:21-07	1841393
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-03 22:59:51-07	1841394
/	203.0.113.132	GET	200 OK	2016-07-03 22:58:59-07	1841395
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-03 22:59:48-07	1841396
/	192.0.2.47	GET	200 OK	2016-07-03 22:59:04-07	1841397
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-03 22:59:35-07	1841398
/	203.0.113.238	GET	200 OK	2016-07-03 22:59:05-07	1841399
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-03 23:00:01-07	1841400
/	198.51.100.182	GET	200 OK	2016-07-03 22:59:09-07	1841401
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-03 22:59:44-07	1841402
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-03 22:59:43-07	1841403
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-03 22:59:47-07	1841404
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-03 23:00:01-07	1841405
/	192.0.2.186	GET	200 OK	2016-07-03 22:59:17-07	1841406
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-03 23:00:06-07	1841407
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-03 22:59:49-07	1841408
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-03 22:59:41-07	1841409
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-03 22:59:38-07	1841410
/	198.51.100.104	GET	200 OK	2016-07-03 22:59:23-07	1841411
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-03 22:59:40-07	1841412
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-03 22:59:38-07	1841413
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-03 23:00:06-07	1841414
/	198.51.100.34	GET	200 OK	2016-07-03 22:59:32-07	1841415
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-03 23:00:27-07	1841416
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 22:59:58-07	1841417
/	192.0.2.187	GET	200 OK	2016-07-03 22:59:40-07	1841418
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-03 23:00:26-07	1841419
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-03 23:00:25-07	1841420
/	192.0.2.125	GET	200 OK	2016-07-03 22:59:44-07	1841421
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-03 23:00:23-07	1841422
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-03 23:00:28-07	1841423
/	198.51.100.239	GET	200 OK	2016-07-03 22:59:45-07	1841424
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-03 23:00:12-07	1841425
/	203.0.113.83	GET	200 OK	2016-07-03 22:59:54-07	1841426
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-03 23:00:46-07	1841427
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 23:00:14-07	1841428
/	203.0.113.116	GET	200 OK	2016-07-03 23:00:04-07	1841429
/article/trouble-for-troubleda	203.0.113.116	GET	404 NOT FOUND	2016-07-03 23:00:28-07	1841430
/	198.51.100.169	GET	200 OK	2016-07-03 23:00:08-07	1841431
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-03 23:00:37-07	1841432
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-03 23:00:41-07	1841433
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-03 23:01:06-07	1841434
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-03 23:00:35-07	1841435
/	198.51.100.65	GET	200 OK	2016-07-03 23:00:10-07	1841436
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-03 23:00:44-07	1841437
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-03 23:00:47-07	1841438
/	192.0.2.67	GET	200 OK	2016-07-03 23:00:11-07	1841439
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-03 23:00:53-07	1841440
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-03 23:01:05-07	1841441
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 23:00:41-07	1841442
/	192.0.2.106	GET	200 OK	2016-07-03 23:00:15-07	1841443
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-03 23:00:43-07	1841444
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-03 23:00:55-07	1841445
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-03 23:00:52-07	1841446
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-03 23:00:43-07	1841447
/	203.0.113.37	GET	200 OK	2016-07-03 23:00:22-07	1841448
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-03 23:00:41-07	1841449
/	203.0.113.201	GET	200 OK	2016-07-03 23:00:27-07	1841450
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-03 23:01:26-07	1841451
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-03 23:00:57-07	1841452
/	203.0.113.159	GET	200 OK	2016-07-03 23:00:36-07	1841453
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-03 23:01:28-07	1841454
/	192.0.2.16	GET	200 OK	2016-07-03 23:00:44-07	1841455
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-03 23:01:16-07	1841456
/	203.0.113.192	GET	200 OK	2016-07-03 23:00:50-07	1841457
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-03 23:01:13-07	1841458
/	198.51.100.34	GET	200 OK	2016-07-03 23:00:54-07	1841459
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-03 23:01:46-07	1841460
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-03 23:01:25-07	1841461
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-03 23:01:49-07	1841462
/	192.0.2.124	GET	200 OK	2016-07-03 23:00:56-07	1841463
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-03 23:01:16-07	1841464
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-03 23:01:32-07	1841465
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-03 23:01:42-07	1841466
/	198.51.100.152	GET	200 OK	2016-07-03 23:00:57-07	1841467
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-03 23:01:52-07	1841468
/	198.51.100.212	GET	200 OK	2016-07-03 23:01:03-07	1841469
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-03 23:01:47-07	1841470
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-03 23:01:40-07	1841471
/	192.0.2.173	GET	200 OK	2016-07-03 23:01:09-07	1841472
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-03 23:01:52-07	1841473
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-03 23:02:01-07	1841474
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-03 23:01:37-07	1841475
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-03 23:01:37-07	1841476
/	203.0.113.24	GET	200 OK	2016-07-03 23:01:17-07	1841477
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-03 23:01:59-07	1841478
/	198.51.100.19	GET	200 OK	2016-07-03 23:01:18-07	1841479
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-03 23:01:43-07	1841480
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 23:02:00-07	1841481
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-03 23:01:50-07	1841482
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-03 23:02:01-07	1841483
/	198.51.100.38	GET	200 OK	2016-07-03 23:01:26-07	1841484
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-03 23:02:26-07	1841485
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 23:02:13-07	1841486
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-03 23:02:14-07	1841487
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-03 23:01:56-07	1841488
/	198.51.100.249	GET	200 OK	2016-07-03 23:01:36-07	1841489
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 23:02:35-07	1841490
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 23:02:33-07	1841491
/	203.0.113.123	GET	200 OK	2016-07-03 23:01:37-07	1841492
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 23:02:23-07	1841493
/	198.51.100.235	GET	200 OK	2016-07-03 23:01:39-07	1841494
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 23:02:15-07	1841495
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-03 23:02:26-07	1841496
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-03 23:02:25-07	1841497
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-03 23:02:36-07	1841498
/	203.0.113.168	GET	200 OK	2016-07-03 23:01:49-07	1841499
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 23:02:39-07	1841500
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 23:02:15-07	1841501
/	198.51.100.5	GET	200 OK	2016-07-03 23:01:52-07	1841502
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-03 23:02:19-07	1841503
/	203.0.113.161	GET	200 OK	2016-07-03 23:02:00-07	1841504
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-03 23:02:49-07	1841505
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-03 23:02:54-07	1841506
/	198.51.100.90	GET	200 OK	2016-07-03 23:02:07-07	1841507
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-03 23:02:25-07	1841508
/	203.0.113.160	GET	200 OK	2016-07-03 23:02:12-07	1841509
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-03 23:02:59-07	1841510
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-03 23:03:10-07	1841511
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-03 23:02:27-07	1841512
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-03 23:02:37-07	1841513
/	198.51.100.131	GET	200 OK	2016-07-03 23:02:13-07	1841514
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-03 23:02:59-07	1841515
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-03 23:02:47-07	1841516
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-03 23:02:37-07	1841517
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-03 23:02:29-07	1841518
/	192.0.2.88	GET	200 OK	2016-07-03 23:02:20-07	1841519
/	192.0.2.175	GET	200 OK	2016-07-04 00:21:31-07	1844567
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-03 23:03:20-07	1841520
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 23:02:52-07	1841521
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-03 23:02:59-07	1841522
/	203.0.113.216	GET	200 OK	2016-07-03 23:02:25-07	1841523
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-03 23:03:25-07	1841524
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 23:03:10-07	1841525
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-03 23:03:11-07	1841526
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-03 23:02:56-07	1841527
/	192.0.2.227	GET	200 OK	2016-07-03 23:02:30-07	1841528
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-03 23:02:47-07	1841529
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-03 23:02:49-07	1841530
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-03 23:03:30-07	1841531
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 23:03:13-07	1841532
/	198.51.100.167	GET	200 OK	2016-07-03 23:02:33-07	1841533
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-03 23:03:18-07	1841534
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-03 23:03:07-07	1841535
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-03 23:03:01-07	1841536
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-03 23:02:59-07	1841537
/	198.51.100.225	GET	200 OK	2016-07-03 23:02:40-07	1841538
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-03 23:03:08-07	1841539
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-03 23:03:05-07	1841540
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-03 23:02:59-07	1841541
/	203.0.113.195	GET	200 OK	2016-07-03 23:02:46-07	1841542
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-03 23:03:25-07	1841543
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-03 23:03:23-07	1841544
/	198.51.100.72	GET	200 OK	2016-07-03 23:02:54-07	1841545
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-03 23:03:36-07	1841546
/	192.0.2.236	GET	200 OK	2016-07-03 23:02:57-07	1841547
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 23:03:32-07	1841548
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-03 23:03:14-07	1841549
/	203.0.113.232	GET	200 OK	2016-07-03 23:03:04-07	1841550
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-03 23:03:32-07	1841551
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-03 23:03:43-07	1841552
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-03 23:03:53-07	1841553
/	198.51.100.172	GET	200 OK	2016-07-03 23:03:06-07	1841554
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 23:03:26-07	1841555
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-03 23:03:50-07	1841556
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-03 23:04:04-07	1841557
/	192.0.2.206	GET	200 OK	2016-07-03 23:03:11-07	1841558
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-03 23:03:31-07	1841559
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 23:04:05-07	1841560
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-03 23:03:37-07	1841561
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-03 23:03:54-07	1841562
/	203.0.113.22	GET	200 OK	2016-07-03 23:03:19-07	1841563
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 23:04:08-07	1841564
/	192.0.2.93	GET	200 OK	2016-07-03 23:03:26-07	1841565
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 23:04:00-07	1841566
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 23:03:51-07	1841567
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-03 23:04:00-07	1841568
/	192.0.2.182	GET	200 OK	2016-07-03 23:03:30-07	1841569
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 23:04:08-07	1841570
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-03 23:04:29-07	1841571
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 23:04:01-07	1841572
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 23:03:49-07	1841573
/	198.51.100.57	GET	200 OK	2016-07-03 23:03:36-07	1841574
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-03 23:04:30-07	1841575
/	192.0.2.253	GET	200 OK	2016-07-03 23:03:39-07	1841576
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-03 23:04:22-07	1841577
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-03 23:04:16-07	1841578
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-03 23:03:54-07	1841579
/	192.0.2.20	GET	200 OK	2016-07-03 23:03:40-07	1841580
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-03 23:03:58-07	1841581
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-03 23:04:33-07	1841582
/	198.51.100.246	GET	200 OK	2016-07-03 23:03:43-07	1841583
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-03 23:04:36-07	1841584
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 23:04:23-07	1841585
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-03 23:04:09-07	1841586
/article/trouble-for-troubleds	198.51.100.246	GET	404 NOT FOUND	2016-07-03 23:04:28-07	1841587
/	203.0.113.94	GET	200 OK	2016-07-03 23:03:51-07	1841588
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-03 23:04:51-07	1841589
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 23:04:14-07	1841590
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-03 23:04:30-07	1841591
/	203.0.113.7	GET	200 OK	2016-07-03 23:03:56-07	1841592
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-03 23:04:32-07	1841593
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-03 23:04:32-07	1841594
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-03 23:04:28-07	1841595
/	198.51.100.213	GET	200 OK	2016-07-03 23:04:06-07	1841596
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-03 23:04:59-07	1841597
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-03 23:05:04-07	1841598
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-03 23:04:42-07	1841599
/	192.0.2.7	GET	200 OK	2016-07-03 23:04:10-07	1841600
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 23:04:25-07	1841601
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-03 23:04:56-07	1841602
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-03 23:04:25-07	1841603
/	192.0.2.176	GET	200 OK	2016-07-03 23:04:20-07	1841604
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 23:05:09-07	1841605
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-03 23:05:06-07	1841606
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-03 23:04:39-07	1841607
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-03 23:04:40-07	1841608
/	198.51.100.250	GET	200 OK	2016-07-03 23:04:30-07	1841609
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-03 23:05:27-07	1841610
/	192.0.2.247	GET	200 OK	2016-07-03 23:04:33-07	1841611
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-03 23:04:52-07	1841612
/	203.0.113.225	GET	200 OK	2016-07-03 23:04:42-07	1841613
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-03 23:05:09-07	1841614
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-03 23:05:06-07	1841615
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-03 23:05:41-07	1841616
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-03 23:05:17-07	1841617
/	203.0.113.20	GET	200 OK	2016-07-03 23:04:49-07	1841618
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-03 23:05:10-07	1841619
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-03 23:05:34-07	1841620
/	198.51.100.226	GET	200 OK	2016-07-03 23:04:55-07	1841621
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 23:05:16-07	1841622
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-03 23:05:40-07	1841623
/	198.51.100.247	GET	200 OK	2016-07-03 23:05:02-07	1841624
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-03 23:05:43-07	1841625
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-03 23:05:32-07	1841626
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-03 23:05:59-07	1841627
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-03 23:05:27-07	1841628
/	192.0.2.99	GET	200 OK	2016-07-03 23:05:12-07	1841629
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-03 23:05:44-07	1841630
/	198.51.100.14	GET	200 OK	2016-07-03 23:05:14-07	1841631
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-03 23:05:29-07	1841632
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-03 23:06:02-07	1841633
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 23:06:05-07	1841634
/	198.51.100.165	GET	200 OK	2016-07-03 23:05:22-07	1841635
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-03 23:06:00-07	1841636
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 23:06:01-07	1841637
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-03 23:05:47-07	1841638
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-03 23:05:56-07	1841639
/	198.51.100.167	GET	200 OK	2016-07-03 23:05:27-07	1841640
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-03 23:06:27-07	1841641
/	198.51.100.6	GET	200 OK	2016-07-03 23:05:28-07	1841642
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 23:06:22-07	1841643
/	203.0.113.54	GET	200 OK	2016-07-03 23:05:36-07	1841644
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-03 23:06:25-07	1841645
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-03 23:06:36-07	1841646
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-03 23:06:33-07	1841647
/	198.51.100.219	GET	200 OK	2016-07-03 23:05:38-07	1841648
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-03 23:06:11-07	1841649
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-03 23:06:03-07	1841650
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-03 23:06:26-07	1841651
/article/goats-eat-googlesc	198.51.100.219	GET	404 NOT FOUND	2016-07-03 23:05:57-07	1841652
/	203.0.113.218	GET	200 OK	2016-07-03 23:05:48-07	1841653
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 23:06:35-07	1841654
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 23:06:19-07	1841655
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-03 23:06:30-07	1841656
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-03 23:06:21-07	1841657
/	198.51.100.210	GET	200 OK	2016-07-03 23:05:50-07	1841658
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 23:06:16-07	1841659
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-03 23:06:34-07	1841660
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-03 23:06:48-07	1841661
/	192.0.2.57	GET	200 OK	2016-07-03 23:05:55-07	1841662
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 23:06:35-07	1841663
/	198.51.100.249	GET	200 OK	2016-07-03 23:06:05-07	1841664
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-03 23:06:33-07	1841665
/	192.0.2.252	GET	200 OK	2016-07-03 23:06:15-07	1841666
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-03 23:06:30-07	1841667
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 23:06:52-07	1841668
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 23:06:35-07	1841669
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-03 23:06:50-07	1841670
/	198.51.100.16	GET	200 OK	2016-07-03 23:06:21-07	1841671
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-03 23:07:20-07	1841672
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-03 23:06:41-07	1841673
/	198.51.100.210	GET	200 OK	2016-07-03 23:06:27-07	1841674
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-03 23:07:22-07	1841675
/	203.0.113.39	GET	200 OK	2016-07-03 23:06:35-07	1841676
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 23:07:08-07	1841677
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-03 23:07:28-07	1841678
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-03 23:07:29-07	1841679
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-03 23:06:56-07	1841680
/	198.51.100.46	GET	200 OK	2016-07-03 23:06:37-07	1841681
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-03 23:07:12-07	1841682
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-03 23:07:11-07	1841683
/	192.0.2.233	GET	200 OK	2016-07-03 23:06:47-07	1841684
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-03 23:07:32-07	1841685
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-03 23:07:05-07	1841686
/	203.0.113.172	GET	200 OK	2016-07-03 23:06:49-07	1841687
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 23:07:32-07	1841688
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-03 23:07:39-07	1841689
/	198.51.100.129	GET	200 OK	2016-07-03 23:06:55-07	1841690
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-03 23:07:28-07	1841691
/	203.0.113.169	GET	200 OK	2016-07-03 23:07:00-07	1841692
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-03 23:07:59-07	1841693
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-03 23:07:37-07	1841694
/	203.0.113.62	GET	200 OK	2016-07-03 23:07:05-07	1841695
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 23:07:56-07	1841696
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-03 23:08:05-07	1841697
/	203.0.113.234	GET	200 OK	2016-07-03 23:07:08-07	1841698
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-03 23:07:48-07	1841699
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-03 23:07:38-07	1841700
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-03 23:07:50-07	1841701
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-03 23:08:02-07	1841702
/	192.0.2.16	GET	200 OK	2016-07-03 23:07:10-07	1841703
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-03 23:07:28-07	1841704
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-03 23:07:53-07	1841705
/	198.51.100.57	GET	200 OK	2016-07-03 23:07:15-07	1841706
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-03 23:07:50-07	1841707
/	203.0.113.67	GET	200 OK	2016-07-03 23:07:19-07	1841708
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-03 23:07:40-07	1841709
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-03 23:07:57-07	1841710
/	198.51.100.51	GET	200 OK	2016-07-03 23:07:24-07	1841711
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-03 23:08:00-07	1841712
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-03 23:08:03-07	1841713
/	198.51.100.3	GET	200 OK	2016-07-03 23:07:29-07	1841714
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-03 23:07:49-07	1841715
/	198.51.100.231	GET	200 OK	2016-07-03 23:07:37-07	1841716
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-03 23:08:19-07	1841717
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-03 23:08:32-07	1841718
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-03 23:08:34-07	1841719
/	192.0.2.42	GET	200 OK	2016-07-03 23:07:38-07	1841720
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 23:08:23-07	1841721
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-03 23:08:32-07	1841722
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-03 23:08:14-07	1841723
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-03 23:08:03-07	1841724
/	203.0.113.46	GET	200 OK	2016-07-03 23:07:47-07	1841725
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-03 23:08:27-07	1841726
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-03 23:08:10-07	1841727
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-03 23:08:35-07	1841728
/	198.51.100.186	GET	200 OK	2016-07-03 23:07:55-07	1841729
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-03 23:08:23-07	1841730
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 23:08:29-07	1841731
/	203.0.113.126	GET	200 OK	2016-07-03 23:08:01-07	1841732
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-03 23:08:17-07	1841733
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 23:08:51-07	1841734
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 23:08:32-07	1841735
/	198.51.100.207	GET	200 OK	2016-07-03 23:08:03-07	1841736
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-03 23:08:28-07	1841737
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-03 23:08:38-07	1841738
/	192.0.2.189	GET	200 OK	2016-07-03 23:08:09-07	1841739
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-03 23:08:28-07	1841740
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 23:08:46-07	1841741
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-03 23:08:41-07	1841742
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-03 23:08:47-07	1841743
/	198.51.100.85	GET	200 OK	2016-07-03 23:08:13-07	1841744
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 23:08:53-07	1841745
/	192.0.2.90	GET	200 OK	2016-07-03 23:08:17-07	1841746
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-03 23:08:38-07	1841747
/	192.0.2.155	GET	200 OK	2016-07-03 23:08:19-07	1841748
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-03 23:08:59-07	1841749
/	192.0.2.254	GET	200 OK	2016-07-03 23:08:21-07	1841750
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-03 23:09:05-07	1841751
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-03 23:09:00-07	1841752
/	203.0.113.146	GET	200 OK	2016-07-03 23:08:30-07	1841753
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 23:09:03-07	1841754
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 23:09:13-07	1841755
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-03 23:08:53-07	1841756
/	203.0.113.139	GET	200 OK	2016-07-03 23:08:40-07	1841757
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-03 23:09:14-07	1841758
/	203.0.113.22	GET	200 OK	2016-07-03 23:08:43-07	1841759
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-03 23:09:18-07	1841760
/	198.51.100.69	GET	200 OK	2016-07-03 23:08:47-07	1841761
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-03 23:09:31-07	1841762
/	203.0.113.68	GET	200 OK	2016-07-03 23:08:55-07	1841763
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-03 23:09:28-07	1841764
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-03 23:09:33-07	1841765
/	192.0.2.220	GET	200 OK	2016-07-03 23:09:04-07	1841766
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-03 23:09:52-07	1841767
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-03 23:09:25-07	1841768
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 23:09:32-07	1841769
/	203.0.113.45	GET	200 OK	2016-07-03 23:09:12-07	1841770
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-03 23:09:54-07	1841771
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 23:09:35-07	1841772
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-03 23:09:32-07	1841773
/	192.0.2.40	GET	200 OK	2016-07-03 23:09:14-07	1841774
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-03 23:09:38-07	1841775
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-03 23:10:13-07	1841776
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-03 23:09:59-07	1841777
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-03 23:09:48-07	1841778
/	198.51.100.111	GET	200 OK	2016-07-03 23:09:21-07	1841779
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-03 23:10:04-07	1841780
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-03 23:09:54-07	1841781
/	203.0.113.208	GET	200 OK	2016-07-03 23:09:26-07	1841782
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-03 23:10:00-07	1841783
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-03 23:10:03-07	1841784
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-03 23:10:02-07	1841785
/	192.0.2.253	GET	200 OK	2016-07-03 23:09:32-07	1841786
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-03 23:10:21-07	1841787
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-03 23:09:59-07	1841788
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-03 23:10:28-07	1841789
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-03 23:10:11-07	1841790
/	192.0.2.3	GET	200 OK	2016-07-03 23:09:40-07	1841791
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 23:10:19-07	1841792
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-03 23:10:17-07	1841793
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-03 23:10:39-07	1841794
/	192.0.2.216	GET	200 OK	2016-07-03 23:09:50-07	1841795
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-03 23:10:33-07	1841796
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-03 23:10:34-07	1841797
/	198.51.100.134	GET	200 OK	2016-07-03 23:09:57-07	1841798
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 23:10:46-07	1841799
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-03 23:10:40-07	1841800
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-03 23:10:20-07	1841801
/	203.0.113.187	GET	200 OK	2016-07-03 23:09:59-07	1841802
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-03 23:10:24-07	1841803
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 23:10:19-07	1841804
/	198.51.100.86	GET	200 OK	2016-07-03 23:10:06-07	1841805
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-03 23:10:58-07	1841806
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-03 23:10:24-07	1841807
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-03 23:10:31-07	1841808
/	192.0.2.172	GET	200 OK	2016-07-03 23:10:15-07	1841809
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-03 23:11:04-07	1841810
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-03 23:11:03-07	1841811
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-03 23:11:10-07	1841812
/	192.0.2.227	GET	200 OK	2016-07-03 23:10:16-07	1841813
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 23:10:46-07	1841814
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-03 23:10:50-07	1841815
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-03 23:11:01-07	1841816
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 23:10:48-07	1841817
/	192.0.2.41	GET	200 OK	2016-07-03 23:10:18-07	1841818
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-03 23:11:08-07	1841819
/	192.0.2.201	GET	200 OK	2016-07-03 23:10:21-07	1841820
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-03 23:10:41-07	1841821
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-03 23:11:00-07	1841822
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-03 23:11:05-07	1841823
/	198.51.100.31	GET	200 OK	2016-07-03 23:10:24-07	1841824
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-03 23:11:12-07	1841825
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-03 23:11:06-07	1841826
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-03 23:11:20-07	1841827
/	203.0.113.222	GET	200 OK	2016-07-03 23:10:27-07	1841828
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-03 23:11:03-07	1841829
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 23:11:27-07	1841830
/	198.51.100.114	GET	200 OK	2016-07-03 23:10:33-07	1841831
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 23:11:13-07	1841832
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 23:11:02-07	1841833
/	198.51.100.213	GET	200 OK	2016-07-03 23:10:36-07	1841834
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-03 23:11:26-07	1841835
/	192.0.2.208	GET	200 OK	2016-07-03 23:10:41-07	1841836
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-03 23:11:05-07	1841837
/	198.51.100.17	GET	200 OK	2016-07-03 23:10:49-07	1841838
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-03 23:11:20-07	1841839
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-03 23:11:31-07	1841840
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-03 23:11:16-07	1841841
/	198.51.100.47	GET	200 OK	2016-07-03 23:10:59-07	1841842
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-03 23:11:15-07	1841843
/	203.0.113.254	GET	200 OK	2016-07-03 23:11:05-07	1841844
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-03 23:12:03-07	1841845
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-03 23:11:25-07	1841846
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-03 23:12:01-07	1841847
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-03 23:11:43-07	1841848
/	198.51.100.217	GET	200 OK	2016-07-03 23:11:13-07	1841849
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-03 23:11:57-07	1841850
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-03 23:11:34-07	1841851
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-03 23:12:02-07	1841852
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-03 23:11:53-07	1841853
/	203.0.113.33	GET	200 OK	2016-07-03 23:11:19-07	1841854
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 23:11:52-07	1841855
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-03 23:11:37-07	1841856
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-03 23:12:12-07	1841857
/	203.0.113.164	GET	200 OK	2016-07-03 23:11:28-07	1841858
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-03 23:12:20-07	1841859
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-03 23:11:52-07	1841860
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-03 23:11:50-07	1841861
/	198.51.100.252	GET	200 OK	2016-07-03 23:11:29-07	1841862
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-03 23:12:22-07	1841863
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-03 23:11:52-07	1841864
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 23:11:53-07	1841865
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-03 23:12:02-07	1841866
/	198.51.100.233	GET	200 OK	2016-07-03 23:11:31-07	1841867
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-03 23:12:06-07	1841868
/	203.0.113.236	GET	200 OK	2016-07-03 23:11:32-07	1841869
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-03 23:12:01-07	1841870
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-03 23:12:30-07	1841871
/	198.51.100.7	GET	200 OK	2016-07-03 23:11:39-07	1841872
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-03 23:12:14-07	1841873
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 23:12:23-07	1841874
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-03 23:12:31-07	1841875
/	192.0.2.87	GET	200 OK	2016-07-03 23:11:40-07	1841876
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-03 23:12:31-07	1841877
/	192.0.2.227	GET	200 OK	2016-07-03 23:11:46-07	1841878
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-03 23:12:12-07	1841879
/	203.0.113.55	GET	200 OK	2016-07-03 23:11:51-07	1841880
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 23:12:42-07	1841881
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 23:12:47-07	1841882
/	203.0.113.197	GET	200 OK	2016-07-03 23:11:59-07	1841883
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-03 23:12:50-07	1841884
/	203.0.113.240	GET	200 OK	2016-07-03 23:12:09-07	1841885
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-03 23:13:08-07	1841886
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-03 23:12:44-07	1841887
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-03 23:12:51-07	1841888
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-03 23:12:39-07	1841889
/	192.0.2.57	GET	200 OK	2016-07-03 23:12:17-07	1841890
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 23:12:50-07	1841891
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-03 23:12:33-07	1841892
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-03 23:12:39-07	1841893
/	192.0.2.169	GET	200 OK	2016-07-03 23:12:21-07	1841894
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-03 23:13:01-07	1841895
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-03 23:13:01-07	1841896
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-03 23:12:46-07	1841897
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-03 23:12:57-07	1841898
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-03 23:13:29-07	1841900
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-03 23:13:16-07	1841901
/	192.0.2.27	GET	200 OK	2016-07-03 23:12:33-07	1841902
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-03 23:12:59-07	1841903
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-03 23:13:20-07	1841904
/	203.0.113.202	GET	200 OK	2016-07-03 23:12:34-07	1841905
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-03 23:13:23-07	1841906
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-03 23:13:19-07	1841907
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-03 23:13:07-07	1841908
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-03 23:13:34-07	1841909
/	198.51.100.126	GET	200 OK	2016-07-03 23:12:43-07	1841910
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-03 23:13:20-07	1841911
/	203.0.113.86	GET	200 OK	2016-07-03 23:12:47-07	1841912
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-03 23:13:07-07	1841913
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-03 23:13:15-07	1841914
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-03 23:13:14-07	1841915
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-03 23:13:27-07	1841916
/	198.51.100.94	GET	200 OK	2016-07-03 23:12:57-07	1841917
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 23:13:35-07	1841918
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-03 23:13:50-07	1841919
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 23:13:39-07	1841920
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-03 23:13:24-07	1841921
/	198.51.100.123	GET	200 OK	2016-07-03 23:12:59-07	1841922
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-03 23:13:23-07	1841923
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 23:13:35-07	1841924
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 23:13:23-07	1841925
/	198.51.100.217	GET	200 OK	2016-07-03 23:13:04-07	1841926
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-03 23:13:36-07	1841927
/	203.0.113.164	GET	200 OK	2016-07-03 23:13:11-07	1841928
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-03 23:13:26-07	1841929
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-03 23:13:43-07	1841930
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-03 23:13:45-07	1841931
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-03 23:13:35-07	1841932
/	198.51.100.131	GET	200 OK	2016-07-03 23:13:20-07	1841933
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-03 23:13:53-07	1841934
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-03 23:13:54-07	1841935
/	192.0.2.134	GET	200 OK	2016-07-03 23:13:23-07	1841936
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-03 23:13:41-07	1841937
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-03 23:14:02-07	1841938
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-03 23:13:55-07	1841939
/	192.0.2.54	GET	200 OK	2016-07-03 23:13:25-07	1841940
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-03 23:13:43-07	1841941
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 23:14:09-07	1841942
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-03 23:13:57-07	1841943
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-03 23:13:58-07	1841944
/	198.51.100.143	GET	200 OK	2016-07-03 23:13:31-07	1841945
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-03 23:14:16-07	1841946
/	198.51.100.156	GET	200 OK	2016-07-03 23:13:41-07	1841947
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-03 23:13:59-07	1841948
/	203.0.113.170	GET	200 OK	2016-07-03 23:13:45-07	1841949
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-03 23:14:45-07	1841950
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-03 23:14:18-07	1841951
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-03 23:14:14-07	1841952
/	198.51.100.163	GET	200 OK	2016-07-03 23:13:50-07	1841953
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-03 23:14:43-07	1841954
/	192.0.2.165	GET	200 OK	2016-07-03 23:13:54-07	1841955
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-03 23:14:37-07	1841956
/	192.0.2.180	GET	200 OK	2016-07-03 23:13:59-07	1841957
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-03 23:14:37-07	1841958
/	192.0.2.230	GET	200 OK	2016-07-03 23:14:03-07	1841959
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-03 23:14:43-07	1841960
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-03 23:14:25-07	1841961
/	203.0.113.151	GET	200 OK	2016-07-03 23:14:12-07	1841962
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-03 23:14:44-07	1841963
/	203.0.113.21	GET	200 OK	2016-07-03 23:14:18-07	1841964
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-03 23:15:11-07	1841965
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 23:14:40-07	1841966
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-03 23:14:53-07	1841967
/	198.51.100.45	GET	200 OK	2016-07-03 23:14:24-07	1841968
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-03 23:15:00-07	1841969
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-03 23:15:16-07	1841970
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-03 23:14:56-07	1841971
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-03 23:14:49-07	1841972
/	192.0.2.17	GET	200 OK	2016-07-03 23:14:25-07	1841973
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-03 23:14:44-07	1841974
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-03 23:14:43-07	1841975
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-03 23:15:23-07	1841976
/	192.0.2.159	GET	200 OK	2016-07-03 23:14:29-07	1841977
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-03 23:14:44-07	1841978
/	192.0.2.154	GET	200 OK	2016-07-03 23:14:30-07	1841979
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-03 23:14:48-07	1841980
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-03 23:14:53-07	1841981
/	198.51.100.190	GET	200 OK	2016-07-03 23:14:39-07	1841982
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-03 23:15:28-07	1841983
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-03 23:15:32-07	1841984
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-03 23:15:18-07	1841985
/	203.0.113.54	GET	200 OK	2016-07-03 23:14:46-07	1841986
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-03 23:15:14-07	1841987
/	203.0.113.253	GET	200 OK	2016-07-03 23:14:52-07	1841988
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 23:15:35-07	1841989
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 23:15:38-07	1841990
/	203.0.113.187	GET	200 OK	2016-07-03 23:14:53-07	1841991
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-03 23:15:18-07	1841992
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-03 23:15:08-07	1841993
/	192.0.2.67	GET	200 OK	2016-07-03 23:14:59-07	1841994
/	192.0.2.127	GET	200 OK	2016-07-04 00:30:43-07	1844947
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-03 23:15:15-07	1841995
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-03 23:15:26-07	1841996
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-03 23:15:38-07	1841997
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-03 23:15:28-07	1841998
/	198.51.100.150	GET	200 OK	2016-07-03 23:15:05-07	1841999
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 23:15:24-07	1842000
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-03 23:16:03-07	1842001
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-03 23:16:00-07	1842002
/	198.51.100.251	GET	200 OK	2016-07-03 23:15:11-07	1842003
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 23:16:10-07	1842004
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-03 23:15:31-07	1842005
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-03 23:15:52-07	1842006
/	203.0.113.222	GET	200 OK	2016-07-03 23:15:17-07	1842007
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-03 23:15:40-07	1842008
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-03 23:16:16-07	1842009
/	192.0.2.26	GET	200 OK	2016-07-03 23:15:27-07	1842010
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 23:15:58-07	1842011
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-03 23:16:02-07	1842012
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-03 23:15:57-07	1842013
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-03 23:15:56-07	1842014
/	203.0.113.135	GET	200 OK	2016-07-03 23:15:29-07	1842015
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-03 23:16:23-07	1842016
/	192.0.2.47	GET	200 OK	2016-07-03 23:15:38-07	1842017
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 23:16:01-07	1842018
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-03 23:16:20-07	1842019
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-03 23:16:34-07	1842020
/	192.0.2.204	GET	200 OK	2016-07-03 23:15:39-07	1842021
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-03 23:16:16-07	1842022
/	198.51.100.182	GET	200 OK	2016-07-03 23:15:47-07	1842023
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-03 23:16:29-07	1842024
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-03 23:16:42-07	1842025
/	203.0.113.162	GET	200 OK	2016-07-03 23:15:54-07	1842026
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-03 23:16:20-07	1842027
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 23:16:19-07	1842028
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-03 23:16:28-07	1842029
/	203.0.113.19	GET	200 OK	2016-07-03 23:16:00-07	1842030
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-03 23:16:37-07	1842031
/	192.0.2.52	GET	200 OK	2016-07-03 23:16:03-07	1842032
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-03 23:16:27-07	1842033
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-03 23:17:02-07	1842034
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-03 23:16:49-07	1842035
/	203.0.113.209	GET	200 OK	2016-07-03 23:16:12-07	1842036
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-03 23:16:34-07	1842037
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-03 23:17:04-07	1842038
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-03 23:16:31-07	1842039
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-03 23:16:58-07	1842040
/	198.51.100.20	GET	200 OK	2016-07-03 23:16:22-07	1842041
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-03 23:16:48-07	1842042
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-03 23:16:55-07	1842043
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-03 23:16:57-07	1842044
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-03 23:16:37-07	1842045
/	203.0.113.72	GET	200 OK	2016-07-03 23:16:30-07	1842046
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-03 23:16:53-07	1842047
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-03 23:17:06-07	1842048
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-03 23:16:49-07	1842049
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-03 23:16:46-07	1842050
/	192.0.2.101	GET	200 OK	2016-07-03 23:16:35-07	1842051
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 23:17:34-07	1842052
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-03 23:17:34-07	1842053
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 23:16:52-07	1842054
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-03 23:16:50-07	1842055
/	192.0.2.46	GET	200 OK	2016-07-03 23:16:38-07	1842056
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-03 23:17:02-07	1842057
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-03 23:17:25-07	1842058
/	198.51.100.72	GET	200 OK	2016-07-03 23:16:46-07	1842059
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 23:17:38-07	1842060
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-03 23:17:33-07	1842061
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 23:17:15-07	1842062
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-03 23:17:14-07	1842063
/	198.51.100.165	GET	200 OK	2016-07-03 23:16:56-07	1842064
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 23:17:20-07	1842065
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-03 23:17:26-07	1842066
/	203.0.113.253	GET	200 OK	2016-07-03 23:17:01-07	1842067
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-03 23:17:52-07	1842068
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-03 23:17:27-07	1842069
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 23:17:32-07	1842070
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-03 23:17:38-07	1842071
/	203.0.113.185	GET	200 OK	2016-07-03 23:17:03-07	1842072
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-03 23:17:59-07	1842073
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-03 23:17:23-07	1842074
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-03 23:17:52-07	1842075
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-03 23:17:25-07	1842076
/	203.0.113.18	GET	200 OK	2016-07-03 23:17:07-07	1842077
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-03 23:17:54-07	1842078
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-03 23:18:07-07	1842079
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-03 23:17:27-07	1842080
/	203.0.113.135	GET	200 OK	2016-07-03 23:17:08-07	1842081
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 23:17:42-07	1842082
/	203.0.113.19	GET	200 OK	2016-07-03 23:17:17-07	1842083
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-03 23:17:50-07	1842084
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-03 23:18:15-07	1842085
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-03 23:17:52-07	1842086
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 23:17:59-07	1842087
/	198.51.100.13	GET	200 OK	2016-07-03 23:17:22-07	1842088
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-03 23:18:05-07	1842089
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-03 23:18:14-07	1842090
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-03 23:17:56-07	1842091
/	198.51.100.74	GET	200 OK	2016-07-03 23:17:28-07	1842092
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-03 23:18:04-07	1842093
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-03 23:18:00-07	1842094
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 23:17:45-07	1842095
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-03 23:18:18-07	1842096
/	192.0.2.157	GET	200 OK	2016-07-03 23:17:37-07	1842097
/article/candidate-is-jerkf	192.0.2.157	GET	404 NOT FOUND	2016-07-03 23:18:07-07	1842098
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-03 23:18:36-07	1842099
/	203.0.113.232	GET	200 OK	2016-07-03 23:17:38-07	1842100
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 23:18:36-07	1842101
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-03 23:18:09-07	1842102
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-03 23:18:05-07	1842103
/	198.51.100.3	GET	200 OK	2016-07-03 23:17:43-07	1842104
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-03 23:17:58-07	1842105
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-03 23:18:41-07	1842106
/	203.0.113.146	GET	200 OK	2016-07-03 23:17:50-07	1842107
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-03 23:18:11-07	1842108
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-03 23:18:47-07	1842109
/	203.0.113.70	GET	200 OK	2016-07-03 23:17:57-07	1842110
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-03 23:18:57-07	1842111
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-03 23:18:32-07	1842112
/	203.0.113.216	GET	200 OK	2016-07-03 23:17:58-07	1842113
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-03 23:18:20-07	1842114
/	198.51.100.239	GET	200 OK	2016-07-03 23:17:59-07	1842115
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-03 23:18:18-07	1842116
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-03 23:18:27-07	1842117
/	198.51.100.194	GET	200 OK	2016-07-03 23:18:05-07	1842118
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-03 23:18:33-07	1842119
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-03 23:19:03-07	1842120
/	192.0.2.149	GET	200 OK	2016-07-03 23:18:06-07	1842121
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-03 23:18:27-07	1842122
/	203.0.113.66	GET	200 OK	2016-07-03 23:18:07-07	1842123
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-03 23:18:24-07	1842124
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-03 23:18:25-07	1842125
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-03 23:18:33-07	1842126
/	198.51.100.75	GET	200 OK	2016-07-03 23:18:15-07	1842127
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-03 23:19:10-07	1842128
/	198.51.100.64	GET	200 OK	2016-07-03 23:18:17-07	1842129
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-03 23:19:15-07	1842130
/	198.51.100.56	GET	200 OK	2016-07-03 23:18:23-07	1842131
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-03 23:18:47-07	1842132
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-03 23:19:22-07	1842133
/	198.51.100.206	GET	200 OK	2016-07-03 23:18:25-07	1842134
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-03 23:19:07-07	1842135
/	198.51.100.56	GET	200 OK	2016-07-03 23:18:29-07	1842136
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-03 23:18:52-07	1842137
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-03 23:19:29-07	1842138
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-03 23:18:53-07	1842139
/	203.0.113.42	GET	200 OK	2016-07-03 23:18:36-07	1842140
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-03 23:19:11-07	1842141
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-03 23:18:59-07	1842142
/	198.51.100.200	GET	200 OK	2016-07-03 23:18:46-07	1842143
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-03 23:19:16-07	1842144
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-03 23:19:26-07	1842145
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-03 23:19:26-07	1842146
/	203.0.113.82	GET	200 OK	2016-07-03 23:18:56-07	1842147
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-03 23:19:54-07	1842148
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-03 23:19:43-07	1842149
/	192.0.2.143	GET	200 OK	2016-07-03 23:19:00-07	1842150
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-03 23:19:34-07	1842151
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-03 23:19:56-07	1842152
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-03 23:19:39-07	1842153
/	203.0.113.144	GET	200 OK	2016-07-03 23:19:09-07	1842154
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-03 23:20:08-07	1842155
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-03 23:20:00-07	1842156
/	192.0.2.210	GET	200 OK	2016-07-03 23:19:16-07	1842157
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 23:19:31-07	1842158
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-03 23:19:35-07	1842159
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-03 23:19:43-07	1842160
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-03 23:19:50-07	1842161
/	192.0.2.182	GET	200 OK	2016-07-03 23:19:22-07	1842162
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-03 23:20:03-07	1842163
/	203.0.113.157	GET	200 OK	2016-07-03 23:19:23-07	1842164
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 23:20:02-07	1842165
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-03 23:19:53-07	1842166
/	203.0.113.5	GET	200 OK	2016-07-03 23:19:33-07	1842167
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-03 23:20:16-07	1842168
/	203.0.113.126	GET	200 OK	2016-07-03 23:19:37-07	1842169
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-03 23:20:16-07	1842170
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-03 23:20:19-07	1842171
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-03 23:20:17-07	1842172
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-03 23:20:31-07	1842173
/	198.51.100.113	GET	200 OK	2016-07-03 23:19:44-07	1842174
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-03 23:20:44-07	1842175
/	192.0.2.108	GET	200 OK	2016-07-03 23:19:52-07	1842176
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-03 23:20:15-07	1842177
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-03 23:20:37-07	1842178
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-03 23:20:39-07	1842179
/	203.0.113.60	GET	200 OK	2016-07-03 23:20:01-07	1842180
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-03 23:20:38-07	1842181
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 23:20:42-07	1842182
/	192.0.2.12	GET	200 OK	2016-07-03 23:20:11-07	1842183
/	198.51.100.81	GET	200 OK	2016-07-04 01:02:57-07	1846183
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 23:21:07-07	1842184
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-03 23:20:45-07	1842185
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-03 23:20:53-07	1842186
/	203.0.113.95	GET	200 OK	2016-07-03 23:20:21-07	1842187
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-03 23:21:06-07	1842188
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-03 23:20:39-07	1842189
/	203.0.113.94	GET	200 OK	2016-07-03 23:20:27-07	1842190
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 23:20:43-07	1842191
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-03 23:20:52-07	1842192
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-03 23:20:48-07	1842193
/	203.0.113.101	GET	200 OK	2016-07-03 23:20:34-07	1842194
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-03 23:21:20-07	1842195
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-03 23:20:54-07	1842196
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-03 23:20:55-07	1842197
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-03 23:21:09-07	1842198
/	198.51.100.78	GET	200 OK	2016-07-03 23:20:41-07	1842199
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-03 23:21:02-07	1842200
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-03 23:21:33-07	1842201
/	203.0.113.97	GET	200 OK	2016-07-03 23:20:50-07	1842202
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-03 23:21:07-07	1842203
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-03 23:21:14-07	1842204
/	198.51.100.93	GET	200 OK	2016-07-03 23:20:56-07	1842205
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-03 23:21:16-07	1842206
/	203.0.113.51	GET	200 OK	2016-07-03 23:21:00-07	1842207
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-03 23:21:57-07	1842208
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-03 23:21:55-07	1842209
/	192.0.2.168	GET	200 OK	2016-07-03 23:21:04-07	1842210
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-03 23:21:33-07	1842211
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-03 23:21:20-07	1842212
/article/bears-love-berriesn	192.0.2.168	GET	404 NOT FOUND	2016-07-03 23:21:25-07	1842213
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-03 23:21:47-07	1842214
/	203.0.113.63	GET	200 OK	2016-07-03 23:21:05-07	1842215
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-03 23:21:54-07	1842216
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-03 23:22:03-07	1842217
/	203.0.113.47	GET	200 OK	2016-07-03 23:21:12-07	1842218
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-03 23:21:43-07	1842219
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-03 23:21:37-07	1842220
/	192.0.2.108	GET	200 OK	2016-07-03 23:21:15-07	1842221
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-03 23:21:36-07	1842222
/	192.0.2.118	GET	200 OK	2016-07-03 23:21:16-07	1842223
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-03 23:21:57-07	1842224
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-03 23:22:14-07	1842225
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-03 23:21:55-07	1842226
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-03 23:21:32-07	1842227
/	198.51.100.39	GET	200 OK	2016-07-03 23:21:24-07	1842228
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-03 23:22:05-07	1842229
/	198.51.100.153	GET	200 OK	2016-07-03 23:21:33-07	1842230
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-03 23:22:22-07	1842231
/	192.0.2.100	GET	200 OK	2016-07-03 23:21:34-07	1842232
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-03 23:22:11-07	1842233
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-03 23:22:04-07	1842234
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 23:22:30-07	1842235
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-03 23:21:49-07	1842236
/	198.51.100.89	GET	200 OK	2016-07-03 23:21:44-07	1842237
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-03 23:22:21-07	1842238
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-03 23:22:25-07	1842239
/	192.0.2.152	GET	200 OK	2016-07-03 23:21:45-07	1842240
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-03 23:22:13-07	1842241
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-03 23:22:30-07	1842242
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-03 23:22:38-07	1842243
/	198.51.100.68	GET	200 OK	2016-07-03 23:21:55-07	1842244
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-03 23:22:17-07	1842245
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-03 23:22:41-07	1842246
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-03 23:22:17-07	1842247
/	198.51.100.69	GET	200 OK	2016-07-03 23:21:58-07	1842248
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-03 23:22:41-07	1842249
/	198.51.100.52	GET	200 OK	2016-07-03 23:22:02-07	1842250
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-03 23:22:57-07	1842251
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-03 23:22:25-07	1842252
/	198.51.100.35	GET	200 OK	2016-07-03 23:22:06-07	1842253
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-03 23:22:58-07	1842254
/	198.51.100.224	GET	200 OK	2016-07-03 23:22:10-07	1842255
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 23:22:35-07	1842256
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 23:22:29-07	1842257
/	192.0.2.58	GET	200 OK	2016-07-03 23:22:11-07	1842258
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 23:22:57-07	1842259
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-03 23:22:52-07	1842260
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 23:22:39-07	1842261
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-03 23:22:46-07	1842262
/	192.0.2.107	GET	200 OK	2016-07-03 23:22:15-07	1842263
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-03 23:22:44-07	1842264
/	198.51.100.132	GET	200 OK	2016-07-03 23:22:20-07	1842265
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-03 23:22:56-07	1842266
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-03 23:23:02-07	1842267
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-03 23:23:11-07	1842268
/	192.0.2.135	GET	200 OK	2016-07-03 23:22:29-07	1842269
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-03 23:23:27-07	1842270
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-03 23:23:07-07	1842271
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-03 23:23:06-07	1842272
/	203.0.113.139	GET	200 OK	2016-07-03 23:22:38-07	1842273
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-03 23:23:02-07	1842274
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-03 23:23:21-07	1842275
/	203.0.113.124	GET	200 OK	2016-07-03 23:22:41-07	1842276
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-03 23:23:29-07	1842277
/	203.0.113.12	GET	200 OK	2016-07-03 23:22:42-07	1842278
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 23:23:25-07	1842279
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-03 23:23:14-07	1842280
/	203.0.113.146	GET	200 OK	2016-07-03 23:22:50-07	1842281
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-03 23:23:50-07	1842282
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-03 23:23:41-07	1842283
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-03 23:23:14-07	1842284
/	192.0.2.84	GET	200 OK	2016-07-03 23:22:52-07	1842285
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-03 23:23:07-07	1842286
/	192.0.2.254	GET	200 OK	2016-07-03 23:22:55-07	1842287
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-03 23:23:26-07	1842288
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-03 23:23:14-07	1842289
/	198.51.100.229	GET	200 OK	2016-07-03 23:22:57-07	1842290
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-03 23:23:36-07	1842291
/	192.0.2.23	GET	200 OK	2016-07-03 23:23:06-07	1842292
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-03 23:23:27-07	1842293
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 23:23:52-07	1842294
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-03 23:23:50-07	1842295
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-03 23:24:04-07	1842296
/	192.0.2.151	GET	200 OK	2016-07-03 23:23:16-07	1842297
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-03 23:23:54-07	1842298
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-03 23:23:52-07	1842299
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-03 23:23:59-07	1842300
/	203.0.113.213	GET	200 OK	2016-07-03 23:23:18-07	1842301
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-03 23:24:05-07	1842302
/	192.0.2.63	GET	200 OK	2016-07-03 23:23:20-07	1842303
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-03 23:23:49-07	1842304
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-03 23:23:47-07	1842305
/	192.0.2.96	GET	200 OK	2016-07-03 23:23:21-07	1842306
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 23:23:43-07	1842307
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-03 23:24:00-07	1842308
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-03 23:24:17-07	1842309
/	192.0.2.39	GET	200 OK	2016-07-03 23:23:23-07	1842310
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-03 23:23:43-07	1842311
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-03 23:23:58-07	1842312
/	198.51.100.202	GET	200 OK	2016-07-03 23:23:28-07	1842313
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-03 23:24:23-07	1842314
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-03 23:24:05-07	1842315
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-03 23:24:22-07	1842316
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-03 23:24:20-07	1842317
/	198.51.100.252	GET	200 OK	2016-07-03 23:23:35-07	1842318
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-03 23:24:02-07	1842319
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-03 23:24:05-07	1842320
/	198.51.100.228	GET	200 OK	2016-07-03 23:23:37-07	1842321
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-03 23:24:19-07	1842322
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-03 23:24:37-07	1842323
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-03 23:24:30-07	1842324
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-03 23:23:56-07	1842325
/	198.51.100.219	GET	200 OK	2016-07-03 23:23:47-07	1842326
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-03 23:24:14-07	1842327
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-03 23:24:32-07	1842328
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-03 23:24:41-07	1842329
/	198.51.100.117	GET	200 OK	2016-07-03 23:23:54-07	1842330
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 23:24:28-07	1842331
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-03 23:24:37-07	1842332
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 23:24:18-07	1842333
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-03 23:24:16-07	1842334
/	198.51.100.173	GET	200 OK	2016-07-03 23:24:01-07	1842335
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-03 23:24:43-07	1842336
/	192.0.2.171	GET	200 OK	2016-07-03 23:24:07-07	1842337
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-03 23:24:30-07	1842338
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-03 23:24:57-07	1842339
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-03 23:25:05-07	1842340
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-03 23:24:57-07	1842341
/	192.0.2.15	GET	200 OK	2016-07-03 23:24:17-07	1842342
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-03 23:24:54-07	1842343
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-03 23:24:57-07	1842344
/	192.0.2.30	GET	200 OK	2016-07-03 23:24:27-07	1842345
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-03 23:25:01-07	1842346
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-03 23:25:11-07	1842347
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-03 23:24:48-07	1842348
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-03 23:25:27-07	1842349
/	203.0.113.28	GET	200 OK	2016-07-03 23:24:28-07	1842350
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-03 23:25:26-07	1842351
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-03 23:25:02-07	1842352
/article/balloon-goons-doomedj	203.0.113.28	GET	404 NOT FOUND	2016-07-03 23:25:28-07	1842353
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-03 23:24:48-07	1842354
/	192.0.2.137	GET	200 OK	2016-07-03 23:24:33-07	1842355
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-03 23:25:22-07	1842356
/	192.0.2.157	GET	200 OK	2016-07-03 23:24:37-07	1842357
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-03 23:25:32-07	1842358
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-03 23:25:00-07	1842359
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-03 23:25:27-07	1842360
/	203.0.113.148	GET	200 OK	2016-07-03 23:24:40-07	1842361
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-03 23:25:14-07	1842362
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-03 23:25:00-07	1842363
/	192.0.2.58	GET	200 OK	2016-07-03 23:24:48-07	1842364
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-03 23:25:12-07	1842365
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-03 23:25:42-07	1842366
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-03 23:25:24-07	1842367
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-03 23:25:39-07	1842368
/	192.0.2.60	GET	200 OK	2016-07-03 23:24:51-07	1842369
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-03 23:25:33-07	1842370
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-03 23:25:33-07	1842371
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-03 23:25:07-07	1842372
/	192.0.2.69	GET	200 OK	2016-07-03 23:25:00-07	1842373
/	192.0.2.161	GET	200 OK	2016-07-04 01:18:22-07	1846755
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-03 23:25:52-07	1842374
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 23:25:40-07	1842375
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-03 23:25:28-07	1842376
/	203.0.113.49	GET	200 OK	2016-07-03 23:25:03-07	1842377
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-03 23:25:26-07	1842378
/	192.0.2.71	GET	200 OK	2016-07-03 23:25:10-07	1842379
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 23:26:07-07	1842380
/	198.51.100.145	GET	200 OK	2016-07-03 23:25:16-07	1842381
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-03 23:26:04-07	1842382
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 23:26:16-07	1842383
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-03 23:26:03-07	1842384
/	192.0.2.148	GET	200 OK	2016-07-03 23:25:23-07	1842385
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-03 23:25:52-07	1842386
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-03 23:26:09-07	1842387
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-03 23:26:10-07	1842388
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-03 23:26:13-07	1842389
/	198.51.100.99	GET	200 OK	2016-07-03 23:25:26-07	1842390
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-03 23:26:24-07	1842391
/	198.51.100.18	GET	200 OK	2016-07-03 23:25:34-07	1842392
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-03 23:26:25-07	1842393
/	192.0.2.119	GET	200 OK	2016-07-03 23:25:36-07	1842394
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-03 23:25:53-07	1842395
/	203.0.113.177	GET	200 OK	2016-07-03 23:25:38-07	1842396
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-03 23:25:53-07	1842397
/	203.0.113.97	GET	200 OK	2016-07-03 23:25:43-07	1842398
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-03 23:26:16-07	1842399
/	198.51.100.200	GET	200 OK	2016-07-03 23:25:49-07	1842400
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-03 23:26:12-07	1842401
/	192.0.2.111	GET	200 OK	2016-07-03 23:25:59-07	1842402
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-03 23:26:22-07	1842403
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-03 23:26:26-07	1842404
/	192.0.2.100	GET	200 OK	2016-07-03 23:26:08-07	1842405
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-03 23:26:57-07	1842406
/	203.0.113.99	GET	200 OK	2016-07-03 23:26:17-07	1842407
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-03 23:27:11-07	1842408
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 23:26:33-07	1842409
/	198.51.100.242	GET	200 OK	2016-07-03 23:26:21-07	1842410
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-03 23:26:51-07	1842411
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-03 23:26:55-07	1842412
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-03 23:27:16-07	1842413
/	198.51.100.150	GET	200 OK	2016-07-03 23:26:25-07	1842414
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-03 23:27:17-07	1842415
/	192.0.2.231	GET	200 OK	2016-07-03 23:26:31-07	1842416
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-03 23:27:21-07	1842417
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-03 23:27:27-07	1842418
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-03 23:26:55-07	1842419
/	203.0.113.83	GET	200 OK	2016-07-03 23:26:35-07	1842420
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-03 23:26:55-07	1842421
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-03 23:27:31-07	1842422
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 23:27:11-07	1842423
/	198.51.100.221	GET	200 OK	2016-07-03 23:26:39-07	1842424
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-03 23:27:33-07	1842425
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-03 23:27:30-07	1842426
/	203.0.113.137	GET	200 OK	2016-07-03 23:26:44-07	1842427
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-03 23:27:43-07	1842428
/	192.0.2.232	GET	200 OK	2016-07-03 23:26:54-07	1842429
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-03 23:27:20-07	1842430
/	203.0.113.202	GET	200 OK	2016-07-03 23:26:55-07	1842431
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-03 23:27:42-07	1842432
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-03 23:27:47-07	1842433
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 23:27:27-07	1842434
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 23:27:52-07	1842435
/	198.51.100.124	GET	200 OK	2016-07-03 23:27:00-07	1842436
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-03 23:27:19-07	1842437
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-03 23:27:45-07	1842438
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 23:27:19-07	1842439
/	198.51.100.226	GET	200 OK	2016-07-03 23:27:04-07	1842440
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-03 23:27:40-07	1842441
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-03 23:27:24-07	1842442
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-03 23:27:36-07	1842443
/	203.0.113.78	GET	200 OK	2016-07-03 23:27:07-07	1842444
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 23:27:26-07	1842445
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-03 23:27:59-07	1842446
/	198.51.100.31	GET	200 OK	2016-07-03 23:27:17-07	1842447
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-03 23:27:38-07	1842448
/	192.0.2.164	GET	200 OK	2016-07-03 23:27:20-07	1842449
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 23:27:56-07	1842450
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-03 23:27:42-07	1842451
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-03 23:27:38-07	1842452
/	192.0.2.126	GET	200 OK	2016-07-03 23:27:24-07	1842453
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-03 23:27:42-07	1842454
/	203.0.113.164	GET	200 OK	2016-07-03 23:27:27-07	1842455
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-03 23:27:46-07	1842456
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-03 23:28:03-07	1842457
/	192.0.2.128	GET	200 OK	2016-07-03 23:27:35-07	1842458
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-03 23:28:26-07	1842459
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 23:28:02-07	1842460
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 23:28:23-07	1842461
/	198.51.100.93	GET	200 OK	2016-07-03 23:27:42-07	1842462
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-03 23:28:19-07	1842463
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-03 23:28:25-07	1842464
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-03 23:27:59-07	1842465
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-03 23:28:12-07	1842466
/	198.51.100.93	GET	200 OK	2016-07-03 23:27:50-07	1842467
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-03 23:28:22-07	1842468
/	203.0.113.83	GET	200 OK	2016-07-03 23:27:56-07	1842469
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-03 23:28:50-07	1842470
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-03 23:28:13-07	1842471
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-03 23:28:13-07	1842472
/	192.0.2.243	GET	200 OK	2016-07-03 23:27:57-07	1842473
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-03 23:28:12-07	1842474
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-03 23:28:45-07	1842475
/	198.51.100.228	GET	200 OK	2016-07-03 23:28:01-07	1842476
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-03 23:28:32-07	1842477
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-03 23:28:31-07	1842478
/	192.0.2.182	GET	200 OK	2016-07-03 23:28:09-07	1842479
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-03 23:28:32-07	1842480
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-03 23:28:38-07	1842481
/	203.0.113.232	GET	200 OK	2016-07-03 23:28:18-07	1842482
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-03 23:28:54-07	1842483
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-03 23:28:42-07	1842484
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-03 23:29:17-07	1842485
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-03 23:29:05-07	1842486
/	198.51.100.44	GET	200 OK	2016-07-03 23:28:20-07	1842487
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-03 23:29:12-07	1842488
/	198.51.100.14	GET	200 OK	2016-07-03 23:28:28-07	1842489
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-03 23:29:20-07	1842490
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-03 23:29:19-07	1842491
/	198.51.100.208	GET	200 OK	2016-07-03 23:28:37-07	1842492
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 23:29:07-07	1842493
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-03 23:28:53-07	1842494
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-03 23:28:59-07	1842495
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 23:29:03-07	1842496
/	203.0.113.247	GET	200 OK	2016-07-03 23:28:45-07	1842497
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-03 23:29:32-07	1842498
/	198.51.100.28	GET	200 OK	2016-07-03 23:28:49-07	1842499
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-03 23:29:30-07	1842500
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-03 23:29:44-07	1842501
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-03 23:29:18-07	1842502
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-03 23:29:31-07	1842503
/	198.51.100.106	GET	200 OK	2016-07-03 23:28:56-07	1842504
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 23:29:53-07	1842505
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-03 23:29:37-07	1842506
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-03 23:29:41-07	1842507
/	198.51.100.138	GET	200 OK	2016-07-03 23:29:01-07	1842508
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-03 23:29:57-07	1842509
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 23:29:35-07	1842510
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-03 23:29:46-07	1842511
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-03 23:30:00-07	1842512
/	198.51.100.147	GET	200 OK	2016-07-03 23:29:10-07	1842513
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-03 23:29:40-07	1842514
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-03 23:29:29-07	1842515
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-03 23:29:33-07	1842516
/	203.0.113.122	GET	200 OK	2016-07-03 23:29:20-07	1842517
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-03 23:29:54-07	1842518
/	198.51.100.162	GET	200 OK	2016-07-03 23:29:24-07	1842519
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-03 23:29:58-07	1842520
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-03 23:29:49-07	1842521
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-03 23:30:11-07	1842522
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-03 23:30:18-07	1842523
/	198.51.100.127	GET	200 OK	2016-07-03 23:29:25-07	1842524
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-03 23:30:12-07	1842525
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-03 23:30:21-07	1842526
/	203.0.113.84	GET	200 OK	2016-07-03 23:29:26-07	1842527
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 23:30:04-07	1842528
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-03 23:29:43-07	1842529
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-03 23:30:05-07	1842530
/	198.51.100.136	GET	200 OK	2016-07-03 23:29:32-07	1842531
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-03 23:30:07-07	1842532
/	203.0.113.37	GET	200 OK	2016-07-03 23:29:36-07	1842533
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 23:30:05-07	1842534
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 23:30:21-07	1842535
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-03 23:30:00-07	1842536
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-03 23:30:22-07	1842537
/	198.51.100.25	GET	200 OK	2016-07-03 23:29:40-07	1842538
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-03 23:30:25-07	1842539
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 23:30:06-07	1842540
/	198.51.100.253	GET	200 OK	2016-07-03 23:29:41-07	1842541
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-03 23:30:35-07	1842542
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 23:30:25-07	1842543
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-03 23:30:17-07	1842544
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-03 23:30:37-07	1842545
/	203.0.113.120	GET	200 OK	2016-07-03 23:29:46-07	1842546
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-03 23:30:11-07	1842547
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-03 23:30:07-07	1842548
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-03 23:30:38-07	1842549
/	192.0.2.141	GET	200 OK	2016-07-03 23:29:53-07	1842550
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 23:30:39-07	1842551
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-03 23:30:34-07	1842552
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-03 23:30:09-07	1842553
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 23:30:12-07	1842554
/	203.0.113.240	GET	200 OK	2016-07-03 23:30:02-07	1842555
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-03 23:30:47-07	1842556
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-03 23:30:40-07	1842557
/	203.0.113.173	GET	200 OK	2016-07-03 23:30:11-07	1842558
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-03 23:31:08-07	1842559
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 23:30:47-07	1842560
/	192.0.2.79	GET	200 OK	2016-07-03 23:30:18-07	1842561
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-03 23:31:18-07	1842562
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-03 23:30:51-07	1842563
/	192.0.2.170	GET	200 OK	2016-07-03 23:30:19-07	1842564
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-03 23:30:41-07	1842565
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-03 23:31:09-07	1842566
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-03 23:31:15-07	1842567
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-03 23:31:02-07	1842568
/	192.0.2.140	GET	200 OK	2016-07-03 23:30:29-07	1842569
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-03 23:30:54-07	1842570
/	198.51.100.231	GET	200 OK	2016-07-03 23:30:37-07	1842571
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 23:31:15-07	1842572
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-03 23:31:11-07	1842573
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-03 23:31:28-07	1842574
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-03 23:31:13-07	1842575
/	203.0.113.200	GET	200 OK	2016-07-03 23:30:45-07	1842576
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 23:31:35-07	1842577
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 23:31:37-07	1842578
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-03 23:31:37-07	1842579
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-03 23:31:29-07	1842580
/	198.51.100.40	GET	200 OK	2016-07-03 23:30:51-07	1842581
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-03 23:31:34-07	1842582
/	203.0.113.186	GET	200 OK	2016-07-03 23:30:56-07	1842583
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-03 23:31:15-07	1842584
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-03 23:31:27-07	1842585
/	203.0.113.115	GET	200 OK	2016-07-03 23:31:01-07	1842586
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-03 23:31:50-07	1842587
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-03 23:31:17-07	1842588
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-03 23:31:34-07	1842589
/	192.0.2.75	GET	200 OK	2016-07-03 23:31:11-07	1842590
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-03 23:31:38-07	1842591
/	192.0.2.217	GET	200 OK	2016-07-03 23:31:18-07	1842592
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-03 23:32:14-07	1842593
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-03 23:31:40-07	1842594
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-03 23:31:34-07	1842595
/	203.0.113.74	GET	200 OK	2016-07-03 23:31:23-07	1842596
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-03 23:32:13-07	1842597
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-03 23:32:05-07	1842598
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-03 23:31:42-07	1842599
/	203.0.113.35	GET	200 OK	2016-07-03 23:31:26-07	1842600
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-03 23:32:10-07	1842601
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 23:32:18-07	1842602
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-03 23:32:06-07	1842603
/	203.0.113.219	GET	200 OK	2016-07-03 23:31:34-07	1842604
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-03 23:32:29-07	1842605
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-03 23:31:53-07	1842606
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-03 23:32:23-07	1842607
/	198.51.100.191	GET	200 OK	2016-07-03 23:31:37-07	1842608
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-03 23:32:07-07	1842609
/	192.0.2.188	GET	200 OK	2016-07-03 23:31:39-07	1842610
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 23:32:24-07	1842611
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-03 23:31:55-07	1842612
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-03 23:31:56-07	1842613
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-03 23:32:22-07	1842614
/	198.51.100.1	GET	200 OK	2016-07-03 23:31:48-07	1842615
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-03 23:32:35-07	1842616
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-03 23:32:42-07	1842617
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-03 23:32:30-07	1842618
/	198.51.100.62	GET	200 OK	2016-07-03 23:31:57-07	1842619
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-03 23:32:19-07	1842620
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-03 23:32:53-07	1842621
/	192.0.2.221	GET	200 OK	2016-07-03 23:32:01-07	1842622
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-03 23:32:57-07	1842623
/	198.51.100.14	GET	200 OK	2016-07-03 23:32:04-07	1842624
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-03 23:32:21-07	1842625
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-03 23:32:46-07	1842626
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-03 23:32:50-07	1842627
/	198.51.100.184	GET	200 OK	2016-07-03 23:32:07-07	1842628
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-03 23:33:03-07	1842629
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-03 23:32:24-07	1842630
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-03 23:32:45-07	1842631
/	203.0.113.252	GET	200 OK	2016-07-03 23:32:16-07	1842632
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-03 23:32:45-07	1842633
/	203.0.113.115	GET	200 OK	2016-07-03 23:32:21-07	1842634
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-03 23:33:10-07	1842635
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-03 23:33:17-07	1842636
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-03 23:33:01-07	1842637
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-03 23:32:39-07	1842638
/	203.0.113.179	GET	200 OK	2016-07-03 23:32:30-07	1842639
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-03 23:33:13-07	1842640
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-03 23:32:48-07	1842641
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-03 23:32:58-07	1842642
/	192.0.2.70	GET	200 OK	2016-07-03 23:32:38-07	1842643
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-03 23:33:34-07	1842644
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-03 23:33:14-07	1842645
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-03 23:33:13-07	1842646
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-03 23:32:57-07	1842647
/	192.0.2.161	GET	200 OK	2016-07-03 23:32:45-07	1842648
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-03 23:33:42-07	1842649
/	192.0.2.8	GET	200 OK	2016-07-03 23:32:50-07	1842650
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-03 23:33:07-07	1842651
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-03 23:33:40-07	1842652
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-03 23:33:16-07	1842653
/	192.0.2.1	GET	200 OK	2016-07-03 23:33:00-07	1842654
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-03 23:33:31-07	1842655
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-03 23:33:21-07	1842656
/	203.0.113.133	GET	200 OK	2016-07-03 23:33:03-07	1842657
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 23:33:48-07	1842658
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-03 23:33:19-07	1842659
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-03 23:33:55-07	1842661
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-03 23:33:43-07	1842662
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-03 23:34:04-07	1842663
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-03 23:34:01-07	1842664
/	198.51.100.119	GET	200 OK	2016-07-03 23:33:13-07	1842665
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-03 23:34:00-07	1842666
/	198.51.100.72	GET	200 OK	2016-07-03 23:33:20-07	1842667
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 23:33:40-07	1842668
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-03 23:33:54-07	1842669
/	203.0.113.160	GET	200 OK	2016-07-03 23:33:21-07	1842670
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-03 23:33:57-07	1842671
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-03 23:33:57-07	1842672
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-03 23:33:49-07	1842673
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-03 23:33:49-07	1842674
/	192.0.2.56	GET	200 OK	2016-07-03 23:33:29-07	1842675
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-03 23:34:05-07	1842676
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-03 23:33:59-07	1842677
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-03 23:34:07-07	1842678
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-03 23:33:57-07	1842679
/	203.0.113.82	GET	200 OK	2016-07-03 23:33:34-07	1842680
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-03 23:34:32-07	1842681
/	192.0.2.137	GET	200 OK	2016-07-03 23:33:39-07	1842682
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-03 23:33:54-07	1842683
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-03 23:34:15-07	1842684
/	198.51.100.182	GET	200 OK	2016-07-03 23:33:45-07	1842685
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-03 23:34:05-07	1842686
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-03 23:34:21-07	1842687
/	192.0.2.87	GET	200 OK	2016-07-03 23:33:51-07	1842688
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-03 23:34:16-07	1842689
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-03 23:34:27-07	1842690
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-03 23:34:06-07	1842691
/	198.51.100.77	GET	200 OK	2016-07-03 23:33:53-07	1842692
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-03 23:34:43-07	1842693
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-03 23:34:49-07	1842694
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-03 23:34:14-07	1842695
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-03 23:34:40-07	1842696
/	203.0.113.84	GET	200 OK	2016-07-03 23:34:00-07	1842697
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-03 23:34:28-07	1842698
/	198.51.100.167	GET	200 OK	2016-07-03 23:34:02-07	1842699
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-03 23:34:20-07	1842700
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-03 23:34:42-07	1842701
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-03 23:34:59-07	1842702
/	198.51.100.215	GET	200 OK	2016-07-03 23:34:06-07	1842703
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-03 23:34:27-07	1842704
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-03 23:35:03-07	1842705
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-03 23:35:00-07	1842706
/	192.0.2.244	GET	200 OK	2016-07-03 23:34:14-07	1842707
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-03 23:34:48-07	1842708
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-03 23:34:38-07	1842709
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-03 23:34:46-07	1842710
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-03 23:34:50-07	1842711
/	198.51.100.189	GET	200 OK	2016-07-03 23:34:24-07	1842712
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-03 23:34:58-07	1842713
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-03 23:34:44-07	1842714
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-03 23:34:56-07	1842715
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-03 23:35:12-07	1842716
/	192.0.2.89	GET	200 OK	2016-07-03 23:34:25-07	1842717
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-03 23:34:53-07	1842718
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-03 23:34:51-07	1842719
/	203.0.113.112	GET	200 OK	2016-07-03 23:34:32-07	1842720
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 23:34:52-07	1842721
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-03 23:34:56-07	1842722
/	198.51.100.43	GET	200 OK	2016-07-03 23:34:33-07	1842723
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-03 23:35:26-07	1842724
/	192.0.2.88	GET	200 OK	2016-07-03 23:34:42-07	1842725
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-03 23:35:14-07	1842726
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 23:35:35-07	1842727
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-03 23:35:39-07	1842728
/	203.0.113.135	GET	200 OK	2016-07-03 23:34:48-07	1842729
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-03 23:35:33-07	1842730
/	198.51.100.29	GET	200 OK	2016-07-03 23:34:58-07	1842731
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-03 23:35:17-07	1842732
/	203.0.113.168	GET	200 OK	2016-07-03 23:35:04-07	1842733
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-03 23:35:30-07	1842734
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-03 23:35:25-07	1842735
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-03 23:35:34-07	1842736
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-03 23:35:39-07	1842737
/	198.51.100.242	GET	200 OK	2016-07-03 23:35:10-07	1842738
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-03 23:35:35-07	1842739
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-03 23:36:08-07	1842740
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-03 23:36:06-07	1842741
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-03 23:36:08-07	1842742
/	192.0.2.117	GET	200 OK	2016-07-03 23:35:13-07	1842743
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-03 23:36:02-07	1842744
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-03 23:35:38-07	1842745
/	192.0.2.68	GET	200 OK	2016-07-03 23:35:16-07	1842746
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-03 23:35:56-07	1842747
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-03 23:35:52-07	1842748
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-03 23:35:47-07	1842749
/	198.51.100.101	GET	200 OK	2016-07-03 23:35:25-07	1842750
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-03 23:36:20-07	1842751
/	198.51.100.43	GET	200 OK	2016-07-03 23:35:26-07	1842752
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-03 23:35:43-07	1842753
/	198.51.100.195	GET	200 OK	2016-07-03 23:35:27-07	1842754
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-03 23:36:18-07	1842755
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-03 23:35:47-07	1842756
/	198.51.100.216	GET	200 OK	2016-07-03 23:35:37-07	1842757
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-03 23:36:32-07	1842758
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-03 23:36:13-07	1842759
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-03 23:36:07-07	1842760
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-03 23:36:02-07	1842761
/	192.0.2.9	GET	200 OK	2016-07-03 23:35:41-07	1842762
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-03 23:36:03-07	1842763
/	203.0.113.248	GET	200 OK	2016-07-03 23:35:42-07	1842764
/article/candidate-is-jerkf	203.0.113.248	GET	404 NOT FOUND	2016-07-03 23:36:11-07	1842765
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-03 23:36:03-07	1842766
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-03 23:36:24-07	1842767
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-03 23:35:58-07	1842768
/	203.0.113.111	GET	200 OK	2016-07-03 23:35:48-07	1842769
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-03 23:36:05-07	1842770
/	203.0.113.36	GET	200 OK	2016-07-03 23:35:53-07	1842771
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 23:36:46-07	1842772
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 23:36:32-07	1842773
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-03 23:36:17-07	1842774
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-03 23:36:27-07	1842775
/	192.0.2.250	GET	200 OK	2016-07-03 23:36:00-07	1842776
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-03 23:37:00-07	1842777
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-03 23:36:42-07	1842778
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-03 23:37:00-07	1842779
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-03 23:36:15-07	1842780
/	198.51.100.76	GET	200 OK	2016-07-03 23:36:08-07	1842781
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 23:36:43-07	1842782
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-03 23:37:02-07	1842783
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-03 23:36:38-07	1842784
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-03 23:36:55-07	1842785
/	203.0.113.187	GET	200 OK	2016-07-03 23:36:12-07	1842786
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-03 23:36:57-07	1842787
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-03 23:37:03-07	1842788
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-03 23:37:03-07	1842789
/	192.0.2.69	GET	200 OK	2016-07-03 23:36:16-07	1842790
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-03 23:37:09-07	1842791
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-03 23:36:33-07	1842792
/	203.0.113.233	GET	200 OK	2016-07-03 23:36:21-07	1842793
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-03 23:37:12-07	1842794
/	192.0.2.196	GET	200 OK	2016-07-03 23:36:28-07	1842795
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 23:37:06-07	1842796
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-03 23:36:52-07	1842797
/	192.0.2.249	GET	200 OK	2016-07-03 23:36:36-07	1842798
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-03 23:37:34-07	1842799
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-03 23:37:13-07	1842800
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-03 23:37:22-07	1842801
/	192.0.2.252	GET	200 OK	2016-07-03 23:36:39-07	1842802
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-03 23:37:30-07	1842803
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-03 23:37:32-07	1842804
/	192.0.2.194	GET	200 OK	2016-07-03 23:36:48-07	1842805
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-03 23:37:26-07	1842806
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 23:37:17-07	1842807
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-03 23:37:06-07	1842808
/	198.51.100.214	GET	200 OK	2016-07-03 23:36:53-07	1842809
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-03 23:37:48-07	1842810
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 23:37:50-07	1842811
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-03 23:37:33-07	1842812
/	203.0.113.21	GET	200 OK	2016-07-03 23:36:58-07	1842813
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-03 23:37:38-07	1842814
/	192.0.2.185	GET	200 OK	2016-07-03 23:37:03-07	1842815
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-03 23:37:18-07	1842816
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-03 23:37:24-07	1842817
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-03 23:37:59-07	1842818
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-03 23:37:48-07	1842819
/	203.0.113.220	GET	200 OK	2016-07-03 23:37:06-07	1842820
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 23:37:48-07	1842821
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 23:37:24-07	1842822
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-03 23:38:02-07	1842823
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-03 23:37:53-07	1842824
/	203.0.113.18	GET	200 OK	2016-07-03 23:37:12-07	1842825
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-03 23:37:41-07	1842826
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-03 23:37:48-07	1842827
/	198.51.100.32	GET	200 OK	2016-07-03 23:37:19-07	1842828
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-03 23:38:16-07	1842829
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-03 23:37:44-07	1842830
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-03 23:37:36-07	1842831
/	198.51.100.237	GET	200 OK	2016-07-03 23:37:28-07	1842832
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-03 23:38:17-07	1842833
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-03 23:38:22-07	1842834
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-03 23:38:17-07	1842835
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-03 23:38:01-07	1842836
/	203.0.113.234	GET	200 OK	2016-07-03 23:37:38-07	1842837
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-03 23:37:54-07	1842838
/	192.0.2.132	GET	200 OK	2016-07-03 23:37:48-07	1842839
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-03 23:38:42-07	1842840
/	192.0.2.153	GET	200 OK	2016-07-03 23:37:53-07	1842841
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-03 23:38:15-07	1842842
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-03 23:38:12-07	1842843
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-03 23:38:30-07	1842844
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-03 23:38:42-07	1842845
/	192.0.2.132	GET	200 OK	2016-07-03 23:37:59-07	1842846
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-03 23:38:56-07	1842847
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-03 23:38:29-07	1842848
/	203.0.113.118	GET	200 OK	2016-07-03 23:38:01-07	1842849
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-03 23:38:55-07	1842850
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-03 23:39:02-07	1842852
/	198.51.100.133	GET	200 OK	2016-07-03 23:38:08-07	1842853
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-03 23:38:55-07	1842854
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-03 23:38:24-07	1842855
/	203.0.113.245	GET	200 OK	2016-07-03 23:38:14-07	1842856
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-03 23:39:04-07	1842857
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-03 23:38:48-07	1842858
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-03 23:39:12-07	1842859
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-03 23:39:08-07	1842860
/	203.0.113.118	GET	200 OK	2016-07-03 23:38:24-07	1842861
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 23:38:42-07	1842862
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-03 23:39:01-07	1842863
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-03 23:39:16-07	1842864
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-03 23:38:45-07	1842865
/	198.51.100.103	GET	200 OK	2016-07-03 23:38:29-07	1842866
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-03 23:39:17-07	1842867
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-03 23:38:48-07	1842868
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-03 23:38:46-07	1842869
/	198.51.100.187	GET	200 OK	2016-07-03 23:38:34-07	1842870
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-03 23:39:09-07	1842871
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-03 23:39:24-07	1842872
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-03 23:39:17-07	1842873
/	192.0.2.211	GET	200 OK	2016-07-03 23:38:42-07	1842874
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-03 23:39:36-07	1842875
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-03 23:39:34-07	1842876
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-03 23:39:12-07	1842877
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-03 23:39:32-07	1842878
/	198.51.100.192	GET	200 OK	2016-07-03 23:38:44-07	1842879
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-03 23:39:38-07	1842880
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-03 23:39:06-07	1842881
/	192.0.2.55	GET	200 OK	2016-07-03 23:38:52-07	1842882
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-03 23:39:12-07	1842883
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-03 23:39:22-07	1842884
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-03 23:39:34-07	1842885
/	192.0.2.23	GET	200 OK	2016-07-03 23:38:57-07	1842886
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 23:39:13-07	1842887
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-03 23:39:31-07	1842888
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-03 23:39:22-07	1842889
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-03 23:39:12-07	1842890
/	198.51.100.117	GET	200 OK	2016-07-03 23:39:05-07	1842891
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-03 23:40:02-07	1842892
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-03 23:39:50-07	1842893
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 23:39:30-07	1842894
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-03 23:39:35-07	1842895
/	198.51.100.224	GET	200 OK	2016-07-03 23:39:14-07	1842896
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-03 23:39:48-07	1842897
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-03 23:40:06-07	1842898
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-03 23:39:53-07	1842899
/	198.51.100.162	GET	200 OK	2016-07-03 23:39:17-07	1842900
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-03 23:39:46-07	1842901
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-03 23:39:50-07	1842902
/	198.51.100.239	GET	200 OK	2016-07-03 23:39:18-07	1842903
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-03 23:40:16-07	1842904
/	192.0.2.157	GET	200 OK	2016-07-03 23:39:24-07	1842905
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-03 23:40:14-07	1842906
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-03 23:39:52-07	1842907
/	203.0.113.91	GET	200 OK	2016-07-03 23:39:27-07	1842908
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-03 23:39:57-07	1842909
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-03 23:40:23-07	1842910
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-03 23:40:20-07	1842911
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-03 23:39:57-07	1842912
/	192.0.2.8	GET	200 OK	2016-07-03 23:39:34-07	1842913
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-03 23:39:54-07	1842914
/	203.0.113.45	GET	200 OK	2016-07-03 23:39:42-07	1842915
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-03 23:40:24-07	1842916
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 23:40:06-07	1842917
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-03 23:40:15-07	1842918
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-03 23:40:18-07	1842919
/	203.0.113.192	GET	200 OK	2016-07-03 23:39:45-07	1842920
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-03 23:40:40-07	1842921
/	192.0.2.194	GET	200 OK	2016-07-03 23:39:55-07	1842922
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-03 23:40:52-07	1842923
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-03 23:40:50-07	1842924
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-03 23:40:22-07	1842925
/	198.51.100.60	GET	200 OK	2016-07-03 23:39:58-07	1842926
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-03 23:40:36-07	1842927
/	192.0.2.95	GET	200 OK	2016-07-03 23:40:02-07	1842928
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-03 23:40:43-07	1842929
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 23:40:49-07	1842930
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-03 23:40:28-07	1842931
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-03 23:40:36-07	1842932
/	192.0.2.104	GET	200 OK	2016-07-03 23:40:10-07	1842933
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-03 23:41:03-07	1842934
/	192.0.2.30	GET	200 OK	2016-07-03 23:40:16-07	1842935
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-03 23:41:10-07	1842936
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-03 23:41:15-07	1842937
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-03 23:40:33-07	1842938
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-03 23:41:14-07	1842939
/	192.0.2.101	GET	200 OK	2016-07-03 23:40:26-07	1842940
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-03 23:41:13-07	1842941
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-03 23:41:26-07	1842942
/	203.0.113.176	GET	200 OK	2016-07-03 23:40:34-07	1842943
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 23:41:03-07	1842944
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-03 23:40:53-07	1842945
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 23:40:52-07	1842946
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-03 23:41:07-07	1842947
/	203.0.113.6	GET	200 OK	2016-07-03 23:40:41-07	1842948
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 23:41:17-07	1842949
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 23:41:36-07	1842950
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-03 23:41:30-07	1842951
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-03 23:41:26-07	1842952
/	198.51.100.94	GET	200 OK	2016-07-03 23:40:46-07	1842953
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-03 23:41:04-07	1842954
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-03 23:41:22-07	1842955
/	203.0.113.48	GET	200 OK	2016-07-03 23:40:55-07	1842956
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-03 23:41:34-07	1842957
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-03 23:41:13-07	1842958
/	192.0.2.178	GET	200 OK	2016-07-03 23:41:05-07	1842959
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-03 23:41:39-07	1842960
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-03 23:41:52-07	1842961
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-03 23:41:26-07	1842962
/	203.0.113.191	GET	200 OK	2016-07-03 23:41:11-07	1842963
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-03 23:42:08-07	1842964
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-03 23:41:53-07	1842965
/	198.51.100.123	GET	200 OK	2016-07-03 23:41:14-07	1842966
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-03 23:41:52-07	1842967
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 23:41:48-07	1842968
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-03 23:41:38-07	1842969
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-03 23:42:13-07	1842970
/	192.0.2.86	GET	200 OK	2016-07-03 23:41:23-07	1842971
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-03 23:41:41-07	1842972
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-03 23:42:19-07	1842973
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-03 23:42:10-07	1842974
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-03 23:41:39-07	1842975
/	203.0.113.176	GET	200 OK	2016-07-03 23:41:25-07	1842976
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-03 23:42:25-07	1842977
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-03 23:42:03-07	1842978
/	198.51.100.248	GET	200 OK	2016-07-03 23:41:30-07	1842979
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-03 23:41:57-07	1842980
/	192.0.2.40	GET	200 OK	2016-07-03 23:41:37-07	1842981
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-03 23:42:06-07	1842982
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-03 23:42:30-07	1842983
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-03 23:42:21-07	1842984
/	198.51.100.25	GET	200 OK	2016-07-03 23:41:42-07	1842985
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-03 23:42:33-07	1842986
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-03 23:42:10-07	1842987
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-03 23:41:59-07	1842988
/	198.51.100.43	GET	200 OK	2016-07-03 23:41:48-07	1842989
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-03 23:42:48-07	1842990
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 23:42:17-07	1842991
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 23:42:14-07	1842992
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-03 23:42:42-07	1842993
/	203.0.113.217	GET	200 OK	2016-07-03 23:41:51-07	1842994
/article/candidate-is-jerke	203.0.113.217	GET	404 NOT FOUND	2016-07-03 23:42:49-07	1842995
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-03 23:42:29-07	1842996
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-03 23:42:37-07	1842997
/	203.0.113.155	GET	200 OK	2016-07-03 23:41:53-07	1842998
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 23:42:40-07	1842999
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-03 23:42:19-07	1843000
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-03 23:42:37-07	1843001
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-03 23:42:13-07	1843002
/	198.51.100.86	GET	200 OK	2016-07-03 23:41:56-07	1843003
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-03 23:42:32-07	1843004
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-03 23:42:23-07	1843005
/	198.51.100.20	GET	200 OK	2016-07-03 23:41:58-07	1843006
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-03 23:42:48-07	1843007
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-03 23:42:36-07	1843008
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-03 23:42:38-07	1843009
/	198.51.100.196	GET	200 OK	2016-07-03 23:42:00-07	1843010
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-03 23:42:33-07	1843011
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-03 23:42:35-07	1843012
/	203.0.113.131	GET	200 OK	2016-07-03 23:42:01-07	1843013
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-03 23:42:26-07	1843014
/	203.0.113.37	GET	200 OK	2016-07-03 23:42:06-07	1843015
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 23:42:29-07	1843016
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 23:42:27-07	1843017
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 23:43:01-07	1843018
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-03 23:42:47-07	1843019
/	198.51.100.107	GET	200 OK	2016-07-03 23:42:08-07	1843020
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-03 23:42:54-07	1843021
/	203.0.113.204	GET	200 OK	2016-07-03 23:42:18-07	1843022
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-03 23:42:35-07	1843023
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-03 23:42:37-07	1843024
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-03 23:42:40-07	1843025
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-03 23:42:41-07	1843026
/	198.51.100.188	GET	200 OK	2016-07-03 23:42:26-07	1843027
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-03 23:43:15-07	1843028
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-03 23:42:48-07	1843029
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-03 23:42:58-07	1843030
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-03 23:42:41-07	1843031
/	203.0.113.252	GET	200 OK	2016-07-03 23:42:36-07	1843032
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 23:43:34-07	1843033
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-03 23:43:01-07	1843034
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-03 23:43:13-07	1843035
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-03 23:43:09-07	1843036
/	198.51.100.155	GET	200 OK	2016-07-03 23:42:41-07	1843037
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-03 23:43:10-07	1843038
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-03 23:43:26-07	1843039
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-03 23:43:32-07	1843041
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-03 23:43:13-07	1843042
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-03 23:43:17-07	1843043
/	203.0.113.251	GET	200 OK	2016-07-03 23:42:56-07	1843044
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-03 23:43:53-07	1843045
/	192.0.2.189	GET	200 OK	2016-07-03 23:43:00-07	1843046
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-03 23:43:56-07	1843047
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 23:43:35-07	1843048
/	192.0.2.71	GET	200 OK	2016-07-03 23:43:04-07	1843049
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 23:43:35-07	1843050
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 23:44:00-07	1843051
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 23:43:24-07	1843052
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-03 23:43:26-07	1843053
/	203.0.113.200	GET	200 OK	2016-07-03 23:43:09-07	1843054
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-03 23:43:37-07	1843055
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-03 23:43:55-07	1843056
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-03 23:43:42-07	1843057
/	192.0.2.225	GET	200 OK	2016-07-03 23:43:11-07	1843058
/article/so-many-bearsj	192.0.2.225	GET	404 NOT FOUND	2016-07-03 23:43:53-07	1843059
/	192.0.2.220	GET	200 OK	2016-07-03 23:43:20-07	1843060
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-03 23:44:20-07	1843061
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-03 23:44:07-07	1843062
/	203.0.113.134	GET	200 OK	2016-07-03 23:43:30-07	1843063
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-03 23:44:06-07	1843064
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-03 23:43:55-07	1843065
/	198.51.100.22	GET	200 OK	2016-07-03 23:43:39-07	1843066
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-03 23:44:03-07	1843067
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-03 23:44:10-07	1843068
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-03 23:44:39-07	1843069
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-03 23:44:11-07	1843070
/	192.0.2.197	GET	200 OK	2016-07-03 23:43:42-07	1843071
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-03 23:44:37-07	1843072
/	192.0.2.235	GET	200 OK	2016-07-03 23:43:50-07	1843073
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-03 23:44:16-07	1843074
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-03 23:44:41-07	1843075
/	198.51.100.178	GET	200 OK	2016-07-03 23:43:59-07	1843076
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 23:44:32-07	1843077
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-03 23:44:32-07	1843078
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-03 23:44:43-07	1843079
/	192.0.2.96	GET	200 OK	2016-07-03 23:44:07-07	1843080
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 23:44:45-07	1843081
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-03 23:44:36-07	1843082
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-03 23:44:53-07	1843083
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-03 23:44:38-07	1843084
/	198.51.100.2	GET	200 OK	2016-07-03 23:44:12-07	1843085
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-03 23:44:57-07	1843086
/	203.0.113.75	GET	200 OK	2016-07-03 23:44:14-07	1843087
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-03 23:45:06-07	1843088
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-03 23:44:42-07	1843089
/	203.0.113.230	GET	200 OK	2016-07-03 23:44:17-07	1843090
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-03 23:44:39-07	1843091
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-03 23:44:50-07	1843092
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 23:45:08-07	1843093
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-03 23:44:33-07	1843094
/	203.0.113.220	GET	200 OK	2016-07-03 23:44:25-07	1843095
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-03 23:44:51-07	1843096
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-03 23:45:03-07	1843097
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-03 23:45:09-07	1843098
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 23:45:17-07	1843099
/	203.0.113.60	GET	200 OK	2016-07-03 23:44:34-07	1843100
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-03 23:45:14-07	1843101
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-03 23:45:14-07	1843102
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 23:45:21-07	1843103
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-03 23:44:50-07	1843104
/	192.0.2.140	GET	200 OK	2016-07-03 23:44:39-07	1843105
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-03 23:45:26-07	1843106
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-03 23:44:57-07	1843107
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 23:45:10-07	1843108
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-03 23:44:55-07	1843109
/	192.0.2.87	GET	200 OK	2016-07-03 23:44:47-07	1843110
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-03 23:45:17-07	1843111
/	198.51.100.152	GET	200 OK	2016-07-03 23:44:48-07	1843112
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-03 23:45:40-07	1843113
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-03 23:45:27-07	1843114
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-03 23:45:08-07	1843115
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-03 23:45:37-07	1843116
/	192.0.2.226	GET	200 OK	2016-07-03 23:44:52-07	1843117
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-03 23:45:48-07	1843118
/	203.0.113.129	GET	200 OK	2016-07-03 23:44:54-07	1843119
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-03 23:45:17-07	1843120
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-03 23:45:52-07	1843121
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-03 23:45:16-07	1843122
/	198.51.100.14	GET	200 OK	2016-07-03 23:44:55-07	1843123
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-03 23:45:38-07	1843124
/	203.0.113.231	GET	200 OK	2016-07-03 23:44:57-07	1843125
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-03 23:45:25-07	1843126
/	192.0.2.128	GET	200 OK	2016-07-03 23:45:05-07	1843127
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 23:45:23-07	1843128
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-03 23:45:54-07	1843129
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-03 23:45:49-07	1843130
/	192.0.2.63	GET	200 OK	2016-07-03 23:45:12-07	1843131
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-03 23:45:33-07	1843132
/	192.0.2.51	GET	200 OK	2016-07-03 23:45:20-07	1843133
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-03 23:46:13-07	1843134
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-03 23:45:38-07	1843135
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-03 23:45:58-07	1843137
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-03 23:45:40-07	1843138
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-03 23:45:50-07	1843139
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-03 23:46:05-07	1843140
/	192.0.2.122	GET	200 OK	2016-07-03 23:45:29-07	1843141
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-03 23:45:48-07	1843142
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 23:46:10-07	1843143
/	192.0.2.201	GET	200 OK	2016-07-03 23:45:33-07	1843144
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-03 23:46:33-07	1843145
/	203.0.113.154	GET	200 OK	2016-07-03 23:45:40-07	1843146
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-03 23:46:30-07	1843147
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-03 23:46:38-07	1843148
/	203.0.113.38	GET	200 OK	2016-07-03 23:45:44-07	1843149
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 23:46:05-07	1843150
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-03 23:46:39-07	1843151
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-03 23:46:06-07	1843152
/	192.0.2.175	GET	200 OK	2016-07-03 23:45:52-07	1843153
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-03 23:46:07-07	1843154
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-03 23:46:43-07	1843155
/	198.51.100.200	GET	200 OK	2016-07-03 23:46:01-07	1843156
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-03 23:46:54-07	1843157
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-03 23:46:24-07	1843158
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-03 23:46:47-07	1843159
/	198.51.100.124	GET	200 OK	2016-07-03 23:46:04-07	1843160
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 23:46:48-07	1843161
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 23:46:26-07	1843162
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-03 23:46:55-07	1843163
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 23:46:56-07	1843164
/	192.0.2.244	GET	200 OK	2016-07-03 23:46:06-07	1843165
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-03 23:46:27-07	1843166
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-03 23:46:45-07	1843167
/	203.0.113.184	GET	200 OK	2016-07-03 23:46:12-07	1843168
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-03 23:47:11-07	1843169
/	203.0.113.123	GET	200 OK	2016-07-03 23:46:22-07	1843170
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-03 23:46:43-07	1843171
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-03 23:47:22-07	1843172
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-03 23:47:12-07	1843173
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-03 23:47:05-07	1843174
/	203.0.113.217	GET	200 OK	2016-07-03 23:46:29-07	1843175
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-03 23:47:03-07	1843176
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-03 23:46:59-07	1843177
/	192.0.2.140	GET	200 OK	2016-07-03 23:46:35-07	1843178
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-03 23:47:03-07	1843179
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-03 23:47:26-07	1843180
/	198.51.100.166	GET	200 OK	2016-07-03 23:46:38-07	1843181
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-03 23:47:15-07	1843182
/	203.0.113.17	GET	200 OK	2016-07-03 23:46:41-07	1843183
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-03 23:47:23-07	1843184
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-03 23:46:59-07	1843185
/	192.0.2.235	GET	200 OK	2016-07-03 23:46:43-07	1843186
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-03 23:47:21-07	1843187
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-03 23:47:12-07	1843188
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-03 23:47:32-07	1843189
/	198.51.100.99	GET	200 OK	2016-07-03 23:46:49-07	1843190
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 23:47:24-07	1843191
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-03 23:47:42-07	1843192
/	203.0.113.22	GET	200 OK	2016-07-03 23:46:55-07	1843193
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-03 23:47:14-07	1843194
/	203.0.113.80	GET	200 OK	2016-07-03 23:46:58-07	1843195
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 23:47:34-07	1843196
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-03 23:47:32-07	1843197
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-03 23:47:24-07	1843198
/	198.51.100.72	GET	200 OK	2016-07-03 23:47:07-07	1843199
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-03 23:47:41-07	1843200
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-03 23:47:32-07	1843201
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-03 23:47:35-07	1843202
/	198.51.100.13	GET	200 OK	2016-07-03 23:47:16-07	1843203
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-03 23:47:59-07	1843204
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-03 23:48:08-07	1843205
/	198.51.100.24	GET	200 OK	2016-07-03 23:47:18-07	1843206
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-03 23:47:33-07	1843207
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-03 23:47:43-07	1843208
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-03 23:48:18-07	1843209
/	198.51.100.117	GET	200 OK	2016-07-03 23:47:23-07	1843210
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-03 23:48:04-07	1843211
/article/candidate-is-jerkk	198.51.100.117	GET	404 NOT FOUND	2016-07-03 23:48:17-07	1843212
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-03 23:47:44-07	1843213
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-03 23:47:42-07	1843214
/	203.0.113.55	GET	200 OK	2016-07-03 23:47:27-07	1843215
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-03 23:48:10-07	1843216
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-03 23:47:53-07	1843217
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-03 23:47:44-07	1843218
/	198.51.100.193	GET	200 OK	2016-07-03 23:47:36-07	1843219
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-03 23:48:24-07	1843220
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-03 23:48:10-07	1843221
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-03 23:48:04-07	1843222
/	198.51.100.186	GET	200 OK	2016-07-03 23:47:40-07	1843223
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 23:48:07-07	1843224
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-03 23:47:55-07	1843225
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-03 23:48:27-07	1843226
/	192.0.2.133	GET	200 OK	2016-07-03 23:47:44-07	1843227
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-03 23:48:32-07	1843228
/	192.0.2.12	GET	200 OK	2016-07-03 23:47:52-07	1843229
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-03 23:48:16-07	1843230
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-03 23:48:37-07	1843231
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-03 23:48:17-07	1843232
/	192.0.2.239	GET	200 OK	2016-07-03 23:47:53-07	1843233
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-03 23:48:44-07	1843234
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-03 23:48:37-07	1843235
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-03 23:48:35-07	1843236
/	192.0.2.72	GET	200 OK	2016-07-03 23:48:00-07	1843237
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-03 23:48:27-07	1843238
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-03 23:48:40-07	1843239
/	192.0.2.24	GET	200 OK	2016-07-03 23:48:02-07	1843240
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-03 23:48:21-07	1843241
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-03 23:48:33-07	1843242
/	198.51.100.119	GET	200 OK	2016-07-03 23:48:12-07	1843243
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-03 23:49:12-07	1843244
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-03 23:48:37-07	1843245
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-03 23:48:35-07	1843246
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-03 23:48:28-07	1843247
/	192.0.2.151	GET	200 OK	2016-07-03 23:48:16-07	1843248
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-03 23:49:00-07	1843249
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-03 23:48:55-07	1843250
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-03 23:48:39-07	1843251
/	198.51.100.136	GET	200 OK	2016-07-03 23:48:22-07	1843252
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 23:48:40-07	1843253
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-03 23:48:51-07	1843254
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-03 23:49:21-07	1843255
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-03 23:49:16-07	1843256
/	203.0.113.91	GET	200 OK	2016-07-03 23:48:32-07	1843257
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-03 23:49:09-07	1843258
/article/candidate-is-jerkv	203.0.113.91	GET	404 NOT FOUND	2016-07-03 23:49:19-07	1843259
/	198.51.100.176	GET	200 OK	2016-07-03 23:48:39-07	1843260
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 23:49:31-07	1843261
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-03 23:49:34-07	1843262
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-03 23:49:06-07	1843263
/	198.51.100.7	GET	200 OK	2016-07-03 23:48:48-07	1843264
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-03 23:49:08-07	1843265
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-03 23:49:12-07	1843266
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 23:49:37-07	1843267
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-03 23:49:40-07	1843268
/	192.0.2.141	GET	200 OK	2016-07-03 23:48:58-07	1843269
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 23:49:37-07	1843270
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-03 23:49:37-07	1843271
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-03 23:49:44-07	1843272
/	198.51.100.208	GET	200 OK	2016-07-03 23:48:59-07	1843273
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 23:49:14-07	1843274
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 23:49:57-07	1843275
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-03 23:49:33-07	1843276
/	198.51.100.90	GET	200 OK	2016-07-03 23:49:00-07	1843277
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-03 23:50:00-07	1843278
/	198.51.100.122	GET	200 OK	2016-07-03 23:49:03-07	1843279
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-03 23:49:38-07	1843280
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-03 23:50:03-07	1843281
/	203.0.113.247	GET	200 OK	2016-07-03 23:49:11-07	1843282
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-03 23:50:06-07	1843283
/	203.0.113.245	GET	200 OK	2016-07-03 23:49:21-07	1843284
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-03 23:50:02-07	1843285
/	203.0.113.6	GET	200 OK	2016-07-03 23:49:23-07	1843286
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 23:49:55-07	1843287
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-03 23:49:54-07	1843288
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-03 23:49:49-07	1843289
/	198.51.100.168	GET	200 OK	2016-07-03 23:49:24-07	1843290
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-03 23:49:39-07	1843291
/	198.51.100.124	GET	200 OK	2016-07-03 23:49:25-07	1843292
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-03 23:50:06-07	1843293
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 23:49:43-07	1843294
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-03 23:49:40-07	1843295
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-03 23:49:51-07	1843296
/	203.0.113.84	GET	200 OK	2016-07-03 23:49:27-07	1843297
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-03 23:50:06-07	1843298
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 23:50:18-07	1843299
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-03 23:49:57-07	1843300
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-03 23:50:14-07	1843301
/	198.51.100.183	GET	200 OK	2016-07-03 23:49:28-07	1843302
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-03 23:50:16-07	1843303
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-03 23:49:54-07	1843304
/article/candidate-is-jerkw	198.51.100.183	GET	404 NOT FOUND	2016-07-03 23:50:28-07	1843305
/	203.0.113.45	GET	200 OK	2016-07-03 23:49:36-07	1843306
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-03 23:50:18-07	1843307
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-03 23:49:58-07	1843308
/	203.0.113.232	GET	200 OK	2016-07-03 23:49:44-07	1843309
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-03 23:50:12-07	1843310
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-03 23:50:09-07	1843311
/	203.0.113.38	GET	200 OK	2016-07-03 23:49:45-07	1843312
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 23:50:16-07	1843313
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-03 23:50:13-07	1843314
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-03 23:50:32-07	1843315
/	198.51.100.52	GET	200 OK	2016-07-03 23:49:48-07	1843316
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-03 23:50:14-07	1843317
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-03 23:50:03-07	1843318
/	203.0.113.133	GET	200 OK	2016-07-03 23:49:54-07	1843319
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-03 23:50:44-07	1843320
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-03 23:50:40-07	1843321
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-03 23:50:11-07	1843322
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-03 23:50:41-07	1843323
/	192.0.2.18	GET	200 OK	2016-07-03 23:50:04-07	1843324
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-03 23:50:42-07	1843325
/	192.0.2.211	GET	200 OK	2016-07-03 23:50:11-07	1843326
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-03 23:50:38-07	1843327
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-03 23:50:29-07	1843328
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-03 23:50:26-07	1843329
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-03 23:50:54-07	1843330
/	198.51.100.136	GET	200 OK	2016-07-03 23:50:14-07	1843331
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-03 23:50:41-07	1843332
/	198.51.100.229	GET	200 OK	2016-07-03 23:50:19-07	1843333
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-03 23:51:06-07	1843334
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-03 23:50:42-07	1843335
/	203.0.113.99	GET	200 OK	2016-07-03 23:50:22-07	1843336
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-03 23:50:47-07	1843337
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-03 23:51:11-07	1843338
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-03 23:51:07-07	1843339
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-03 23:51:12-07	1843340
/	198.51.100.105	GET	200 OK	2016-07-03 23:50:29-07	1843341
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-03 23:51:10-07	1843342
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-03 23:51:26-07	1843343
/	192.0.2.208	GET	200 OK	2016-07-03 23:50:35-07	1843344
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-03 23:50:50-07	1843345
/	203.0.113.45	GET	200 OK	2016-07-03 23:50:41-07	1843346
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 23:51:36-07	1843347
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-03 23:51:06-07	1843348
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-03 23:51:27-07	1843349
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-03 23:51:17-07	1843350
/	203.0.113.225	GET	200 OK	2016-07-03 23:50:45-07	1843351
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-03 23:51:40-07	1843352
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-03 23:51:14-07	1843353
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-03 23:51:36-07	1843354
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-03 23:51:29-07	1843355
/	203.0.113.142	GET	200 OK	2016-07-03 23:50:53-07	1843356
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 23:51:52-07	1843357
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 23:51:17-07	1843358
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-03 23:51:17-07	1843359
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-03 23:51:24-07	1843360
/	203.0.113.98	GET	200 OK	2016-07-03 23:51:01-07	1843361
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-03 23:51:38-07	1843362
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-03 23:51:55-07	1843363
/	203.0.113.85	GET	200 OK	2016-07-03 23:51:08-07	1843364
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-03 23:51:34-07	1843365
/	198.51.100.105	GET	200 OK	2016-07-03 23:51:13-07	1843366
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-03 23:52:07-07	1843367
/	203.0.113.145	GET	200 OK	2016-07-03 23:51:18-07	1843368
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-03 23:51:45-07	1843369
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-03 23:51:39-07	1843370
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-03 23:52:17-07	1843371
/	198.51.100.179	GET	200 OK	2016-07-03 23:51:27-07	1843372
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-03 23:52:04-07	1843373
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-03 23:52:16-07	1843374
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-03 23:51:54-07	1843375
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-03 23:52:20-07	1843376
/	203.0.113.28	GET	200 OK	2016-07-03 23:51:36-07	1843377
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-03 23:52:19-07	1843378
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-03 23:51:59-07	1843379
/	198.51.100.149	GET	200 OK	2016-07-03 23:51:38-07	1843380
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-03 23:52:18-07	1843381
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-03 23:52:10-07	1843382
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-03 23:51:53-07	1843383
/	198.51.100.169	GET	200 OK	2016-07-03 23:51:41-07	1843384
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-03 23:52:19-07	1843385
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-03 23:51:59-07	1843386
/	198.51.100.172	GET	200 OK	2016-07-03 23:51:50-07	1843387
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-03 23:52:39-07	1843388
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-03 23:52:19-07	1843389
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-03 23:52:06-07	1843390
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-03 23:52:50-07	1843391
/	198.51.100.122	GET	200 OK	2016-07-03 23:51:52-07	1843392
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-03 23:52:09-07	1843393
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-03 23:52:41-07	1843394
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-03 23:52:26-07	1843395
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-03 23:52:30-07	1843396
/	198.51.100.175	GET	200 OK	2016-07-03 23:51:54-07	1843397
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-03 23:52:15-07	1843398
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-03 23:52:27-07	1843399
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-03 23:52:49-07	1843400
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-03 23:52:20-07	1843401
/	192.0.2.78	GET	200 OK	2016-07-03 23:52:04-07	1843402
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-03 23:52:29-07	1843403
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-03 23:52:41-07	1843404
/	198.51.100.115	GET	200 OK	2016-07-03 23:52:14-07	1843405
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-03 23:52:49-07	1843406
/	198.51.100.6	GET	200 OK	2016-07-03 23:52:15-07	1843407
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-03 23:52:30-07	1843408
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-03 23:52:52-07	1843409
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-03 23:53:05-07	1843410
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-03 23:52:32-07	1843411
/	192.0.2.130	GET	200 OK	2016-07-03 23:52:23-07	1843412
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-03 23:53:09-07	1843413
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-03 23:53:12-07	1843414
/	192.0.2.144	GET	200 OK	2016-07-03 23:52:30-07	1843415
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-03 23:53:02-07	1843416
/	203.0.113.189	GET	200 OK	2016-07-03 23:52:35-07	1843417
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-03 23:52:57-07	1843418
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-03 23:53:05-07	1843419
/	192.0.2.163	GET	200 OK	2016-07-03 23:52:42-07	1843420
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-03 23:53:35-07	1843421
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-03 23:53:26-07	1843422
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-03 23:53:03-07	1843423
/	203.0.113.55	GET	200 OK	2016-07-03 23:52:43-07	1843424
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-03 23:53:17-07	1843425
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-03 23:53:25-07	1843426
/	192.0.2.235	GET	200 OK	2016-07-03 23:52:47-07	1843427
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-03 23:53:12-07	1843428
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-03 23:53:20-07	1843429
/	192.0.2.73	GET	200 OK	2016-07-03 23:52:57-07	1843430
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-03 23:53:35-07	1843431
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-03 23:53:30-07	1843432
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-03 23:53:18-07	1843433
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-03 23:53:39-07	1843434
/	203.0.113.202	GET	200 OK	2016-07-03 23:53:07-07	1843435
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-03 23:53:49-07	1843436
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-03 23:54:03-07	1843437
/	203.0.113.8	GET	200 OK	2016-07-03 23:53:09-07	1843438
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-03 23:53:32-07	1843439
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-03 23:53:28-07	1843440
/	192.0.2.6	GET	200 OK	2016-07-03 23:53:14-07	1843441
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-03 23:54:02-07	1843442
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-03 23:54:00-07	1843443
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-03 23:53:34-07	1843444
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-03 23:53:50-07	1843445
/	203.0.113.136	GET	200 OK	2016-07-03 23:53:15-07	1843446
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-03 23:53:30-07	1843447
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-03 23:54:00-07	1843448
/	203.0.113.29	GET	200 OK	2016-07-03 23:53:21-07	1843449
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-03 23:54:11-07	1843450
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-03 23:54:01-07	1843451
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-03 23:53:50-07	1843452
/	203.0.113.22	GET	200 OK	2016-07-03 23:53:27-07	1843453
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-03 23:54:21-07	1843454
/	192.0.2.206	GET	200 OK	2016-07-03 23:53:33-07	1843455
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-03 23:54:14-07	1843456
/	203.0.113.237	GET	200 OK	2016-07-03 23:53:43-07	1843457
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-03 23:54:12-07	1843458
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-03 23:53:58-07	1843459
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-03 23:54:04-07	1843460
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-03 23:54:21-07	1843461
/	198.51.100.152	GET	200 OK	2016-07-03 23:53:52-07	1843462
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-03 23:54:44-07	1843463
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-03 23:54:34-07	1843464
/	198.51.100.85	GET	200 OK	2016-07-03 23:53:54-07	1843465
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-03 23:54:16-07	1843466
/	192.0.2.162	GET	200 OK	2016-07-03 23:53:56-07	1843467
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-03 23:54:37-07	1843468
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-03 23:54:31-07	1843469
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-03 23:54:19-07	1843470
/	203.0.113.120	GET	200 OK	2016-07-03 23:54:06-07	1843471
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-03 23:54:28-07	1843472
/	203.0.113.116	GET	200 OK	2016-07-03 23:54:07-07	1843473
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-03 23:55:05-07	1843474
/	192.0.2.77	GET	200 OK	2016-07-03 23:54:16-07	1843475
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-03 23:54:49-07	1843476
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-03 23:55:15-07	1843477
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-03 23:54:40-07	1843478
/	192.0.2.65	GET	200 OK	2016-07-03 23:54:25-07	1843479
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-03 23:55:02-07	1843480
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-03 23:55:16-07	1843481
/	198.51.100.196	GET	200 OK	2016-07-03 23:54:26-07	1843482
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-03 23:55:03-07	1843483
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-03 23:55:23-07	1843484
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-03 23:55:08-07	1843485
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-03 23:55:22-07	1843486
/	203.0.113.199	GET	200 OK	2016-07-03 23:54:32-07	1843487
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-03 23:55:21-07	1843488
/	192.0.2.246	GET	200 OK	2016-07-03 23:54:36-07	1843489
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-03 23:55:18-07	1843490
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 23:55:09-07	1843491
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-03 23:55:06-07	1843492
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-03 23:55:14-07	1843493
/	203.0.113.220	GET	200 OK	2016-07-03 23:54:38-07	1843494
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-03 23:55:11-07	1843495
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-03 23:54:55-07	1843496
/	203.0.113.173	GET	200 OK	2016-07-03 23:54:47-07	1843497
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-03 23:55:22-07	1843498
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-03 23:55:11-07	1843499
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 23:55:36-07	1843500
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-03 23:55:20-07	1843501
/	198.51.100.59	GET	200 OK	2016-07-03 23:54:51-07	1843502
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-03 23:55:09-07	1843503
/	198.51.100.190	GET	200 OK	2016-07-03 23:54:54-07	1843504
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-03 23:55:37-07	1843505
/	198.51.100.7	GET	200 OK	2016-07-03 23:55:02-07	1843506
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-03 23:55:28-07	1843507
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-03 23:55:54-07	1843508
/	198.51.100.180	GET	200 OK	2016-07-03 23:55:05-07	1843509
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-03 23:55:29-07	1843510
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-03 23:56:01-07	1843511
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-03 23:55:20-07	1843512
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-03 23:56:04-07	1843513
/	198.51.100.151	GET	200 OK	2016-07-03 23:55:15-07	1843514
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-03 23:56:05-07	1843515
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-03 23:55:46-07	1843516
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-03 23:56:22-07	1843518
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-03 23:56:04-07	1843519
/	192.0.2.122	GET	200 OK	2016-07-03 23:55:34-07	1843520
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-03 23:56:02-07	1843521
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-03 23:56:19-07	1843522
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-03 23:56:24-07	1843523
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-03 23:56:01-07	1843524
/	192.0.2.200	GET	200 OK	2016-07-03 23:55:35-07	1843525
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-03 23:56:01-07	1843526
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-03 23:56:16-07	1843527
/	203.0.113.26	GET	200 OK	2016-07-03 23:55:39-07	1843528
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 23:56:38-07	1843529
/	198.51.100.139	GET	200 OK	2016-07-03 23:55:49-07	1843530
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 23:56:38-07	1843531
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-03 23:56:17-07	1843532
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-03 23:56:07-07	1843533
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-03 23:56:22-07	1843534
/	192.0.2.189	GET	200 OK	2016-07-03 23:55:57-07	1843535
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-03 23:56:26-07	1843536
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-03 23:56:36-07	1843537
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-03 23:56:28-07	1843538
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-03 23:56:18-07	1843539
/	198.51.100.4	GET	200 OK	2016-07-03 23:56:07-07	1843540
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-03 23:56:22-07	1843541
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-03 23:56:32-07	1843542
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-03 23:56:25-07	1843543
/	198.51.100.158	GET	200 OK	2016-07-03 23:56:13-07	1843544
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-03 23:56:56-07	1843545
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-03 23:57:00-07	1843546
/	192.0.2.134	GET	200 OK	2016-07-03 23:56:20-07	1843547
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-03 23:56:41-07	1843548
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-03 23:57:03-07	1843549
/	203.0.113.78	GET	200 OK	2016-07-03 23:56:25-07	1843550
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-03 23:56:59-07	1843551
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 23:56:52-07	1843552
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-03 23:56:51-07	1843553
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-03 23:56:42-07	1843554
/	198.51.100.222	GET	200 OK	2016-07-03 23:56:27-07	1843555
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-03 23:56:56-07	1843556
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-03 23:56:58-07	1843557
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-03 23:57:20-07	1843558
/	203.0.113.19	GET	200 OK	2016-07-03 23:56:28-07	1843559
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-03 23:57:28-07	1843560
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-03 23:57:13-07	1843561
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 23:57:18-07	1843562
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-03 23:56:53-07	1843563
/	198.51.100.145	GET	200 OK	2016-07-03 23:56:35-07	1843564
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-03 23:57:04-07	1843565
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-03 23:56:50-07	1843566
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-03 23:57:32-07	1843567
/	203.0.113.220	GET	200 OK	2016-07-03 23:56:41-07	1843568
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-03 23:57:17-07	1843569
/	198.51.100.130	GET	200 OK	2016-07-03 23:56:50-07	1843570
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-03 23:57:23-07	1843571
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-03 23:57:13-07	1843572
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-03 23:57:39-07	1843573
/	192.0.2.120	GET	200 OK	2016-07-03 23:56:56-07	1843574
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-03 23:57:49-07	1843575
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-03 23:57:30-07	1843576
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-03 23:57:12-07	1843577
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-03 23:57:49-07	1843578
/	203.0.113.164	GET	200 OK	2016-07-03 23:57:06-07	1843579
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-03 23:57:56-07	1843580
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-03 23:57:43-07	1843581
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-03 23:57:32-07	1843582
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-03 23:57:48-07	1843583
/	203.0.113.26	GET	200 OK	2016-07-03 23:57:14-07	1843584
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-03 23:58:14-07	1843585
/	198.51.100.138	GET	200 OK	2016-07-03 23:57:21-07	1843586
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-03 23:57:57-07	1843587
/	203.0.113.113	GET	200 OK	2016-07-03 23:57:29-07	1843588
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-03 23:57:47-07	1843589
/	192.0.2.98	GET	200 OK	2016-07-03 23:57:36-07	1843590
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 23:57:54-07	1843591
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-03 23:58:18-07	1843592
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-03 23:58:24-07	1843593
/	192.0.2.164	GET	200 OK	2016-07-03 23:57:39-07	1843594
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-03 23:58:39-07	1843595
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-03 23:58:13-07	1843596
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-03 23:58:07-07	1843597
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-03 23:58:36-07	1843598
/	192.0.2.71	GET	200 OK	2016-07-03 23:57:46-07	1843599
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-03 23:58:24-07	1843600
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-03 23:58:30-07	1843601
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-03 23:58:31-07	1843602
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-03 23:58:42-07	1843603
/	203.0.113.1	GET	200 OK	2016-07-03 23:57:50-07	1843604
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-03 23:58:44-07	1843605
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-03 23:58:27-07	1843606
/	198.51.100.141	GET	200 OK	2016-07-03 23:57:57-07	1843607
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-03 23:58:12-07	1843608
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-03 23:58:49-07	1843609
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-03 23:58:42-07	1843610
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-03 23:58:37-07	1843611
/	198.51.100.115	GET	200 OK	2016-07-03 23:58:01-07	1843612
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-03 23:58:19-07	1843613
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-03 23:58:43-07	1843614
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-03 23:59:01-07	1843615
/	192.0.2.140	GET	200 OK	2016-07-03 23:58:10-07	1843616
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-03 23:59:00-07	1843617
/	203.0.113.196	GET	200 OK	2016-07-03 23:58:15-07	1843618
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-03 23:59:03-07	1843619
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-03 23:59:06-07	1843620
/	198.51.100.49	GET	200 OK	2016-07-03 23:58:18-07	1843621
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-03 23:58:50-07	1843622
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-03 23:58:37-07	1843623
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-03 23:58:51-07	1843624
/	198.51.100.109	GET	200 OK	2016-07-03 23:58:20-07	1843625
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-03 23:58:52-07	1843626
/	203.0.113.77	GET	200 OK	2016-07-03 23:58:25-07	1843627
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-03 23:59:14-07	1843628
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-03 23:59:12-07	1843629
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-03 23:58:42-07	1843630
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-03 23:59:23-07	1843631
/	203.0.113.9	GET	200 OK	2016-07-03 23:58:35-07	1843632
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-03 23:59:07-07	1843633
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-03 23:59:12-07	1843634
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-03 23:59:05-07	1843635
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-03 23:59:29-07	1843636
/	198.51.100.227	GET	200 OK	2016-07-03 23:58:38-07	1843637
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-03 23:58:58-07	1843638
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-03 23:59:02-07	1843639
/	203.0.113.112	GET	200 OK	2016-07-03 23:58:45-07	1843640
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-03 23:59:11-07	1843641
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-03 23:59:29-07	1843642
/	192.0.2.29	GET	200 OK	2016-07-03 23:58:51-07	1843643
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-03 23:59:47-07	1843644
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-03 23:59:14-07	1843645
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-03 23:59:48-07	1843646
/	198.51.100.114	GET	200 OK	2016-07-03 23:59:01-07	1843647
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-03 23:59:18-07	1843648
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-03 23:59:59-07	1843649
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-03 23:59:34-07	1843650
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-03 23:59:19-07	1843651
/	203.0.113.193	GET	200 OK	2016-07-03 23:59:08-07	1843652
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-03 23:59:28-07	1843653
/	198.51.100.126	GET	200 OK	2016-07-03 23:59:11-07	1843654
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-04 00:00:07-07	1843655
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-03 23:59:28-07	1843656
/	203.0.113.168	GET	200 OK	2016-07-03 23:59:18-07	1843657
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-03 23:59:54-07	1843658
/	192.0.2.231	GET	200 OK	2016-07-03 23:59:25-07	1843659
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-04 00:00:23-07	1843660
/	203.0.113.40	GET	200 OK	2016-07-03 23:59:27-07	1843661
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-04 00:00:13-07	1843662
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 23:59:42-07	1843663
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-03 23:59:50-07	1843664
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-03 23:59:44-07	1843665
/	192.0.2.199	GET	200 OK	2016-07-03 23:59:34-07	1843666
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-04 00:00:19-07	1843667
/	198.51.100.82	GET	200 OK	2016-07-03 23:59:37-07	1843668
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 00:00:35-07	1843669
/	198.51.100.19	GET	200 OK	2016-07-03 23:59:44-07	1843670
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-04 00:00:26-07	1843671
/	192.0.2.223	GET	200 OK	2016-07-03 23:59:50-07	1843672
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 00:00:24-07	1843673
/	192.0.2.199	GET	200 OK	2016-07-03 23:59:57-07	1843674
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-04 00:00:45-07	1843675
/	203.0.113.84	GET	200 OK	2016-07-03 23:59:58-07	1843676
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-04 00:00:45-07	1843677
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 00:00:22-07	1843678
/	203.0.113.223	GET	200 OK	2016-07-04 00:00:00-07	1843679
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-04 00:00:20-07	1843680
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 00:00:20-07	1843681
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-04 00:01:00-07	1843682
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-04 00:00:23-07	1843683
/	203.0.113.128	GET	200 OK	2016-07-04 00:00:09-07	1843684
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-04 00:01:09-07	1843685
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-04 00:01:07-07	1843686
/	192.0.2.104	GET	200 OK	2016-07-04 00:00:18-07	1843687
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-04 00:01:04-07	1843688
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 00:00:34-07	1843689
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-04 00:01:11-07	1843690
/	203.0.113.79	GET	200 OK	2016-07-04 00:00:20-07	1843691
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 00:00:45-07	1843692
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 00:00:46-07	1843693
/	198.51.100.89	GET	200 OK	2016-07-04 00:00:27-07	1843694
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-04 00:01:07-07	1843695
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-04 00:00:59-07	1843696
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-04 00:01:02-07	1843697
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-04 00:00:45-07	1843698
/	192.0.2.15	GET	200 OK	2016-07-04 00:00:30-07	1843699
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 00:01:02-07	1843700
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-04 00:00:55-07	1843701
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 00:00:52-07	1843702
/	203.0.113.215	GET	200 OK	2016-07-04 00:00:38-07	1843703
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-04 00:00:56-07	1843704
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-04 00:01:36-07	1843705
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-04 00:01:24-07	1843706
/	203.0.113.168	GET	200 OK	2016-07-04 00:00:46-07	1843707
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 00:01:27-07	1843708
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-04 00:01:17-07	1843710
/	192.0.2.27	GET	200 OK	2016-07-04 00:00:53-07	1843711
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-04 00:01:53-07	1843712
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-04 00:01:10-07	1843713
/	203.0.113.166	GET	200 OK	2016-07-04 00:01:01-07	1843714
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-04 00:01:42-07	1843715
/	198.51.100.87	GET	200 OK	2016-07-04 00:01:05-07	1843716
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-04 00:02:01-07	1843717
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-04 00:01:23-07	1843718
/	198.51.100.77	GET	200 OK	2016-07-04 00:01:11-07	1843719
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-04 00:01:40-07	1843720
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-04 00:01:59-07	1843721
/	192.0.2.234	GET	200 OK	2016-07-04 00:01:14-07	1843722
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 00:01:31-07	1843723
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 00:02:08-07	1843724
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 00:02:13-07	1843725
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-04 00:02:00-07	1843726
/	203.0.113.229	GET	200 OK	2016-07-04 00:01:15-07	1843727
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-04 00:01:47-07	1843728
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-04 00:02:13-07	1843729
/	198.51.100.195	GET	200 OK	2016-07-04 00:01:20-07	1843730
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-04 00:01:47-07	1843731
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-04 00:02:10-07	1843732
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-04 00:02:18-07	1843733
/	203.0.113.61	GET	200 OK	2016-07-04 00:01:29-07	1843734
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 00:02:28-07	1843735
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 00:02:27-07	1843736
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-04 00:02:11-07	1843737
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-04 00:02:29-07	1843738
/	198.51.100.153	GET	200 OK	2016-07-04 00:01:31-07	1843739
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 00:02:11-07	1843740
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-04 00:02:26-07	1843741
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-04 00:02:12-07	1843742
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-04 00:02:28-07	1843743
/	192.0.2.14	GET	200 OK	2016-07-04 00:01:39-07	1843744
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-04 00:02:27-07	1843745
/	192.0.2.230	GET	200 OK	2016-07-04 00:01:46-07	1843746
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 00:02:25-07	1843747
/	198.51.100.214	GET	200 OK	2016-07-04 00:01:56-07	1843748
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-04 00:02:54-07	1843749
/	198.51.100.73	GET	200 OK	2016-07-04 00:02:02-07	1843750
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 00:02:51-07	1843751
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-04 00:02:56-07	1843752
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 00:02:50-07	1843753
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-04 00:02:57-07	1843754
/	203.0.113.147	GET	200 OK	2016-07-04 00:02:06-07	1843755
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-04 00:02:36-07	1843756
/	192.0.2.140	GET	200 OK	2016-07-04 00:02:11-07	1843757
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-04 00:02:55-07	1843758
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-04 00:03:05-07	1843759
/	198.51.100.204	GET	200 OK	2016-07-04 00:02:19-07	1843760
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-04 00:03:13-07	1843761
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-04 00:02:36-07	1843762
/	198.51.100.63	GET	200 OK	2016-07-04 00:02:22-07	1843763
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-04 00:03:01-07	1843764
/	192.0.2.227	GET	200 OK	2016-07-04 00:02:28-07	1843765
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-04 00:03:12-07	1843766
/	203.0.113.181	GET	200 OK	2016-07-04 00:02:37-07	1843767
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 00:03:00-07	1843768
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 00:03:29-07	1843769
/	203.0.113.61	GET	200 OK	2016-07-04 00:02:40-07	1843770
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-04 00:03:36-07	1843771
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 00:02:57-07	1843772
/	192.0.2.200	GET	200 OK	2016-07-04 00:02:47-07	1843773
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-04 00:03:44-07	1843774
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-04 00:03:39-07	1843775
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-04 00:03:39-07	1843776
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-04 00:03:08-07	1843777
/	192.0.2.105	GET	200 OK	2016-07-04 00:02:50-07	1843778
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-04 00:03:18-07	1843779
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 00:03:15-07	1843780
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-04 00:03:12-07	1843781
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 00:03:15-07	1843782
/	192.0.2.234	GET	200 OK	2016-07-04 00:02:53-07	1843783
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-04 00:03:46-07	1843784
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-04 00:03:49-07	1843785
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-04 00:03:39-07	1843786
/	192.0.2.109	GET	200 OK	2016-07-04 00:02:55-07	1843787
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-04 00:03:43-07	1843788
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 00:03:10-07	1843789
/	198.51.100.241	GET	200 OK	2016-07-04 00:03:03-07	1843790
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-04 00:04:01-07	1843791
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-04 00:03:41-07	1843792
/	203.0.113.77	GET	200 OK	2016-07-04 00:03:12-07	1843793
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-04 00:03:43-07	1843794
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-04 00:03:44-07	1843795
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-04 00:03:58-07	1843796
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-04 00:04:07-07	1843797
/	192.0.2.138	GET	200 OK	2016-07-04 00:03:17-07	1843798
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-04 00:04:00-07	1843799
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 00:04:01-07	1843800
/	192.0.2.37	GET	200 OK	2016-07-04 00:03:27-07	1843801
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-04 00:03:47-07	1843802
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-04 00:03:48-07	1843803
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-04 00:03:51-07	1843804
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-04 00:04:19-07	1843806
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-04 00:04:32-07	1843807
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-04 00:04:29-07	1843808
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 00:04:02-07	1843809
/	192.0.2.50	GET	200 OK	2016-07-04 00:03:39-07	1843810
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 00:03:59-07	1843811
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-04 00:04:04-07	1843812
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-04 00:04:16-07	1843813
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 00:04:35-07	1843814
/	198.51.100.218	GET	200 OK	2016-07-04 00:03:49-07	1843815
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 00:04:28-07	1843816
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 00:04:42-07	1843817
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-04 00:04:49-07	1843818
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 00:04:28-07	1843819
/	198.51.100.192	GET	200 OK	2016-07-04 00:03:52-07	1843820
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-04 00:04:37-07	1843821
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 00:04:14-07	1843822
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 00:04:35-07	1843823
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 00:04:48-07	1843824
/	203.0.113.187	GET	200 OK	2016-07-04 00:03:56-07	1843825
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 00:04:38-07	1843826
/	192.0.2.23	GET	200 OK	2016-07-04 00:03:58-07	1843827
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 00:04:35-07	1843828
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 00:04:17-07	1843829
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-04 00:04:29-07	1843830
/	198.51.100.14	GET	200 OK	2016-07-04 00:03:59-07	1843831
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-04 00:04:58-07	1843832
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-04 00:04:45-07	1843833
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 00:04:59-07	1843834
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-04 00:04:40-07	1843835
/	192.0.2.157	GET	200 OK	2016-07-04 00:04:03-07	1843836
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 00:04:24-07	1843837
/	203.0.113.195	GET	200 OK	2016-07-04 00:04:04-07	1843838
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-04 00:05:00-07	1843839
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 00:04:55-07	1843840
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-04 00:04:28-07	1843841
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 00:04:20-07	1843842
/	198.51.100.123	GET	200 OK	2016-07-04 00:04:09-07	1843843
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-04 00:04:51-07	1843844
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-04 00:04:42-07	1843845
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-04 00:04:57-07	1843846
/	192.0.2.32	GET	200 OK	2016-07-04 00:04:16-07	1843847
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-04 00:04:47-07	1843848
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 00:04:47-07	1843849
/	203.0.113.206	GET	200 OK	2016-07-04 00:04:20-07	1843850
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-04 00:04:59-07	1843851
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-04 00:04:37-07	1843852
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-04 00:04:50-07	1843853
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-04 00:05:20-07	1843854
/	203.0.113.70	GET	200 OK	2016-07-04 00:04:30-07	1843855
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 00:05:20-07	1843856
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 00:05:04-07	1843857
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 00:04:58-07	1843858
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 00:05:17-07	1843859
/	203.0.113.80	GET	200 OK	2016-07-04 00:04:31-07	1843860
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-04 00:04:54-07	1843861
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-04 00:05:24-07	1843862
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-04 00:05:01-07	1843863
/	203.0.113.232	GET	200 OK	2016-07-04 00:04:32-07	1843864
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 00:04:50-07	1843865
/	198.51.100.166	GET	200 OK	2016-07-04 00:04:42-07	1843866
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 00:05:26-07	1843867
/	198.51.100.151	GET	200 OK	2016-07-04 00:04:48-07	1843868
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 00:05:18-07	1843869
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 00:05:39-07	1843870
/	192.0.2.29	GET	200 OK	2016-07-04 00:04:50-07	1843871
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-04 00:05:26-07	1843872
/	192.0.2.35	GET	200 OK	2016-07-04 00:04:57-07	1843873
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-04 00:05:47-07	1843874
/	192.0.2.100	GET	200 OK	2016-07-04 00:04:58-07	1843875
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 00:05:30-07	1843876
/	203.0.113.20	GET	200 OK	2016-07-04 00:05:04-07	1843877
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-04 00:05:33-07	1843878
/	203.0.113.156	GET	200 OK	2016-07-04 00:05:08-07	1843879
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 00:05:59-07	1843880
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 00:05:54-07	1843881
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 00:05:56-07	1843882
/	203.0.113.24	GET	200 OK	2016-07-04 00:05:18-07	1843883
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 00:05:45-07	1843884
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 00:06:00-07	1843885
/	203.0.113.32	GET	200 OK	2016-07-04 00:05:20-07	1843886
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-04 00:05:36-07	1843887
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-04 00:05:49-07	1843888
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-04 00:05:54-07	1843889
/	198.51.100.37	GET	200 OK	2016-07-04 00:05:23-07	1843890
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 00:06:22-07	1843891
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 00:05:53-07	1843892
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-04 00:06:20-07	1843893
/	203.0.113.123	GET	200 OK	2016-07-04 00:05:26-07	1843894
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-04 00:06:18-07	1843895
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-04 00:06:20-07	1843896
/	192.0.2.181	GET	200 OK	2016-07-04 00:05:28-07	1843897
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-04 00:06:07-07	1843898
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 00:06:21-07	1843899
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-04 00:05:43-07	1843900
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 00:06:09-07	1843902
/	192.0.2.204	GET	200 OK	2016-07-04 00:05:35-07	1843903
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 00:06:35-07	1843904
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 00:06:28-07	1843905
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 00:06:24-07	1843906
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-04 00:06:02-07	1843907
/	203.0.113.226	GET	200 OK	2016-07-04 00:05:41-07	1843908
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-04 00:06:10-07	1843909
/	198.51.100.139	GET	200 OK	2016-07-04 00:05:45-07	1843910
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-04 00:06:17-07	1843911
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-04 00:06:29-07	1843912
/	198.51.100.100	GET	200 OK	2016-07-04 00:05:46-07	1843913
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-04 00:06:42-07	1843914
/	192.0.2.2	GET	200 OK	2016-07-04 00:05:55-07	1843915
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-04 00:06:44-07	1843916
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-04 00:06:18-07	1843917
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-04 00:06:38-07	1843918
/	203.0.113.9	GET	200 OK	2016-07-04 00:06:00-07	1843919
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 00:06:54-07	1843920
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-04 00:06:20-07	1843921
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-04 00:06:54-07	1843922
/	192.0.2.224	GET	200 OK	2016-07-04 00:06:02-07	1843923
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-04 00:06:30-07	1843924
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-04 00:06:26-07	1843925
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 00:06:24-07	1843926
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 00:06:53-07	1843927
/	198.51.100.70	GET	200 OK	2016-07-04 00:06:10-07	1843928
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-04 00:07:09-07	1843929
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 00:06:39-07	1843930
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 00:06:52-07	1843931
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-04 00:06:42-07	1843932
/	203.0.113.133	GET	200 OK	2016-07-04 00:06:18-07	1843933
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-04 00:06:51-07	1843934
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-04 00:07:03-07	1843935
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-04 00:06:58-07	1843936
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-04 00:06:38-07	1843937
/	192.0.2.76	GET	200 OK	2016-07-04 00:06:26-07	1843938
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-04 00:06:49-07	1843939
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-04 00:06:48-07	1843940
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 00:07:23-07	1843941
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-04 00:06:50-07	1843942
/	198.51.100.78	GET	200 OK	2016-07-04 00:06:28-07	1843943
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-04 00:07:08-07	1843944
/	203.0.113.21	GET	200 OK	2016-07-04 00:06:37-07	1843945
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 00:07:31-07	1843946
/	203.0.113.113	GET	200 OK	2016-07-04 00:06:41-07	1843947
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 00:07:37-07	1843948
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 00:07:33-07	1843949
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-04 00:07:15-07	1843950
/	198.51.100.109	GET	200 OK	2016-07-04 00:06:43-07	1843951
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 00:07:12-07	1843952
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 00:07:10-07	1843953
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 00:07:05-07	1843954
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-04 00:07:36-07	1843955
/	198.51.100.249	GET	200 OK	2016-07-04 00:06:52-07	1843956
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-04 00:07:16-07	1843957
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-04 00:07:48-07	1843958
/	192.0.2.173	GET	200 OK	2016-07-04 00:07:01-07	1843959
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-04 00:07:35-07	1843960
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-04 00:07:47-07	1843961
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-04 00:07:24-07	1843962
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-04 00:07:17-07	1843963
/	192.0.2.48	GET	200 OK	2016-07-04 00:07:04-07	1843964
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-04 00:07:34-07	1843965
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-04 00:07:25-07	1843966
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-04 00:07:34-07	1843967
/	198.51.100.6	GET	200 OK	2016-07-04 00:07:11-07	1843968
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-04 00:08:01-07	1843969
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-04 00:08:05-07	1843970
/	192.0.2.242	GET	200 OK	2016-07-04 00:07:12-07	1843971
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 00:08:04-07	1843972
/	192.0.2.138	GET	200 OK	2016-07-04 00:07:15-07	1843973
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-04 00:07:41-07	1843974
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-04 00:07:42-07	1843975
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 00:08:10-07	1843976
/	198.51.100.102	GET	200 OK	2016-07-04 00:07:24-07	1843977
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 00:08:11-07	1843978
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-04 00:07:59-07	1843979
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 00:08:14-07	1843980
/	203.0.113.2	GET	200 OK	2016-07-04 00:07:30-07	1843981
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 00:08:22-07	1843982
/	192.0.2.252	GET	200 OK	2016-07-04 00:07:32-07	1843983
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-04 00:08:14-07	1843984
/	198.51.100.19	GET	200 OK	2016-07-04 00:07:40-07	1843985
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-04 00:07:55-07	1843986
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-04 00:08:15-07	1843987
/	203.0.113.17	GET	200 OK	2016-07-04 00:07:45-07	1843988
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-04 00:08:44-07	1843989
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-04 00:08:44-07	1843990
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-04 00:08:09-07	1843991
/	198.51.100.246	GET	200 OK	2016-07-04 00:07:46-07	1843992
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 00:08:25-07	1843993
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 00:08:33-07	1843994
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-04 00:08:05-07	1843995
/	203.0.113.48	GET	200 OK	2016-07-04 00:07:56-07	1843996
/	192.0.2.48	GET	200 OK	2016-07-04 01:21:15-07	1846851
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-04 00:08:44-07	1843997
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-04 00:08:17-07	1843998
/	203.0.113.238	GET	200 OK	2016-07-04 00:08:01-07	1843999
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-04 00:08:22-07	1844000
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-04 00:08:28-07	1844001
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-04 00:08:50-07	1844002
/	192.0.2.187	GET	200 OK	2016-07-04 00:08:02-07	1844003
/article/goats-eat-googlesl	192.0.2.187	GET	404 NOT FOUND	2016-07-04 00:08:50-07	1844004
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-04 00:08:46-07	1844005
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-04 00:08:19-07	1844006
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-04 00:08:18-07	1844007
/	203.0.113.120	GET	200 OK	2016-07-04 00:08:05-07	1844008
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-04 00:08:42-07	1844009
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-04 00:08:42-07	1844010
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-04 00:08:47-07	1844011
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 00:08:55-07	1844012
/	198.51.100.213	GET	200 OK	2016-07-04 00:08:09-07	1844013
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-04 00:09:00-07	1844014
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-04 00:08:30-07	1844015
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-04 00:08:32-07	1844016
/	198.51.100.43	GET	200 OK	2016-07-04 00:08:11-07	1844017
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-04 00:08:50-07	1844018
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-04 00:08:49-07	1844019
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-04 00:08:36-07	1844020
/	203.0.113.8	GET	200 OK	2016-07-04 00:08:15-07	1844021
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-04 00:08:40-07	1844022
/	192.0.2.126	GET	200 OK	2016-07-04 00:08:25-07	1844023
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 00:08:41-07	1844024
/	192.0.2.47	GET	200 OK	2016-07-04 00:08:27-07	1844025
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-04 00:09:17-07	1844026
/	203.0.113.33	GET	200 OK	2016-07-04 00:08:32-07	1844027
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-04 00:08:56-07	1844028
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-04 00:09:00-07	1844029
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-04 00:08:57-07	1844030
/	203.0.113.15	GET	200 OK	2016-07-04 00:08:42-07	1844031
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 00:09:17-07	1844032
/	192.0.2.243	GET	200 OK	2016-07-04 00:08:48-07	1844033
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-04 00:09:41-07	1844034
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 00:09:11-07	1844035
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 00:09:47-07	1844036
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 00:09:39-07	1844037
/	203.0.113.117	GET	200 OK	2016-07-04 00:08:49-07	1844038
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-04 00:09:08-07	1844039
/	203.0.113.146	GET	200 OK	2016-07-04 00:08:54-07	1844040
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 00:09:14-07	1844041
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 00:09:47-07	1844042
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 00:09:25-07	1844043
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-04 00:09:46-07	1844044
/	203.0.113.42	GET	200 OK	2016-07-04 00:09:01-07	1844045
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-04 00:09:18-07	1844046
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-04 00:09:56-07	1844047
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-04 00:09:17-07	1844048
/	203.0.113.173	GET	200 OK	2016-07-04 00:09:11-07	1844049
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-04 00:09:27-07	1844050
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-04 00:09:55-07	1844051
/	198.51.100.85	GET	200 OK	2016-07-04 00:09:14-07	1844052
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-04 00:10:08-07	1844053
/	198.51.100.235	GET	200 OK	2016-07-04 00:09:16-07	1844054
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-04 00:09:54-07	1844055
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-04 00:10:00-07	1844056
/	198.51.100.83	GET	200 OK	2016-07-04 00:09:17-07	1844057
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-04 00:09:46-07	1844058
/	203.0.113.61	GET	200 OK	2016-07-04 00:09:21-07	1844059
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 00:10:06-07	1844060
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-04 00:10:21-07	1844061
/	198.51.100.117	GET	200 OK	2016-07-04 00:09:24-07	1844062
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 00:09:41-07	1844063
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-04 00:10:13-07	1844064
/	198.51.100.164	GET	200 OK	2016-07-04 00:09:29-07	1844065
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-04 00:09:56-07	1844066
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-04 00:10:10-07	1844067
/	203.0.113.41	GET	200 OK	2016-07-04 00:09:31-07	1844068
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-04 00:10:00-07	1844069
/	192.0.2.58	GET	200 OK	2016-07-04 00:09:38-07	1844070
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 00:10:21-07	1844071
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-04 00:10:18-07	1844072
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 00:10:21-07	1844073
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-04 00:10:26-07	1844074
/	198.51.100.253	GET	200 OK	2016-07-04 00:09:46-07	1844075
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 00:10:30-07	1844076
/	192.0.2.186	GET	200 OK	2016-07-04 00:09:48-07	1844077
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 00:10:07-07	1844078
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-04 00:10:20-07	1844079
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 00:10:12-07	1844080
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-04 00:10:32-07	1844081
/	203.0.113.66	GET	200 OK	2016-07-04 00:09:54-07	1844082
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-04 00:10:11-07	1844083
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 00:10:45-07	1844084
/	192.0.2.190	GET	200 OK	2016-07-04 00:09:57-07	1844085
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 00:10:48-07	1844086
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 00:10:43-07	1844087
/	198.51.100.213	GET	200 OK	2016-07-04 00:10:00-07	1844088
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-04 00:10:24-07	1844089
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-04 00:10:44-07	1844090
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-04 00:10:16-07	1844091
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-04 00:10:56-07	1844092
/	198.51.100.84	GET	200 OK	2016-07-04 00:10:03-07	1844093
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-04 00:10:48-07	1844094
/	198.51.100.25	GET	200 OK	2016-07-04 00:10:13-07	1844095
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-04 00:11:01-07	1844096
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 00:10:32-07	1844097
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 00:10:39-07	1844098
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-04 00:10:29-07	1844099
/	198.51.100.252	GET	200 OK	2016-07-04 00:10:14-07	1844100
/article/trouble-for-troubledj	198.51.100.252	GET	404 NOT FOUND	2016-07-04 00:10:46-07	1844101
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-04 00:10:47-07	1844102
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 00:10:34-07	1844103
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 00:10:42-07	1844104
/	192.0.2.220	GET	200 OK	2016-07-04 00:10:18-07	1844105
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-04 00:11:08-07	1844106
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-04 00:10:34-07	1844107
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 00:11:00-07	1844108
/	192.0.2.179	GET	200 OK	2016-07-04 00:10:27-07	1844109
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-04 00:10:51-07	1844110
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 00:10:48-07	1844111
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-04 00:10:47-07	1844112
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-04 00:11:13-07	1844113
/	192.0.2.198	GET	200 OK	2016-07-04 00:10:37-07	1844114
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 00:11:30-07	1844115
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-04 00:11:34-07	1844116
/	198.51.100.234	GET	200 OK	2016-07-04 00:10:38-07	1844117
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-04 00:11:27-07	1844118
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 00:11:02-07	1844119
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 00:10:59-07	1844120
/	198.51.100.130	GET	200 OK	2016-07-04 00:10:44-07	1844121
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 00:11:22-07	1844122
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-04 00:11:04-07	1844123
/article/bears-love-berriest	198.51.100.130	GET	404 NOT FOUND	2016-07-04 00:11:07-07	1844124
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-04 00:11:02-07	1844125
/	198.51.100.84	GET	200 OK	2016-07-04 00:10:47-07	1844126
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-04 00:11:12-07	1844127
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-04 00:11:36-07	1844128
/	198.51.100.151	GET	200 OK	2016-07-04 00:10:51-07	1844129
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-04 00:11:51-07	1844130
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-04 00:11:12-07	1844131
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 00:11:32-07	1844132
/	198.51.100.6	GET	200 OK	2016-07-04 00:10:52-07	1844133
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-04 00:11:36-07	1844134
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-04 00:11:30-07	1844135
/	203.0.113.172	GET	200 OK	2016-07-04 00:10:54-07	1844136
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-04 00:11:51-07	1844137
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-04 00:11:38-07	1844138
/	198.51.100.121	GET	200 OK	2016-07-04 00:11:03-07	1844139
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-04 00:12:00-07	1844140
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 00:11:35-07	1844141
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 00:11:38-07	1844142
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-04 00:11:59-07	1844143
/	192.0.2.42	GET	200 OK	2016-07-04 00:11:11-07	1844144
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-04 00:11:50-07	1844145
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-04 00:11:57-07	1844146
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-04 00:11:37-07	1844147
/	192.0.2.104	GET	200 OK	2016-07-04 00:11:18-07	1844148
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 00:11:56-07	1844149
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 00:11:44-07	1844150
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 00:11:57-07	1844151
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-04 00:11:41-07	1844152
/	192.0.2.52	GET	200 OK	2016-07-04 00:11:23-07	1844153
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 00:11:44-07	1844154
/	198.51.100.232	GET	200 OK	2016-07-04 00:11:30-07	1844155
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-04 00:11:50-07	1844156
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-04 00:12:03-07	1844157
/	203.0.113.213	GET	200 OK	2016-07-04 00:11:32-07	1844158
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-04 00:12:25-07	1844159
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-04 00:12:17-07	1844160
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-04 00:12:25-07	1844161
/	192.0.2.224	GET	200 OK	2016-07-04 00:11:42-07	1844162
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 00:12:36-07	1844163
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 00:12:23-07	1844164
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 00:12:17-07	1844165
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-04 00:12:22-07	1844166
/	192.0.2.231	GET	200 OK	2016-07-04 00:11:48-07	1844167
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 00:12:26-07	1844168
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 00:12:30-07	1844169
/	198.51.100.75	GET	200 OK	2016-07-04 00:11:51-07	1844170
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-04 00:12:34-07	1844171
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-04 00:12:17-07	1844172
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-04 00:12:49-07	1844173
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-04 00:12:06-07	1844174
/	203.0.113.107	GET	200 OK	2016-07-04 00:11:55-07	1844175
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-04 00:12:36-07	1844176
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-04 00:12:14-07	1844177
/	198.51.100.195	GET	200 OK	2016-07-04 00:11:58-07	1844178
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-04 00:12:35-07	1844179
/	203.0.113.139	GET	200 OK	2016-07-04 00:12:02-07	1844180
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-04 00:12:47-07	1844181
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 00:12:41-07	1844182
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-04 00:13:00-07	1844183
/	203.0.113.73	GET	200 OK	2016-07-04 00:12:05-07	1844184
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 00:12:41-07	1844185
/	192.0.2.48	GET	200 OK	2016-07-04 01:26:51-07	1847042
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 00:12:54-07	1844186
/	198.51.100.53	GET	200 OK	2016-07-04 00:12:14-07	1844187
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 00:12:44-07	1844188
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 00:13:09-07	1844189
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-04 00:12:51-07	1844190
/	192.0.2.146	GET	200 OK	2016-07-04 00:12:23-07	1844191
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-04 00:13:00-07	1844192
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 00:12:52-07	1844193
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 00:12:55-07	1844194
/	203.0.113.125	GET	200 OK	2016-07-04 00:12:30-07	1844195
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 00:13:11-07	1844196
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 00:13:13-07	1844197
/	198.51.100.161	GET	200 OK	2016-07-04 00:12:40-07	1844198
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-04 00:13:10-07	1844199
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-04 00:13:39-07	1844200
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-04 00:12:56-07	1844201
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 00:13:20-07	1844202
/	192.0.2.247	GET	200 OK	2016-07-04 00:12:49-07	1844203
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 00:13:13-07	1844204
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-04 00:13:35-07	1844205
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-04 00:13:31-07	1844206
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 00:13:37-07	1844207
/	198.51.100.212	GET	200 OK	2016-07-04 00:12:52-07	1844208
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-04 00:13:12-07	1844209
/	203.0.113.58	GET	200 OK	2016-07-04 00:12:53-07	1844210
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-04 00:13:40-07	1844211
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 00:13:44-07	1844212
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-04 00:13:10-07	1844213
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-04 00:13:39-07	1844214
/	192.0.2.202	GET	200 OK	2016-07-04 00:12:55-07	1844215
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 00:13:47-07	1844216
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 00:13:37-07	1844217
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-04 00:13:38-07	1844218
/	203.0.113.111	GET	200 OK	2016-07-04 00:12:59-07	1844219
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-04 00:13:58-07	1844220
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-04 00:13:30-07	1844221
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-04 00:13:41-07	1844222
/	192.0.2.98	GET	200 OK	2016-07-04 00:13:09-07	1844223
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 00:14:07-07	1844224
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-04 00:13:34-07	1844225
/	192.0.2.224	GET	200 OK	2016-07-04 00:13:13-07	1844226
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 00:13:36-07	1844227
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 00:14:04-07	1844228
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 00:14:03-07	1844229
/	192.0.2.154	GET	200 OK	2016-07-04 00:13:22-07	1844230
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-04 00:13:54-07	1844231
/	198.51.100.192	GET	200 OK	2016-07-04 00:13:23-07	1844232
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-04 00:14:15-07	1844233
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 00:14:02-07	1844234
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 00:14:02-07	1844235
/	192.0.2.71	GET	200 OK	2016-07-04 00:13:27-07	1844236
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 00:13:56-07	1844237
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-04 00:13:51-07	1844238
/	203.0.113.163	GET	200 OK	2016-07-04 00:13:31-07	1844239
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 00:14:00-07	1844240
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-04 00:14:05-07	1844241
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-04 00:14:04-07	1844242
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 00:13:51-07	1844243
/	192.0.2.124	GET	200 OK	2016-07-04 00:13:38-07	1844244
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-04 00:14:22-07	1844245
/	192.0.2.201	GET	200 OK	2016-07-04 00:13:47-07	1844246
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-04 00:14:41-07	1844247
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-04 00:14:15-07	1844248
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 00:14:47-07	1844249
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 00:14:09-07	1844250
/	192.0.2.142	GET	200 OK	2016-07-04 00:13:50-07	1844251
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-04 00:14:37-07	1844252
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 00:14:49-07	1844253
/	192.0.2.190	GET	200 OK	2016-07-04 00:13:51-07	1844254
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 00:14:11-07	1844255
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-04 00:14:22-07	1844256
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-04 00:14:12-07	1844257
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 00:14:48-07	1844258
/	192.0.2.247	GET	200 OK	2016-07-04 00:13:53-07	1844259
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-04 00:14:28-07	1844260
/article/trouble-for-troublede	192.0.2.247	GET	404 NOT FOUND	2016-07-04 00:14:09-07	1844261
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-04 00:14:12-07	1844262
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-04 00:14:23-07	1844263
/	203.0.113.213	GET	200 OK	2016-07-04 00:14:03-07	1844264
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-04 00:14:27-07	1844265
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-04 00:14:32-07	1844266
/	203.0.113.112	GET	200 OK	2016-07-04 00:14:05-07	1844267
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 00:14:47-07	1844268
/	203.0.113.235	GET	200 OK	2016-07-04 00:14:15-07	1844269
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-04 00:15:03-07	1844270
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-04 00:14:44-07	1844271
/	203.0.113.85	GET	200 OK	2016-07-04 00:14:24-07	1844272
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 00:14:41-07	1844273
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-04 00:14:45-07	1844274
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 00:15:04-07	1844275
/	203.0.113.177	GET	200 OK	2016-07-04 00:14:30-07	1844276
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 00:15:07-07	1844277
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 00:14:56-07	1844278
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 00:15:13-07	1844279
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 00:14:49-07	1844280
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-04 00:15:03-07	1844282
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 00:14:53-07	1844283
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-04 00:15:01-07	1844284
/	192.0.2.117	GET	200 OK	2016-07-04 00:14:44-07	1844285
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-04 00:15:23-07	1844286
/	198.51.100.127	GET	200 OK	2016-07-04 00:14:52-07	1844287
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 00:15:39-07	1844288
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-04 00:15:07-07	1844289
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-04 00:15:18-07	1844290
/	192.0.2.190	GET	200 OK	2016-07-04 00:14:57-07	1844291
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-04 00:15:43-07	1844292
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-04 00:15:31-07	1844293
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 00:15:25-07	1844294
/	203.0.113.131	GET	200 OK	2016-07-04 00:15:07-07	1844295
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-04 00:15:23-07	1844296
/	203.0.113.134	GET	200 OK	2016-07-04 00:15:10-07	1844297
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 00:16:01-07	1844298
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-04 00:15:32-07	1844299
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 00:15:52-07	1844300
/	192.0.2.32	GET	200 OK	2016-07-04 00:15:11-07	1844301
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-04 00:15:48-07	1844302
/	203.0.113.88	GET	200 OK	2016-07-04 00:15:17-07	1844303
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-04 00:15:38-07	1844304
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-04 00:15:58-07	1844305
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-04 00:15:37-07	1844306
/	203.0.113.160	GET	200 OK	2016-07-04 00:15:22-07	1844307
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 00:16:22-07	1844308
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 00:15:55-07	1844309
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 00:15:56-07	1844310
/	192.0.2.133	GET	200 OK	2016-07-04 00:15:23-07	1844311
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-04 00:16:18-07	1844312
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-04 00:16:18-07	1844313
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-04 00:16:02-07	1844314
/	192.0.2.131	GET	200 OK	2016-07-04 00:15:29-07	1844315
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-04 00:16:17-07	1844316
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-04 00:16:23-07	1844317
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-04 00:16:05-07	1844318
/	203.0.113.116	GET	200 OK	2016-07-04 00:15:30-07	1844319
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-04 00:15:51-07	1844320
/	192.0.2.86	GET	200 OK	2016-07-04 00:15:38-07	1844321
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-04 00:16:27-07	1844322
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-04 00:16:34-07	1844323
/	198.51.100.26	GET	200 OK	2016-07-04 00:15:44-07	1844324
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-04 00:16:14-07	1844325
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-04 00:16:42-07	1844326
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 00:16:33-07	1844327
/	192.0.2.254	GET	200 OK	2016-07-04 00:15:45-07	1844328
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 00:16:30-07	1844329
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-04 00:16:05-07	1844330
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 00:16:19-07	1844331
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-04 00:16:14-07	1844332
/	203.0.113.69	GET	200 OK	2016-07-04 00:15:46-07	1844333
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 00:16:10-07	1844334
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-04 00:16:45-07	1844335
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 00:16:26-07	1844336
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-04 00:16:25-07	1844337
/	192.0.2.210	GET	200 OK	2016-07-04 00:15:51-07	1844338
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-04 00:16:50-07	1844339
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-04 00:16:37-07	1844340
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-04 00:16:44-07	1844341
/	198.51.100.144	GET	200 OK	2016-07-04 00:15:56-07	1844342
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-04 00:16:51-07	1844343
/	203.0.113.11	GET	200 OK	2016-07-04 00:16:02-07	1844344
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-04 00:16:38-07	1844345
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 00:16:22-07	1844346
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 00:16:46-07	1844347
/	198.51.100.248	GET	200 OK	2016-07-04 00:16:10-07	1844348
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 00:16:57-07	1844349
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-04 00:16:34-07	1844350
/	203.0.113.237	GET	200 OK	2016-07-04 00:16:12-07	1844351
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 00:16:47-07	1844352
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 00:17:01-07	1844353
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 00:16:31-07	1844354
/	198.51.100.36	GET	200 OK	2016-07-04 00:16:18-07	1844355
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-04 00:16:35-07	1844356
/	192.0.2.37	GET	200 OK	2016-07-04 00:16:23-07	1844357
/article/candidate-is-jerkf	192.0.2.37	GET	404 NOT FOUND	2016-07-04 00:16:40-07	1844358
/	192.0.2.195	GET	200 OK	2016-07-04 00:16:29-07	1844359
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-04 00:17:20-07	1844360
/	192.0.2.170	GET	200 OK	2016-07-04 00:16:38-07	1844361
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 00:17:24-07	1844362
/	203.0.113.166	GET	200 OK	2016-07-04 00:16:44-07	1844363
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-04 00:17:05-07	1844364
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-04 00:17:01-07	1844365
/	203.0.113.109	GET	200 OK	2016-07-04 00:16:45-07	1844366
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-04 00:17:34-07	1844367
/	203.0.113.90	GET	200 OK	2016-07-04 00:16:50-07	1844368
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-04 00:17:27-07	1844369
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-04 00:17:12-07	1844370
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-04 00:17:50-07	1844371
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-04 00:17:17-07	1844372
/	203.0.113.215	GET	200 OK	2016-07-04 00:16:52-07	1844373
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-04 00:17:46-07	1844374
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-04 00:17:30-07	1844375
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-04 00:17:21-07	1844376
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 00:17:38-07	1844378
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-04 00:17:19-07	1844379
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 00:17:39-07	1844380
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-04 00:17:31-07	1844381
/	203.0.113.187	GET	200 OK	2016-07-04 00:16:58-07	1844382
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-04 00:17:49-07	1844383
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-04 00:17:55-07	1844384
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-04 00:17:15-07	1844385
/	192.0.2.249	GET	200 OK	2016-07-04 00:17:07-07	1844386
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-04 00:17:39-07	1844387
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-04 00:17:35-07	1844388
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-04 00:17:50-07	1844389
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-04 00:17:46-07	1844390
/	203.0.113.59	GET	200 OK	2016-07-04 00:17:17-07	1844391
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 00:17:40-07	1844392
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-04 00:17:37-07	1844393
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-04 00:17:55-07	1844394
/	198.51.100.164	GET	200 OK	2016-07-04 00:17:22-07	1844395
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-04 00:18:06-07	1844396
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-04 00:18:14-07	1844397
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-04 00:17:40-07	1844398
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-04 00:18:06-07	1844399
/	198.51.100.95	GET	200 OK	2016-07-04 00:17:30-07	1844400
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 00:17:49-07	1844401
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 00:18:19-07	1844402
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 00:18:27-07	1844403
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 00:17:50-07	1844404
/	198.51.100.114	GET	200 OK	2016-07-04 00:17:39-07	1844405
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 00:18:25-07	1844406
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 00:18:10-07	1844407
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-04 00:18:20-07	1844408
/	198.51.100.12	GET	200 OK	2016-07-04 00:17:47-07	1844409
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-04 00:18:15-07	1844410
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-04 00:18:10-07	1844411
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-04 00:18:44-07	1844412
/	203.0.113.49	GET	200 OK	2016-07-04 00:17:48-07	1844413
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 00:18:34-07	1844414
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-04 00:18:21-07	1844415
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-04 00:18:15-07	1844416
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 00:18:08-07	1844417
/	203.0.113.184	GET	200 OK	2016-07-04 00:17:53-07	1844418
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-04 00:18:15-07	1844419
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-04 00:18:21-07	1844420
/	198.51.100.161	GET	200 OK	2016-07-04 00:17:55-07	1844421
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 00:18:42-07	1844422
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 00:18:44-07	1844423
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 00:18:47-07	1844424
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 00:18:22-07	1844425
/	192.0.2.43	GET	200 OK	2016-07-04 00:17:58-07	1844426
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-04 00:18:19-07	1844427
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-04 00:18:33-07	1844428
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-04 00:18:49-07	1844429
/	192.0.2.17	GET	200 OK	2016-07-04 00:18:06-07	1844430
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 00:18:57-07	1844431
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 00:18:54-07	1844432
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 00:18:59-07	1844433
/	192.0.2.9	GET	200 OK	2016-07-04 00:18:07-07	1844434
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-04 00:18:56-07	1844435
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-04 00:18:41-07	1844436
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-04 00:18:30-07	1844437
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-04 00:18:52-07	1844438
/	203.0.113.144	GET	200 OK	2016-07-04 00:18:10-07	1844439
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 00:19:09-07	1844440
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-04 00:18:45-07	1844441
/	192.0.2.60	GET	200 OK	2016-07-04 00:18:12-07	1844442
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 00:18:42-07	1844443
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-04 00:18:44-07	1844444
/	203.0.113.85	GET	200 OK	2016-07-04 00:18:14-07	1844445
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-04 00:19:08-07	1844446
/	192.0.2.94	GET	200 OK	2016-07-04 00:18:21-07	1844447
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 00:18:55-07	1844448
/	198.51.100.21	GET	200 OK	2016-07-04 00:18:27-07	1844449
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 00:19:21-07	1844450
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 00:19:02-07	1844451
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-04 00:19:16-07	1844452
/	203.0.113.191	GET	200 OK	2016-07-04 00:18:30-07	1844453
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-04 00:18:48-07	1844454
/	198.51.100.143	GET	200 OK	2016-07-04 00:18:37-07	1844455
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 00:19:34-07	1844456
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 00:19:12-07	1844457
/	203.0.113.1	GET	200 OK	2016-07-04 00:18:39-07	1844458
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-04 00:18:58-07	1844459
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 00:18:58-07	1844460
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 00:19:34-07	1844461
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 00:19:31-07	1844462
/	203.0.113.50	GET	200 OK	2016-07-04 00:18:43-07	1844463
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-04 00:19:39-07	1844464
/	192.0.2.135	GET	200 OK	2016-07-04 00:18:49-07	1844465
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-04 00:19:04-07	1844466
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-04 00:19:25-07	1844467
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-04 00:19:37-07	1844468
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-04 00:19:37-07	1844469
/	198.51.100.169	GET	200 OK	2016-07-04 00:18:52-07	1844470
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-04 00:19:14-07	1844471
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-04 00:19:07-07	1844472
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 00:19:32-07	1844473
/	192.0.2.231	GET	200 OK	2016-07-04 00:18:58-07	1844474
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 00:19:49-07	1844475
/	192.0.2.86	GET	200 OK	2016-07-04 00:19:00-07	1844476
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-04 00:19:57-07	1844477
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 00:19:16-07	1844478
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 00:19:52-07	1844479
/	198.51.100.200	GET	200 OK	2016-07-04 00:19:08-07	1844480
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-04 00:19:57-07	1844481
/	203.0.113.52	GET	200 OK	2016-07-04 00:19:14-07	1844482
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 00:20:14-07	1844483
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-04 00:19:32-07	1844484
/	192.0.2.230	GET	200 OK	2016-07-04 00:19:21-07	1844485
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-04 00:20:08-07	1844486
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 00:19:46-07	1844487
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-04 00:19:41-07	1844488
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 00:19:36-07	1844489
/	198.51.100.92	GET	200 OK	2016-07-04 00:19:29-07	1844490
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-04 00:19:48-07	1844491
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-04 00:19:46-07	1844492
/	192.0.2.8	GET	200 OK	2016-07-04 00:19:36-07	1844493
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 00:20:07-07	1844494
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-04 00:20:19-07	1844495
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 00:20:20-07	1844496
/	203.0.113.148	GET	200 OK	2016-07-04 00:19:46-07	1844497
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-04 00:20:27-07	1844498
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 00:20:41-07	1844499
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-04 00:20:08-07	1844500
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 00:20:18-07	1844501
/	198.51.100.218	GET	200 OK	2016-07-04 00:19:48-07	1844502
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 00:20:07-07	1844503
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 00:20:31-07	1844504
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 00:20:03-07	1844505
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 00:20:09-07	1844506
/	192.0.2.61	GET	200 OK	2016-07-04 00:19:56-07	1844507
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 00:20:40-07	1844508
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-04 00:20:14-07	1844509
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-04 00:20:38-07	1844510
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 00:20:32-07	1844511
/	192.0.2.212	GET	200 OK	2016-07-04 00:20:06-07	1844512
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-04 00:20:31-07	1844513
/	192.0.2.181	GET	200 OK	2016-07-04 00:20:10-07	1844514
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-04 00:20:53-07	1844515
/	198.51.100.200	GET	200 OK	2016-07-04 00:20:13-07	1844516
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-04 00:21:03-07	1844517
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 00:20:28-07	1844518
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-04 00:20:53-07	1844519
/	198.51.100.188	GET	200 OK	2016-07-04 00:20:22-07	1844520
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-04 00:21:22-07	1844521
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-04 00:21:08-07	1844522
/	198.51.100.84	GET	200 OK	2016-07-04 00:20:26-07	1844523
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-04 00:20:45-07	1844524
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-04 00:20:41-07	1844525
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-04 00:21:09-07	1844526
/	198.51.100.251	GET	200 OK	2016-07-04 00:20:31-07	1844527
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-04 00:21:06-07	1844528
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-04 00:20:51-07	1844529
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-04 00:21:22-07	1844530
/	198.51.100.89	GET	200 OK	2016-07-04 00:20:32-07	1844531
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 00:21:22-07	1844532
/	192.0.2.224	GET	200 OK	2016-07-04 00:20:38-07	1844533
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 00:21:36-07	1844534
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-04 00:20:55-07	1844535
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 00:21:11-07	1844536
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 00:21:26-07	1844537
/	203.0.113.52	GET	200 OK	2016-07-04 00:20:46-07	1844538
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-04 00:21:13-07	1844539
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-04 00:21:14-07	1844540
/	192.0.2.55	GET	200 OK	2016-07-04 00:20:53-07	1844541
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 00:21:53-07	1844542
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-04 00:21:32-07	1844543
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-04 00:21:32-07	1844544
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 00:21:21-07	1844545
/	192.0.2.67	GET	200 OK	2016-07-04 00:20:56-07	1844546
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 00:21:56-07	1844547
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-04 00:21:53-07	1844548
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 00:21:14-07	1844549
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-04 00:21:23-07	1844550
/	198.51.100.148	GET	200 OK	2016-07-04 00:21:05-07	1844551
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-04 00:21:56-07	1844552
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 00:21:49-07	1844553
/	203.0.113.109	GET	200 OK	2016-07-04 00:21:13-07	1844554
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-04 00:22:11-07	1844555
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-04 00:22:10-07	1844556
/	198.51.100.98	GET	200 OK	2016-07-04 00:21:15-07	1844557
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-04 00:21:50-07	1844558
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-04 00:21:40-07	1844559
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-04 00:21:59-07	1844560
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-04 00:22:06-07	1844561
/	198.51.100.225	GET	200 OK	2016-07-04 00:21:21-07	1844562
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 00:22:08-07	1844563
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-04 00:21:39-07	1844564
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-04 00:21:55-07	1844565
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-04 00:22:11-07	1844566
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-04 00:22:11-07	1844568
/	192.0.2.1	GET	200 OK	2016-07-04 00:21:36-07	1844569
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 00:21:55-07	1844570
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 00:21:59-07	1844571
/	198.51.100.21	GET	200 OK	2016-07-04 00:21:46-07	1844572
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 00:22:34-07	1844573
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 00:22:40-07	1844574
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-04 00:22:32-07	1844575
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 00:22:01-07	1844576
/	192.0.2.144	GET	200 OK	2016-07-04 00:21:55-07	1844577
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 00:22:36-07	1844578
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 00:22:36-07	1844579
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 00:22:19-07	1844580
/	198.51.100.132	GET	200 OK	2016-07-04 00:21:56-07	1844581
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-04 00:22:14-07	1844582
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-04 00:22:50-07	1844583
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 00:22:25-07	1844584
/	192.0.2.253	GET	200 OK	2016-07-04 00:21:59-07	1844585
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-04 00:22:22-07	1844586
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-04 00:22:51-07	1844587
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-04 00:22:15-07	1844588
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-04 00:22:28-07	1844589
/	198.51.100.85	GET	200 OK	2016-07-04 00:22:01-07	1844590
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-04 00:22:56-07	1844591
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 00:23:00-07	1844592
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-04 00:22:18-07	1844593
/	203.0.113.197	GET	200 OK	2016-07-04 00:22:09-07	1844594
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 00:22:25-07	1844595
/	203.0.113.9	GET	200 OK	2016-07-04 00:22:13-07	1844596
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-04 00:22:33-07	1844597
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-04 00:22:56-07	1844598
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-04 00:23:13-07	1844599
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-04 00:23:11-07	1844600
/	203.0.113.78	GET	200 OK	2016-07-04 00:22:15-07	1844601
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-04 00:23:07-07	1844602
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-04 00:22:58-07	1844603
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 00:23:14-07	1844604
/	198.51.100.73	GET	200 OK	2016-07-04 00:22:20-07	1844605
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 00:22:50-07	1844606
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 00:23:03-07	1844607
/	203.0.113.99	GET	200 OK	2016-07-04 00:22:23-07	1844608
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-04 00:23:20-07	1844609
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-04 00:22:44-07	1844610
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-04 00:22:38-07	1844611
/	192.0.2.215	GET	200 OK	2016-07-04 00:22:28-07	1844612
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-04 00:22:53-07	1844613
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-04 00:23:17-07	1844614
/	203.0.113.54	GET	200 OK	2016-07-04 00:22:33-07	1844615
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-04 00:23:12-07	1844616
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-04 00:23:25-07	1844617
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-04 00:23:09-07	1844618
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 00:23:22-07	1844619
/	198.51.100.96	GET	200 OK	2016-07-04 00:22:40-07	1844620
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 00:23:35-07	1844621
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 00:23:07-07	1844622
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 00:23:23-07	1844623
/	198.51.100.133	GET	200 OK	2016-07-04 00:22:48-07	1844624
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-04 00:23:35-07	1844625
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-04 00:23:09-07	1844626
/	192.0.2.19	GET	200 OK	2016-07-04 00:22:52-07	1844627
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 00:23:12-07	1844628
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 00:23:46-07	1844629
/	192.0.2.252	GET	200 OK	2016-07-04 00:22:53-07	1844630
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-04 00:23:23-07	1844631
/	203.0.113.62	GET	200 OK	2016-07-04 00:22:58-07	1844632
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-04 00:23:34-07	1844633
/	203.0.113.102	GET	200 OK	2016-07-04 00:23:01-07	1844634
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 00:23:33-07	1844635
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-04 00:23:35-07	1844636
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-04 00:23:54-07	1844637
/	192.0.2.185	GET	200 OK	2016-07-04 00:23:10-07	1844638
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-04 00:23:34-07	1844639
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-04 00:23:29-07	1844640
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-04 00:24:09-07	1844641
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-04 00:23:49-07	1844642
/	203.0.113.21	GET	200 OK	2016-07-04 00:23:17-07	1844643
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-04 00:24:15-07	1844644
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 00:24:06-07	1844645
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-04 00:23:42-07	1844646
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 00:23:35-07	1844647
/	192.0.2.132	GET	200 OK	2016-07-04 00:23:23-07	1844648
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 00:24:10-07	1844649
/	198.51.100.154	GET	200 OK	2016-07-04 00:23:30-07	1844650
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-04 00:24:22-07	1844651
/	192.0.2.190	GET	200 OK	2016-07-04 00:23:33-07	1844652
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 00:24:24-07	1844653
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-04 00:24:03-07	1844654
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-04 00:23:54-07	1844655
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 00:24:32-07	1844656
/	198.51.100.145	GET	200 OK	2016-07-04 00:23:40-07	1844657
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-04 00:23:57-07	1844658
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 00:23:59-07	1844659
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-04 00:24:34-07	1844660
/	203.0.113.97	GET	200 OK	2016-07-04 00:23:43-07	1844661
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 00:24:10-07	1844662
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 00:24:43-07	1844663
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 00:24:21-07	1844664
/	203.0.113.87	GET	200 OK	2016-07-04 00:23:47-07	1844665
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-04 00:24:02-07	1844666
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-04 00:24:43-07	1844667
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-04 00:24:30-07	1844668
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-04 00:24:37-07	1844669
/	203.0.113.219	GET	200 OK	2016-07-04 00:23:48-07	1844670
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-04 00:24:14-07	1844671
/	198.51.100.37	GET	200 OK	2016-07-04 00:23:52-07	1844672
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-04 00:24:22-07	1844673
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-04 00:24:35-07	1844674
/	198.51.100.28	GET	200 OK	2016-07-04 00:23:53-07	1844675
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 00:24:29-07	1844676
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 00:24:30-07	1844677
/	198.51.100.148	GET	200 OK	2016-07-04 00:23:55-07	1844678
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 00:24:14-07	1844679
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 00:24:28-07	1844680
/	198.51.100.41	GET	200 OK	2016-07-04 00:24:00-07	1844681
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-04 00:24:17-07	1844682
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-04 00:24:58-07	1844683
/	203.0.113.75	GET	200 OK	2016-07-04 00:24:08-07	1844684
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-04 00:24:24-07	1844685
/	203.0.113.254	GET	200 OK	2016-07-04 00:24:12-07	1844686
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-04 00:24:50-07	1844687
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 00:24:44-07	1844688
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-04 00:24:31-07	1844689
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-04 00:25:05-07	1844690
/	198.51.100.147	GET	200 OK	2016-07-04 00:24:15-07	1844691
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 00:24:49-07	1844692
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 00:25:05-07	1844693
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 00:24:30-07	1844694
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 00:25:14-07	1844695
/	198.51.100.34	GET	200 OK	2016-07-04 00:24:21-07	1844696
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-04 00:24:48-07	1844697
/	198.51.100.214	GET	200 OK	2016-07-04 00:24:22-07	1844698
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-04 00:25:15-07	1844699
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-04 00:24:37-07	1844700
/	203.0.113.23	GET	200 OK	2016-07-04 00:24:25-07	1844701
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-04 00:24:43-07	1844702
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-04 00:24:56-07	1844703
/	192.0.2.32	GET	200 OK	2016-07-04 00:24:32-07	1844704
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 00:25:19-07	1844705
/	192.0.2.111	GET	200 OK	2016-07-04 00:24:38-07	1844706
/article/bad-things-gonem	192.0.2.111	GET	404 NOT FOUND	2016-07-04 00:25:04-07	1844707
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-04 00:25:05-07	1844708
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 00:25:18-07	1844709
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-04 00:25:24-07	1844710
/	192.0.2.220	GET	200 OK	2016-07-04 00:24:40-07	1844711
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 00:25:00-07	1844712
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-04 00:25:03-07	1844713
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-04 00:25:28-07	1844714
/	198.51.100.57	GET	200 OK	2016-07-04 00:24:42-07	1844715
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 00:25:17-07	1844716
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 00:25:08-07	1844717
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 00:25:25-07	1844718
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 00:25:31-07	1844719
/	198.51.100.203	GET	200 OK	2016-07-04 00:24:48-07	1844720
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-04 00:25:25-07	1844721
/	198.51.100.71	GET	200 OK	2016-07-04 00:24:56-07	1844722
/article/bears-love-berriesl	198.51.100.71	GET	404 NOT FOUND	2016-07-04 00:25:48-07	1844723
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 00:25:11-07	1844724
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 00:25:15-07	1844725
/	203.0.113.13	GET	200 OK	2016-07-04 00:25:01-07	1844726
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-04 00:25:33-07	1844727
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 00:25:38-07	1844728
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-04 00:25:33-07	1844729
/	198.51.100.189	GET	200 OK	2016-07-04 00:25:09-07	1844730
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-04 00:26:04-07	1844731
/	198.51.100.74	GET	200 OK	2016-07-04 00:25:15-07	1844732
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 00:25:46-07	1844733
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-04 00:25:35-07	1844734
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-04 00:25:54-07	1844735
/	203.0.113.95	GET	200 OK	2016-07-04 00:25:20-07	1844736
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-04 00:25:38-07	1844737
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 00:26:00-07	1844738
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-04 00:26:03-07	1844739
/	192.0.2.70	GET	200 OK	2016-07-04 00:25:30-07	1844740
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-04 00:25:51-07	1844741
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 00:25:57-07	1844742
/	203.0.113.17	GET	200 OK	2016-07-04 00:25:37-07	1844743
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-04 00:26:22-07	1844744
/	203.0.113.71	GET	200 OK	2016-07-04 00:25:38-07	1844745
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 00:26:22-07	1844746
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-04 00:26:33-07	1844747
/	203.0.113.197	GET	200 OK	2016-07-04 00:25:48-07	1844748
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 00:26:46-07	1844749
/	203.0.113.65	GET	200 OK	2016-07-04 00:25:53-07	1844750
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-04 00:26:15-07	1844751
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-04 00:26:43-07	1844752
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-04 00:26:13-07	1844753
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-04 00:26:22-07	1844754
/	192.0.2.251	GET	200 OK	2016-07-04 00:25:58-07	1844755
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-04 00:26:55-07	1844756
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-04 00:26:19-07	1844757
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 00:26:56-07	1844758
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 00:26:14-07	1844759
/	192.0.2.18	GET	200 OK	2016-07-04 00:26:02-07	1844760
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 00:26:21-07	1844761
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 00:26:37-07	1844762
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 00:27:02-07	1844763
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-04 00:27:01-07	1844764
/	203.0.113.67	GET	200 OK	2016-07-04 00:26:04-07	1844765
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-04 00:26:55-07	1844766
/	192.0.2.216	GET	200 OK	2016-07-04 00:26:10-07	1844767
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-04 00:27:07-07	1844768
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-04 00:26:27-07	1844769
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-04 00:26:36-07	1844770
/	192.0.2.220	GET	200 OK	2016-07-04 00:26:20-07	1844771
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-04 00:26:46-07	1844772
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-04 00:26:51-07	1844773
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-04 00:26:52-07	1844774
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-04 00:26:35-07	1844775
/	192.0.2.70	GET	200 OK	2016-07-04 00:26:29-07	1844776
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 00:26:56-07	1844777
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-04 00:27:06-07	1844778
/	192.0.2.103	GET	200 OK	2016-07-04 00:26:32-07	1844779
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-04 00:26:54-07	1844780
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 00:27:10-07	1844781
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 00:27:08-07	1844782
/article/candidate-is-jerkc	192.0.2.103	GET	404 NOT FOUND	2016-07-04 00:27:01-07	1844783
/	192.0.2.176	GET	200 OK	2016-07-04 00:26:40-07	1844784
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-04 00:27:38-07	1844785
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-04 00:27:11-07	1844786
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-04 00:27:35-07	1844787
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-04 00:27:16-07	1844788
/	198.51.100.218	GET	200 OK	2016-07-04 00:26:44-07	1844789
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 00:27:24-07	1844790
/	198.51.100.52	GET	200 OK	2016-07-04 00:26:48-07	1844791
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-04 00:27:38-07	1844792
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-04 00:27:13-07	1844793
/	192.0.2.202	GET	200 OK	2016-07-04 00:26:51-07	1844794
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-04 00:27:20-07	1844795
/	203.0.113.242	GET	200 OK	2016-07-04 00:26:52-07	1844796
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-04 00:27:23-07	1844797
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-04 00:27:31-07	1844798
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 00:27:19-07	1844799
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 00:27:31-07	1844800
/	192.0.2.103	GET	200 OK	2016-07-04 00:27:00-07	1844801
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-04 00:27:50-07	1844802
/	198.51.100.6	GET	200 OK	2016-07-04 00:27:07-07	1844803
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-04 00:27:24-07	1844804
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-04 00:27:26-07	1844805
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-04 00:27:58-07	1844806
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-04 00:27:41-07	1844807
/	203.0.113.93	GET	200 OK	2016-07-04 00:27:15-07	1844808
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-04 00:27:42-07	1844809
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-04 00:27:56-07	1844810
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-04 00:27:53-07	1844811
/	192.0.2.174	GET	200 OK	2016-07-04 00:27:17-07	1844812
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 00:27:50-07	1844813
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 00:28:17-07	1844814
/	198.51.100.87	GET	200 OK	2016-07-04 00:27:23-07	1844815
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 00:27:57-07	1844816
/	203.0.113.15	GET	200 OK	2016-07-04 00:27:24-07	1844817
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 00:28:23-07	1844818
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 00:27:46-07	1844819
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-04 00:27:48-07	1844820
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 00:28:01-07	1844821
/	198.51.100.198	GET	200 OK	2016-07-04 00:27:33-07	1844822
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-04 00:27:59-07	1844823
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 00:27:54-07	1844824
/	192.0.2.105	GET	200 OK	2016-07-04 00:27:34-07	1844825
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-04 00:28:23-07	1844826
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-04 00:28:14-07	1844827
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-04 00:28:22-07	1844828
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-04 00:28:26-07	1844829
/	198.51.100.127	GET	200 OK	2016-07-04 00:27:35-07	1844830
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-04 00:27:54-07	1844831
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-04 00:28:00-07	1844832
/	198.51.100.254	GET	200 OK	2016-07-04 00:27:44-07	1844833
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-04 00:28:35-07	1844834
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-04 00:28:10-07	1844835
/	203.0.113.41	GET	200 OK	2016-07-04 00:27:48-07	1844836
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-04 00:28:07-07	1844837
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-04 00:28:35-07	1844838
/	198.51.100.167	GET	200 OK	2016-07-04 00:27:58-07	1844839
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-04 00:28:48-07	1844840
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-04 00:28:23-07	1844841
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-04 00:28:57-07	1844842
/	192.0.2.237	GET	200 OK	2016-07-04 00:27:59-07	1844843
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-04 00:28:36-07	1844844
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-04 00:28:51-07	1844845
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-04 00:28:17-07	1844846
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-04 00:28:17-07	1844847
/	198.51.100.188	GET	200 OK	2016-07-04 00:28:04-07	1844848
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-04 00:28:26-07	1844849
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-04 00:28:30-07	1844850
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-04 00:28:20-07	1844851
/	192.0.2.177	GET	200 OK	2016-07-04 00:28:05-07	1844852
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-04 00:28:21-07	1844853
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-04 00:28:24-07	1844854
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 00:28:39-07	1844855
/	192.0.2.58	GET	200 OK	2016-07-04 00:28:15-07	1844856
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-04 00:29:04-07	1844857
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-04 00:28:58-07	1844858
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-04 00:29:06-07	1844859
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-04 00:28:35-07	1844860
/	203.0.113.214	GET	200 OK	2016-07-04 00:28:17-07	1844861
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-04 00:28:59-07	1844862
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 00:28:45-07	1844863
/	198.51.100.225	GET	200 OK	2016-07-04 00:28:22-07	1844864
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-04 00:28:47-07	1844865
/	203.0.113.131	GET	200 OK	2016-07-04 00:28:26-07	1844866
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-04 00:29:22-07	1844867
/	198.51.100.202	GET	200 OK	2016-07-04 00:28:27-07	1844868
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-04 00:29:05-07	1844869
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-04 00:28:57-07	1844870
/	192.0.2.2	GET	200 OK	2016-07-04 00:28:29-07	1844871
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 00:28:57-07	1844872
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 00:29:28-07	1844873
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 00:28:59-07	1844874
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-04 00:29:26-07	1844875
/	203.0.113.223	GET	200 OK	2016-07-04 00:28:35-07	1844876
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-04 00:29:00-07	1844877
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 00:29:01-07	1844878
/	203.0.113.197	GET	200 OK	2016-07-04 00:28:43-07	1844879
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 00:29:21-07	1844880
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 00:29:12-07	1844881
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-04 00:29:04-07	1844882
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-04 00:29:24-07	1844883
/	203.0.113.76	GET	200 OK	2016-07-04 00:28:52-07	1844884
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-04 00:29:40-07	1844885
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 00:29:29-07	1844886
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-04 00:29:10-07	1844887
/	198.51.100.194	GET	200 OK	2016-07-04 00:28:59-07	1844888
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 00:29:48-07	1844889
/	203.0.113.199	GET	200 OK	2016-07-04 00:29:03-07	1844890
/article/candidate-is-jerkk	203.0.113.199	GET	404 NOT FOUND	2016-07-04 00:29:42-07	1844891
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 00:29:22-07	1844892
/	198.51.100.249	GET	200 OK	2016-07-04 00:29:10-07	1844893
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 00:29:56-07	1844894
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-04 00:30:06-07	1844895
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 00:29:39-07	1844896
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 00:29:27-07	1844897
/	203.0.113.106	GET	200 OK	2016-07-04 00:29:20-07	1844898
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 00:30:11-07	1844899
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-04 00:29:59-07	1844900
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-04 00:30:17-07	1844901
/	203.0.113.121	GET	200 OK	2016-07-04 00:29:30-07	1844902
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-04 00:30:26-07	1844903
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-04 00:30:24-07	1844904
/	198.51.100.179	GET	200 OK	2016-07-04 00:29:39-07	1844905
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-04 00:30:18-07	1844906
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 00:30:36-07	1844907
/	198.51.100.25	GET	200 OK	2016-07-04 00:29:49-07	1844908
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-04 00:30:15-07	1844909
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-04 00:30:31-07	1844910
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-04 00:30:21-07	1844911
/	203.0.113.167	GET	200 OK	2016-07-04 00:29:56-07	1844912
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-04 00:30:36-07	1844913
/	198.51.100.245	GET	200 OK	2016-07-04 00:29:57-07	1844914
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 00:30:14-07	1844915
/article/goats-eat-googlesv	198.51.100.245	GET	404 NOT FOUND	2016-07-04 00:30:52-07	1844916
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-04 00:30:17-07	1844917
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 00:30:19-07	1844918
/	203.0.113.85	GET	200 OK	2016-07-04 00:30:02-07	1844919
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-04 00:30:52-07	1844920
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-04 00:30:53-07	1844921
/	198.51.100.108	GET	200 OK	2016-07-04 00:30:12-07	1844922
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-04 00:31:01-07	1844923
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 00:30:37-07	1844924
/	198.51.100.48	GET	200 OK	2016-07-04 00:30:13-07	1844925
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 00:30:37-07	1844926
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-04 00:30:30-07	1844927
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-04 00:30:57-07	1844928
/	198.51.100.10	GET	200 OK	2016-07-04 00:30:20-07	1844929
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 00:31:20-07	1844930
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-04 00:30:50-07	1844931
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 00:31:06-07	1844932
/	198.51.100.172	GET	200 OK	2016-07-04 00:30:28-07	1844933
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-04 00:30:43-07	1844934
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-04 00:31:11-07	1844935
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-04 00:31:06-07	1844936
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-04 00:31:01-07	1844937
/	192.0.2.16	GET	200 OK	2016-07-04 00:30:34-07	1844938
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-04 00:31:14-07	1844939
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-04 00:31:24-07	1844940
/	203.0.113.83	GET	200 OK	2016-07-04 00:30:36-07	1844941
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 00:31:36-07	1844942
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-04 00:31:15-07	1844943
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 00:31:10-07	1844944
/	198.51.100.241	GET	200 OK	2016-07-04 00:30:41-07	1844945
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-04 00:31:23-07	1844946
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-04 00:31:21-07	1844948
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-04 00:31:27-07	1844949
/	198.51.100.217	GET	200 OK	2016-07-04 00:30:47-07	1844950
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-04 00:31:25-07	1844951
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-04 00:31:47-07	1844952
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-04 00:31:09-07	1844953
/	198.51.100.183	GET	200 OK	2016-07-04 00:30:55-07	1844954
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-04 00:31:16-07	1844955
/	198.51.100.98	GET	200 OK	2016-07-04 00:31:04-07	1844956
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-04 00:31:38-07	1844957
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-04 00:31:40-07	1844958
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-04 00:31:29-07	1844959
/	203.0.113.243	GET	200 OK	2016-07-04 00:31:10-07	1844960
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-04 00:31:29-07	1844961
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 00:31:26-07	1844962
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 00:31:50-07	1844963
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 00:31:30-07	1844964
/	198.51.100.83	GET	200 OK	2016-07-04 00:31:11-07	1844965
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-04 00:31:30-07	1844966
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 00:31:28-07	1844967
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-04 00:31:50-07	1844968
/	192.0.2.152	GET	200 OK	2016-07-04 00:31:17-07	1844969
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 00:32:16-07	1844970
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 00:31:59-07	1844971
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-04 00:32:00-07	1844972
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 00:31:56-07	1844973
/	192.0.2.86	GET	200 OK	2016-07-04 00:31:23-07	1844974
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 00:32:19-07	1844975
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 00:32:00-07	1844976
/	203.0.113.37	GET	200 OK	2016-07-04 00:31:31-07	1844977
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-04 00:32:31-07	1844978
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 00:32:24-07	1844979
/	198.51.100.66	GET	200 OK	2016-07-04 00:31:39-07	1844980
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-04 00:31:57-07	1844981
/	203.0.113.233	GET	200 OK	2016-07-04 00:31:44-07	1844982
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-04 00:32:28-07	1844983
/	198.51.100.181	GET	200 OK	2016-07-04 00:31:53-07	1844984
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-04 00:32:43-07	1844985
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-04 00:32:35-07	1844986
/	198.51.100.87	GET	200 OK	2016-07-04 00:31:57-07	1844987
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 00:32:16-07	1844988
/	198.51.100.169	GET	200 OK	2016-07-04 00:32:06-07	1844989
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-04 00:32:30-07	1844990
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-04 00:32:28-07	1844991
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-04 00:32:40-07	1844992
/	192.0.2.148	GET	200 OK	2016-07-04 00:32:12-07	1844993
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-04 00:33:03-07	1844994
/	198.51.100.181	GET	200 OK	2016-07-04 00:32:13-07	1844995
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-04 00:32:43-07	1844996
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-04 00:32:39-07	1844997
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-04 00:33:07-07	1844998
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-04 00:32:58-07	1844999
/	203.0.113.186	GET	200 OK	2016-07-04 00:32:18-07	1845000
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 00:32:52-07	1845001
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-04 00:33:17-07	1845002
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-04 00:32:55-07	1845003
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-04 00:33:10-07	1845004
/	203.0.113.7	GET	200 OK	2016-07-04 00:32:22-07	1845005
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-04 00:32:48-07	1845006
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-04 00:32:46-07	1845007
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-04 00:33:17-07	1845008
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-04 00:33:09-07	1845009
/	203.0.113.16	GET	200 OK	2016-07-04 00:32:28-07	1845010
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-04 00:32:54-07	1845011
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-04 00:32:51-07	1845012
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 00:33:26-07	1845013
/	192.0.2.209	GET	200 OK	2016-07-04 00:32:31-07	1845014
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-04 00:33:08-07	1845015
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-04 00:33:26-07	1845016
/	198.51.100.153	GET	200 OK	2016-07-04 00:32:32-07	1845017
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 00:33:16-07	1845018
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-04 00:33:01-07	1845019
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 00:33:10-07	1845020
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 00:32:51-07	1845021
/	198.51.100.174	GET	200 OK	2016-07-04 00:32:34-07	1845022
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-04 00:33:12-07	1845023
/	198.51.100.229	GET	200 OK	2016-07-04 00:32:40-07	1845024
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-04 00:33:25-07	1845025
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-04 00:33:07-07	1845026
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-04 00:33:33-07	1845027
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-04 00:33:28-07	1845028
/	192.0.2.134	GET	200 OK	2016-07-04 00:32:49-07	1845029
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-04 00:33:09-07	1845030
/	203.0.113.145	GET	200 OK	2016-07-04 00:32:54-07	1845031
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 00:33:15-07	1845032
/	198.51.100.65	GET	200 OK	2016-07-04 00:33:03-07	1845033
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-04 00:33:46-07	1845034
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-04 00:34:01-07	1845035
/	203.0.113.158	GET	200 OK	2016-07-04 00:33:11-07	1845036
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 00:34:08-07	1845037
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 00:34:00-07	1845038
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-04 00:33:33-07	1845039
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-04 00:34:04-07	1845040
/	192.0.2.156	GET	200 OK	2016-07-04 00:33:18-07	1845041
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-04 00:34:05-07	1845042
/	198.51.100.229	GET	200 OK	2016-07-04 01:39:01-07	1847516
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 00:34:18-07	1845043
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-04 00:33:36-07	1845044
/	192.0.2.12	GET	200 OK	2016-07-04 00:33:26-07	1845045
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 00:34:10-07	1845046
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 00:33:42-07	1845047
/	203.0.113.96	GET	200 OK	2016-07-04 00:33:30-07	1845048
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-04 00:33:49-07	1845049
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-04 00:34:10-07	1845050
/	192.0.2.127	GET	200 OK	2016-07-04 00:33:32-07	1845051
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-04 00:33:49-07	1845052
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-04 00:34:27-07	1845053
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 00:34:03-07	1845054
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-04 00:34:22-07	1845055
/	203.0.113.63	GET	200 OK	2016-07-04 00:33:37-07	1845056
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-04 00:34:07-07	1845057
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-04 00:34:23-07	1845058
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-04 00:34:06-07	1845059
/	203.0.113.180	GET	200 OK	2016-07-04 00:33:41-07	1845060
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-04 00:34:10-07	1845061
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-04 00:34:15-07	1845062
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-04 00:34:27-07	1845063
/	198.51.100.8	GET	200 OK	2016-07-04 00:33:49-07	1845064
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-04 00:34:35-07	1845065
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-04 00:34:30-07	1845066
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-04 00:34:05-07	1845067
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 00:34:14-07	1845068
/	198.51.100.144	GET	200 OK	2016-07-04 00:33:52-07	1845069
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-04 00:34:49-07	1845070
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-04 00:34:21-07	1845071
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-04 00:34:16-07	1845072
/	192.0.2.166	GET	200 OK	2016-07-04 00:34:00-07	1845073
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-04 00:34:59-07	1845074
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-04 00:34:57-07	1845075
/	198.51.100.238	GET	200 OK	2016-07-04 00:34:05-07	1845076
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-04 00:34:30-07	1845077
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-04 00:34:48-07	1845078
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-04 00:34:32-07	1845079
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 00:34:51-07	1845080
/	198.51.100.46	GET	200 OK	2016-07-04 00:34:10-07	1845081
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-04 00:35:06-07	1845082
/	192.0.2.161	GET	200 OK	2016-07-04 00:34:15-07	1845083
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-04 00:34:36-07	1845084
/	192.0.2.37	GET	200 OK	2016-07-04 00:34:18-07	1845085
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-04 00:34:33-07	1845086
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-04 00:35:13-07	1845087
/	192.0.2.89	GET	200 OK	2016-07-04 00:34:23-07	1845088
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-04 00:35:04-07	1845089
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-04 00:34:39-07	1845090
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-04 00:35:18-07	1845091
/	198.51.100.163	GET	200 OK	2016-07-04 00:34:26-07	1845092
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-04 00:35:10-07	1845093
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 00:35:03-07	1845094
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 00:35:10-07	1845095
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 00:35:05-07	1845096
/	198.51.100.141	GET	200 OK	2016-07-04 00:34:30-07	1845097
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 00:35:29-07	1845098
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-04 00:34:59-07	1845099
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-04 00:34:53-07	1845100
/	192.0.2.23	GET	200 OK	2016-07-04 00:34:39-07	1845101
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 00:34:58-07	1845102
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-04 00:34:55-07	1845103
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 00:34:58-07	1845104
/	198.51.100.165	GET	200 OK	2016-07-04 00:34:40-07	1845105
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-04 00:35:15-07	1845106
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-04 00:35:27-07	1845107
/	203.0.113.60	GET	200 OK	2016-07-04 00:34:46-07	1845108
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-04 00:35:43-07	1845109
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-04 00:35:33-07	1845110
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-04 00:35:23-07	1845111
/	198.51.100.121	GET	200 OK	2016-07-04 00:34:56-07	1845112
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-04 00:35:14-07	1845113
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-04 00:35:48-07	1845114
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-04 00:35:15-07	1845115
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-04 00:35:14-07	1845116
/	198.51.100.81	GET	200 OK	2016-07-04 00:34:59-07	1845117
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 00:35:24-07	1845118
/	203.0.113.248	GET	200 OK	2016-07-04 00:35:01-07	1845119
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-04 00:35:53-07	1845120
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 00:35:27-07	1845121
/	203.0.113.227	GET	200 OK	2016-07-04 00:35:02-07	1845122
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 00:35:36-07	1845123
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-04 00:35:46-07	1845124
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 00:35:41-07	1845125
/	203.0.113.248	GET	200 OK	2016-07-04 00:35:09-07	1845126
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 00:35:42-07	1845127
/	203.0.113.39	GET	200 OK	2016-07-04 00:35:12-07	1845128
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 00:35:56-07	1845129
/	198.51.100.71	GET	200 OK	2016-07-04 00:35:21-07	1845130
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 00:35:57-07	1845131
/	192.0.2.86	GET	200 OK	2016-07-04 00:35:28-07	1845132
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 00:36:10-07	1845133
/	192.0.2.235	GET	200 OK	2016-07-04 00:35:34-07	1845134
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-04 00:36:01-07	1845135
/	198.51.100.161	GET	200 OK	2016-07-04 00:35:38-07	1845136
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 00:36:01-07	1845137
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 00:36:37-07	1845138
/	198.51.100.199	GET	200 OK	2016-07-04 00:35:42-07	1845139
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-04 00:36:15-07	1845140
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-04 00:36:14-07	1845141
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-04 00:36:41-07	1845142
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-04 00:36:39-07	1845143
/	203.0.113.143	GET	200 OK	2016-07-04 00:35:52-07	1845144
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-04 00:36:35-07	1845145
/	192.0.2.129	GET	200 OK	2016-07-04 00:35:56-07	1845146
/article/so-many-bearsb	192.0.2.129	GET	404 NOT FOUND	2016-07-04 00:36:22-07	1845147
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-04 00:36:29-07	1845148
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-04 00:36:56-07	1845149
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 00:36:15-07	1845150
/	192.0.2.103	GET	200 OK	2016-07-04 00:35:59-07	1845151
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 00:36:52-07	1845152
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 00:36:14-07	1845153
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 00:36:17-07	1845154
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 00:36:38-07	1845155
/	198.51.100.56	GET	200 OK	2016-07-04 00:36:04-07	1845156
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 00:36:57-07	1845157
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 00:36:45-07	1845158
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-04 00:36:46-07	1845159
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-04 00:36:45-07	1845160
/	192.0.2.93	GET	200 OK	2016-07-04 00:36:07-07	1845161
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-04 00:37:04-07	1845162
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-04 00:37:01-07	1845163
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-04 00:36:34-07	1845164
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-04 00:36:38-07	1845165
/	203.0.113.174	GET	200 OK	2016-07-04 00:36:11-07	1845166
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-04 00:36:33-07	1845167
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-04 00:36:58-07	1845168
/	198.51.100.91	GET	200 OK	2016-07-04 00:36:14-07	1845169
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-04 00:37:04-07	1845170
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-04 00:36:54-07	1845171
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 00:36:30-07	1845172
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 00:36:42-07	1845173
/	198.51.100.45	GET	200 OK	2016-07-04 00:36:15-07	1845174
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 00:36:45-07	1845175
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 00:36:52-07	1845176
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-04 00:36:59-07	1845177
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-04 00:36:46-07	1845178
/	203.0.113.53	GET	200 OK	2016-07-04 00:36:16-07	1845179
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-04 00:37:09-07	1845180
/	203.0.113.77	GET	200 OK	2016-07-04 00:36:17-07	1845181
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-04 00:37:06-07	1845182
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 00:36:42-07	1845183
/	198.51.100.197	GET	200 OK	2016-07-04 00:36:23-07	1845184
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-04 00:36:40-07	1845185
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-04 00:37:23-07	1845186
/	198.51.100.3	GET	200 OK	2016-07-04 00:36:24-07	1845187
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-04 00:36:45-07	1845188
/	198.51.100.219	GET	200 OK	2016-07-04 00:36:32-07	1845189
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 00:37:32-07	1845190
/	198.51.100.187	GET	200 OK	2016-07-04 00:36:42-07	1845191
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-04 00:37:15-07	1845192
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-04 00:37:23-07	1845193
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-04 00:36:59-07	1845194
/	198.51.100.92	GET	200 OK	2016-07-04 00:36:49-07	1845195
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-04 00:37:29-07	1845196
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 00:37:19-07	1845197
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 00:37:17-07	1845198
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 00:37:38-07	1845199
/	198.51.100.200	GET	200 OK	2016-07-04 00:36:51-07	1845200
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-04 00:37:41-07	1845201
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 00:37:26-07	1845202
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-04 00:37:30-07	1845203
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-04 00:37:37-07	1845204
/	198.51.100.247	GET	200 OK	2016-07-04 00:36:59-07	1845205
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-04 00:37:14-07	1845206
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-04 00:37:42-07	1845207
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-04 00:37:27-07	1845208
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-04 00:37:46-07	1845209
/	203.0.113.211	GET	200 OK	2016-07-04 00:37:03-07	1845210
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-04 00:37:19-07	1845211
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 00:37:56-07	1845212
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 00:37:35-07	1845213
/	203.0.113.158	GET	200 OK	2016-07-04 00:37:09-07	1845214
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 00:37:53-07	1845215
/	192.0.2.242	GET	200 OK	2016-07-04 00:37:19-07	1845216
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 00:37:59-07	1845217
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 00:38:12-07	1845218
/	198.51.100.70	GET	200 OK	2016-07-04 00:37:29-07	1845219
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 00:38:03-07	1845220
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-04 00:38:03-07	1845221
/	198.51.100.17	GET	200 OK	2016-07-04 00:37:38-07	1845222
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-04 00:38:28-07	1845223
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-04 00:38:18-07	1845224
/	198.51.100.40	GET	200 OK	2016-07-04 00:37:40-07	1845225
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 00:38:05-07	1845226
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-04 00:38:15-07	1845227
/	192.0.2.208	GET	200 OK	2016-07-04 00:37:41-07	1845228
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 00:38:15-07	1845229
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 00:38:11-07	1845230
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-04 00:38:06-07	1845231
/	198.51.100.250	GET	200 OK	2016-07-04 02:06:46-07	1848562
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-04 00:38:35-07	1845232
/	198.51.100.30	GET	200 OK	2016-07-04 00:37:47-07	1845233
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 00:38:18-07	1845234
/	192.0.2.29	GET	200 OK	2016-07-04 00:37:48-07	1845235
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-04 00:38:21-07	1845236
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-04 00:38:45-07	1845237
/	198.51.100.154	GET	200 OK	2016-07-04 00:37:51-07	1845238
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-04 00:38:06-07	1845239
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-04 00:38:22-07	1845240
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-04 00:38:50-07	1845241
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-04 00:38:22-07	1845242
/	203.0.113.205	GET	200 OK	2016-07-04 00:37:54-07	1845243
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-04 00:38:32-07	1845244
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 00:38:26-07	1845245
/	192.0.2.79	GET	200 OK	2016-07-04 00:37:55-07	1845246
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-04 00:38:53-07	1845247
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-04 00:38:20-07	1845248
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-04 00:38:49-07	1845249
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-04 00:38:23-07	1845250
/	203.0.113.140	GET	200 OK	2016-07-04 00:38:00-07	1845251
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-04 00:38:28-07	1845252
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 00:38:16-07	1845253
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 00:38:21-07	1845254
/	198.51.100.210	GET	200 OK	2016-07-04 00:38:10-07	1845255
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 00:38:25-07	1845256
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-04 00:38:32-07	1845257
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-04 00:38:58-07	1845258
/	192.0.2.80	GET	200 OK	2016-07-04 00:38:11-07	1845259
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-04 00:39:07-07	1845260
/	192.0.2.87	GET	200 OK	2016-07-04 00:38:21-07	1845261
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 00:39:07-07	1845262
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-04 00:39:09-07	1845263
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-04 00:39:18-07	1845264
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-04 00:38:41-07	1845265
/	203.0.113.56	GET	200 OK	2016-07-04 00:38:26-07	1845266
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 00:38:56-07	1845267
/	192.0.2.130	GET	200 OK	2016-07-04 00:38:36-07	1845268
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-04 00:39:26-07	1845269
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-04 00:39:04-07	1845270
/	198.51.100.160	GET	200 OK	2016-07-04 00:38:43-07	1845271
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-04 00:39:04-07	1845272
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-04 00:39:14-07	1845273
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-04 00:39:04-07	1845274
/	203.0.113.24	GET	200 OK	2016-07-04 00:38:51-07	1845275
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 00:39:45-07	1845276
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-04 00:39:49-07	1845277
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 00:39:47-07	1845278
/	198.51.100.252	GET	200 OK	2016-07-04 00:38:59-07	1845279
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 00:39:16-07	1845280
/	192.0.2.87	GET	200 OK	2016-07-04 00:39:04-07	1845281
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-04 00:40:03-07	1845282
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 00:39:19-07	1845283
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 00:39:47-07	1845284
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-04 00:39:33-07	1845285
/	203.0.113.84	GET	200 OK	2016-07-04 00:39:05-07	1845286
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 00:39:56-07	1845287
/	203.0.113.15	GET	200 OK	2016-07-04 00:39:07-07	1845288
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 00:39:50-07	1845289
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-04 00:39:49-07	1845290
/	192.0.2.44	GET	200 OK	2016-07-04 00:39:08-07	1845291
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-04 00:39:35-07	1845292
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-04 00:39:24-07	1845293
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-04 00:39:50-07	1845294
/	198.51.100.38	GET	200 OK	2016-07-04 00:39:14-07	1845295
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-04 00:39:30-07	1845296
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-04 00:39:29-07	1845297
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-04 00:40:01-07	1845298
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-04 00:39:36-07	1845299
/	198.51.100.187	GET	200 OK	2016-07-04 00:39:16-07	1845300
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 00:40:05-07	1845301
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-04 00:40:01-07	1845302
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 00:39:39-07	1845303
/	203.0.113.107	GET	200 OK	2016-07-04 00:39:17-07	1845304
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 00:39:51-07	1845305
/	203.0.113.144	GET	200 OK	2016-07-04 00:39:25-07	1845306
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 00:40:16-07	1845307
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 00:40:12-07	1845308
/	203.0.113.205	GET	200 OK	2016-07-04 00:39:34-07	1845309
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 00:40:06-07	1845310
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-04 00:40:31-07	1845311
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-04 00:40:05-07	1845312
/	192.0.2.137	GET	200 OK	2016-07-04 00:39:44-07	1845313
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-04 00:40:44-07	1845314
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 00:40:42-07	1845315
/	192.0.2.74	GET	200 OK	2016-07-04 00:39:47-07	1845316
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 00:40:46-07	1845317
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-04 00:40:30-07	1845318
/	203.0.113.152	GET	200 OK	2016-07-04 00:39:55-07	1845319
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-04 00:40:21-07	1845320
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-04 00:40:13-07	1845321
/	198.51.100.87	GET	200 OK	2016-07-04 00:39:57-07	1845322
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 00:40:55-07	1845323
/	192.0.2.76	GET	200 OK	2016-07-04 00:39:59-07	1845324
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-04 00:40:37-07	1845325
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-04 00:40:14-07	1845326
/	192.0.2.70	GET	200 OK	2016-07-04 00:40:02-07	1845327
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 00:40:39-07	1845328
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-04 00:40:33-07	1845329
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-04 00:40:22-07	1845330
/	192.0.2.32	GET	200 OK	2016-07-04 00:40:08-07	1845331
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 00:41:03-07	1845332
/	203.0.113.32	GET	200 OK	2016-07-04 00:40:09-07	1845333
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-04 00:40:39-07	1845334
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-04 00:40:57-07	1845335
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-04 00:40:41-07	1845336
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-04 00:40:36-07	1845337
/	203.0.113.227	GET	200 OK	2016-07-04 00:40:18-07	1845338
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-04 00:41:17-07	1845339
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-04 00:41:11-07	1845340
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 00:40:53-07	1845341
/	203.0.113.113	GET	200 OK	2016-07-04 00:40:21-07	1845342
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 00:40:43-07	1845343
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-04 00:41:02-07	1845344
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-04 00:40:47-07	1845345
/	192.0.2.93	GET	200 OK	2016-07-04 00:40:28-07	1845346
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-04 00:41:17-07	1845347
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-04 00:40:50-07	1845348
/	198.51.100.173	GET	200 OK	2016-07-04 00:40:38-07	1845349
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-04 00:41:04-07	1845350
/	203.0.113.2	GET	200 OK	2016-07-04 00:40:43-07	1845351
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-04 00:41:02-07	1845352
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-04 00:41:35-07	1845353
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-04 00:41:41-07	1845354
/	192.0.2.113	GET	200 OK	2016-07-04 00:40:48-07	1845355
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-04 00:41:35-07	1845356
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-04 00:41:45-07	1845357
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-04 00:41:11-07	1845358
/	203.0.113.55	GET	200 OK	2016-07-04 00:40:51-07	1845359
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-04 00:41:09-07	1845360
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-04 00:41:21-07	1845361
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-04 00:41:12-07	1845362
/	198.51.100.133	GET	200 OK	2016-07-04 00:40:59-07	1845363
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-04 00:41:34-07	1845364
/	192.0.2.94	GET	200 OK	2016-07-04 00:41:02-07	1845365
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-04 00:41:50-07	1845366
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-04 00:41:31-07	1845367
/	203.0.113.84	GET	200 OK	2016-07-04 00:41:08-07	1845368
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-04 00:42:08-07	1845369
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-04 00:41:56-07	1845370
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-04 00:42:07-07	1845371
/	192.0.2.13	GET	200 OK	2016-07-04 00:41:11-07	1845372
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-04 00:41:36-07	1845373
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-04 00:41:31-07	1845374
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 00:41:34-07	1845375
/	192.0.2.29	GET	200 OK	2016-07-04 00:41:14-07	1845376
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-04 00:42:12-07	1845377
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-04 00:42:06-07	1845378
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-04 00:41:39-07	1845379
/	203.0.113.164	GET	200 OK	2016-07-04 00:41:23-07	1845380
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-04 00:42:18-07	1845381
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-04 00:41:58-07	1845382
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-04 00:41:56-07	1845383
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-04 00:41:49-07	1845384
/	203.0.113.160	GET	200 OK	2016-07-04 00:41:33-07	1845385
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 00:42:03-07	1845386
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 00:42:17-07	1845387
/	192.0.2.34	GET	200 OK	2016-07-04 00:41:37-07	1845388
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 00:42:08-07	1845389
/	192.0.2.171	GET	200 OK	2016-07-04 00:41:47-07	1845390
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 00:42:11-07	1845391
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-04 00:42:29-07	1845392
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-04 00:42:41-07	1845393
/	203.0.113.95	GET	200 OK	2016-07-04 00:41:54-07	1845394
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 00:42:12-07	1845395
/	203.0.113.84	GET	200 OK	2016-07-04 00:42:00-07	1845396
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 00:42:39-07	1845397
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-04 00:42:59-07	1845398
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-04 00:42:38-07	1845399
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-04 00:42:38-07	1845400
/	198.51.100.173	GET	200 OK	2016-07-04 00:42:02-07	1845401
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-04 00:42:54-07	1845402
/	198.51.100.60	GET	200 OK	2016-07-04 00:42:07-07	1845403
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-04 00:42:44-07	1845404
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 00:42:44-07	1845405
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-04 00:42:26-07	1845406
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 00:42:46-07	1845407
/	192.0.2.142	GET	200 OK	2016-07-04 00:42:15-07	1845408
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-04 00:42:55-07	1845409
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-04 00:43:09-07	1845410
/	192.0.2.119	GET	200 OK	2016-07-04 00:42:20-07	1845411
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-04 00:43:07-07	1845412
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-04 00:42:55-07	1845413
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-04 00:42:35-07	1845414
/	198.51.100.150	GET	200 OK	2016-07-04 00:42:30-07	1845415
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-04 00:43:03-07	1845416
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-04 00:43:10-07	1845417
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 00:43:02-07	1845418
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-04 00:43:16-07	1845419
/	198.51.100.204	GET	200 OK	2016-07-04 00:42:40-07	1845420
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-04 00:42:58-07	1845421
/	192.0.2.17	GET	200 OK	2016-07-04 00:42:43-07	1845422
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-04 00:43:00-07	1845423
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-04 00:43:01-07	1845424
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 00:43:17-07	1845425
/	198.51.100.223	GET	200 OK	2016-07-04 00:42:44-07	1845426
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-04 00:43:09-07	1845427
/	192.0.2.202	GET	200 OK	2016-07-04 00:42:45-07	1845428
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 00:43:30-07	1845429
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 00:43:05-07	1845430
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 00:43:36-07	1845431
/	192.0.2.101	GET	200 OK	2016-07-04 00:42:48-07	1845432
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-04 00:43:18-07	1845433
/	198.51.100.141	GET	200 OK	2016-07-04 00:42:49-07	1845434
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-04 00:43:43-07	1845435
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 00:43:15-07	1845436
/	203.0.113.144	GET	200 OK	2016-07-04 00:42:50-07	1845437
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 00:43:14-07	1845438
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-04 00:43:49-07	1845439
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 00:43:26-07	1845440
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 00:43:36-07	1845441
/	203.0.113.105	GET	200 OK	2016-07-04 00:42:52-07	1845442
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-04 00:43:34-07	1845443
/	192.0.2.69	GET	200 OK	2016-07-04 00:42:58-07	1845444
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-04 00:43:36-07	1845445
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-04 00:43:35-07	1845446
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-04 00:43:56-07	1845447
/	203.0.113.22	GET	200 OK	2016-07-04 00:43:05-07	1845448
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-04 00:43:46-07	1845449
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-04 00:43:46-07	1845450
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 00:43:40-07	1845451
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-04 00:43:58-07	1845452
/	203.0.113.9	GET	200 OK	2016-07-04 00:43:13-07	1845453
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-04 00:44:01-07	1845454
/	203.0.113.3	GET	200 OK	2016-07-04 00:43:20-07	1845455
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 00:44:15-07	1845456
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 00:44:06-07	1845457
/	198.51.100.230	GET	200 OK	2016-07-04 00:43:25-07	1845458
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-04 00:44:14-07	1845459
/	192.0.2.102	GET	200 OK	2016-07-04 00:43:33-07	1845460
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-04 00:43:54-07	1845461
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-04 00:43:55-07	1845462
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-04 00:43:52-07	1845463
/	203.0.113.132	GET	200 OK	2016-07-04 00:43:35-07	1845464
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-04 00:44:08-07	1845465
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-04 00:43:53-07	1845466
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-04 00:44:16-07	1845467
/article/candidate-is-jerkt	203.0.113.132	GET	404 NOT FOUND	2016-07-04 00:44:27-07	1845468
/	192.0.2.234	GET	200 OK	2016-07-04 00:43:45-07	1845469
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 00:44:15-07	1845470
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 00:44:25-07	1845471
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 00:44:37-07	1845472
/	192.0.2.51	GET	200 OK	2016-07-04 00:43:50-07	1845473
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-04 00:44:49-07	1845474
/	192.0.2.249	GET	200 OK	2016-07-04 00:43:59-07	1845475
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-04 00:44:16-07	1845476
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-04 00:44:59-07	1845477
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 00:44:43-07	1845478
/	203.0.113.160	GET	200 OK	2016-07-04 00:44:04-07	1845479
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 00:44:30-07	1845480
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 00:44:23-07	1845481
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-04 00:44:39-07	1845482
/	192.0.2.129	GET	200 OK	2016-07-04 00:44:09-07	1845483
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-04 00:45:06-07	1845484
/	203.0.113.83	GET	200 OK	2016-07-04 00:44:13-07	1845485
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-04 00:44:51-07	1845486
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-04 00:44:42-07	1845487
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-04 00:44:43-07	1845488
/	192.0.2.17	GET	200 OK	2016-07-04 00:44:15-07	1845489
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-04 00:45:10-07	1845490
/	192.0.2.36	GET	200 OK	2016-07-04 00:44:19-07	1845491
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-04 00:44:43-07	1845492
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-04 00:45:19-07	1845493
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-04 00:45:15-07	1845494
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-04 00:45:11-07	1845495
/	192.0.2.203	GET	200 OK	2016-07-04 00:44:28-07	1845496
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 00:44:59-07	1845497
/	203.0.113.32	GET	200 OK	2016-07-04 00:44:30-07	1845498
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-04 00:45:18-07	1845499
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-04 00:45:02-07	1845500
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-04 00:45:08-07	1845501
/	192.0.2.212	GET	200 OK	2016-07-04 00:44:31-07	1845502
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-04 00:45:31-07	1845503
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-04 00:45:06-07	1845504
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 00:45:21-07	1845505
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-04 00:44:56-07	1845506
/	198.51.100.7	GET	200 OK	2016-07-04 00:44:41-07	1845507
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-04 00:45:08-07	1845508
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 00:45:07-07	1845509
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 00:45:27-07	1845510
/	198.51.100.219	GET	200 OK	2016-07-04 00:44:47-07	1845511
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-04 00:45:39-07	1845512
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 00:45:36-07	1845513
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 00:45:12-07	1845514
/	192.0.2.29	GET	200 OK	2016-07-04 00:44:55-07	1845515
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-04 00:45:29-07	1845516
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-04 00:45:39-07	1845517
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-04 00:45:16-07	1845518
/	203.0.113.204	GET	200 OK	2016-07-04 00:45:02-07	1845519
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-04 00:45:34-07	1845520
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 00:45:20-07	1845521
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-04 00:45:50-07	1845522
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-04 00:45:48-07	1845523
/	192.0.2.124	GET	200 OK	2016-07-04 00:45:03-07	1845524
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-04 00:45:25-07	1845525
/	198.51.100.144	GET	200 OK	2016-07-04 00:45:07-07	1845526
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-04 00:46:05-07	1845527
/	192.0.2.238	GET	200 OK	2016-07-04 00:45:08-07	1845528
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-04 00:46:03-07	1845529
/	192.0.2.126	GET	200 OK	2016-07-04 00:45:17-07	1845530
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 00:45:40-07	1845531
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-04 00:46:03-07	1845532
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 00:45:40-07	1845533
/	198.51.100.179	GET	200 OK	2016-07-04 00:45:27-07	1845534
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 00:45:59-07	1845535
/	198.51.100.120	GET	200 OK	2016-07-04 00:45:28-07	1845536
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 00:46:15-07	1845537
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 00:46:22-07	1845538
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-04 00:46:12-07	1845539
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-04 00:46:26-07	1845540
/	203.0.113.251	GET	200 OK	2016-07-04 00:45:36-07	1845541
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-04 00:46:04-07	1845542
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 00:46:10-07	1845543
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-04 00:46:13-07	1845544
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-04 00:45:52-07	1845545
/	203.0.113.139	GET	200 OK	2016-07-04 00:45:45-07	1845546
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-04 00:46:20-07	1845547
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 00:46:25-07	1845548
/	192.0.2.229	GET	200 OK	2016-07-04 00:45:50-07	1845549
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-04 00:46:47-07	1845550
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-04 00:46:49-07	1845551
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 00:46:50-07	1845552
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 00:46:11-07	1845553
/	192.0.2.111	GET	200 OK	2016-07-04 00:45:58-07	1845554
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-04 00:46:23-07	1845555
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-04 00:46:31-07	1845556
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 00:46:58-07	1845557
/	192.0.2.143	GET	200 OK	2016-07-04 00:46:05-07	1845558
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 00:46:54-07	1845559
/	203.0.113.161	GET	200 OK	2016-07-04 00:46:11-07	1845560
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 00:47:00-07	1845561
/	192.0.2.229	GET	200 OK	2016-07-04 00:46:19-07	1845562
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 00:47:07-07	1845563
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-04 00:47:00-07	1845564
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 00:46:39-07	1845565
/	198.51.100.21	GET	200 OK	2016-07-04 00:46:27-07	1845566
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-04 00:46:50-07	1845567
/	192.0.2.84	GET	200 OK	2016-07-04 00:46:34-07	1845568
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-04 00:47:01-07	1845569
/	203.0.113.195	GET	200 OK	2016-07-04 00:46:42-07	1845570
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 00:47:18-07	1845571
/	203.0.113.163	GET	200 OK	2016-07-04 00:46:45-07	1845572
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 00:47:24-07	1845573
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 00:47:12-07	1845574
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-04 00:47:13-07	1845575
/	198.51.100.104	GET	200 OK	2016-07-04 00:46:48-07	1845576
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 00:47:24-07	1845577
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-04 00:47:07-07	1845578
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 00:47:10-07	1845579
/	203.0.113.232	GET	200 OK	2016-07-04 00:46:57-07	1845580
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-04 00:47:19-07	1845581
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-04 00:47:52-07	1845582
/	192.0.2.14	GET	200 OK	2016-07-04 00:47:02-07	1845583
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-04 00:47:21-07	1845584
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 00:47:24-07	1845585
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-04 00:47:41-07	1845586
/	203.0.113.220	GET	200 OK	2016-07-04 00:47:09-07	1845587
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-04 00:47:37-07	1845588
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-04 00:48:09-07	1845589
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-04 00:47:49-07	1845590
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-04 00:47:32-07	1845591
/	192.0.2.86	GET	200 OK	2016-07-04 00:47:10-07	1845592
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 00:48:04-07	1845593
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-04 00:48:06-07	1845594
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-04 00:47:27-07	1845595
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-04 00:48:00-07	1845596
/	203.0.113.11	GET	200 OK	2016-07-04 00:47:11-07	1845597
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 00:47:31-07	1845598
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-04 00:48:01-07	1845599
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-04 00:47:39-07	1845600
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 00:47:35-07	1845601
/	198.51.100.48	GET	200 OK	2016-07-04 00:47:21-07	1845602
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-04 00:47:48-07	1845603
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-04 00:48:12-07	1845604
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 00:47:38-07	1845605
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-04 00:47:48-07	1845606
/	192.0.2.90	GET	200 OK	2016-07-04 00:47:25-07	1845607
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 00:48:03-07	1845608
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 00:47:40-07	1845609
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 00:48:21-07	1845610
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 00:48:16-07	1845611
/	192.0.2.206	GET	200 OK	2016-07-04 00:47:33-07	1845612
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-04 00:47:50-07	1845613
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-04 00:48:21-07	1845614
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-04 00:48:20-07	1845615
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-04 00:47:51-07	1845616
/	192.0.2.158	GET	200 OK	2016-07-04 00:47:43-07	1845617
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 00:48:05-07	1845618
/	192.0.2.152	GET	200 OK	2016-07-04 00:47:49-07	1845619
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 00:48:42-07	1845620
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 00:48:43-07	1845621
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-04 00:48:17-07	1845622
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 00:48:23-07	1845623
/	192.0.2.30	GET	200 OK	2016-07-04 00:47:50-07	1845624
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 00:48:48-07	1845625
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-04 00:48:48-07	1845626
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 00:48:15-07	1845627
/	192.0.2.193	GET	200 OK	2016-07-04 00:47:54-07	1845628
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 00:48:33-07	1845629
/	203.0.113.107	GET	200 OK	2016-07-04 00:48:00-07	1845630
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-04 00:48:35-07	1845631
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 00:48:45-07	1845632
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 00:48:18-07	1845633
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 00:48:32-07	1845634
/	198.51.100.99	GET	200 OK	2016-07-04 00:48:01-07	1845635
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 00:48:17-07	1845636
/	192.0.2.16	GET	200 OK	2016-07-04 00:48:07-07	1845637
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-04 00:49:03-07	1845638
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-04 00:48:48-07	1845639
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-04 00:48:56-07	1845640
/	203.0.113.89	GET	200 OK	2016-07-04 00:48:09-07	1845641
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-04 00:48:44-07	1845642
/	198.51.100.139	GET	200 OK	2016-07-04 00:48:14-07	1845643
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-04 00:48:44-07	1845644
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-04 00:49:07-07	1845645
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-04 00:49:04-07	1845646
/	198.51.100.131	GET	200 OK	2016-07-04 00:48:16-07	1845647
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-04 00:49:11-07	1845648
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-04 00:48:31-07	1845649
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-04 00:49:01-07	1845650
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-04 00:48:55-07	1845651
/	192.0.2.18	GET	200 OK	2016-07-04 00:48:18-07	1845652
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-04 00:49:02-07	1845653
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-04 00:48:47-07	1845654
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-04 00:48:36-07	1845655
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 00:49:08-07	1845656
/	203.0.113.58	GET	200 OK	2016-07-04 00:48:26-07	1845657
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-04 00:48:48-07	1845658
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 00:48:43-07	1845659
/	203.0.113.173	GET	200 OK	2016-07-04 00:48:28-07	1845660
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-04 00:49:19-07	1845661
/	192.0.2.105	GET	200 OK	2016-07-04 00:48:36-07	1845662
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-04 00:49:02-07	1845663
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-04 00:48:51-07	1845664
/	192.0.2.47	GET	200 OK	2016-07-04 00:48:46-07	1845665
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 00:49:43-07	1845666
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 00:49:30-07	1845667
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 00:49:21-07	1845668
/	203.0.113.143	GET	200 OK	2016-07-04 00:48:49-07	1845669
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-04 00:49:33-07	1845670
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-04 00:49:05-07	1845671
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-04 00:49:26-07	1845672
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-04 00:49:29-07	1845673
/	198.51.100.15	GET	200 OK	2016-07-04 00:48:56-07	1845674
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 00:49:46-07	1845675
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-04 00:49:24-07	1845676
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-04 00:49:44-07	1845677
/	198.51.100.130	GET	200 OK	2016-07-04 00:49:00-07	1845678
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 00:49:41-07	1845679
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-04 00:49:36-07	1845680
/	192.0.2.168	GET	200 OK	2016-07-04 00:49:08-07	1845681
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-04 00:49:39-07	1845682
/	203.0.113.239	GET	200 OK	2016-07-04 00:49:09-07	1845683
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-04 00:49:24-07	1845684
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 00:50:08-07	1845685
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-04 00:49:25-07	1845686
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-04 00:49:40-07	1845687
/	198.51.100.183	GET	200 OK	2016-07-04 00:49:13-07	1845688
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 00:50:02-07	1845689
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-04 00:49:42-07	1845690
/	198.51.100.165	GET	200 OK	2016-07-04 00:49:17-07	1845691
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-04 00:50:09-07	1845692
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-04 00:49:32-07	1845693
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-04 00:50:00-07	1845694
/	203.0.113.99	GET	200 OK	2016-07-04 00:49:20-07	1845695
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-04 00:49:56-07	1845696
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-04 00:49:51-07	1845697
/	203.0.113.231	GET	200 OK	2016-07-04 00:49:29-07	1845698
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 00:50:00-07	1845699
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-04 00:49:56-07	1845700
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 00:49:52-07	1845701
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 00:50:09-07	1845702
/	198.51.100.228	GET	200 OK	2016-07-04 00:49:38-07	1845703
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 00:50:26-07	1845704
/	203.0.113.96	GET	200 OK	2016-07-04 00:49:47-07	1845705
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-04 00:50:38-07	1845706
/	192.0.2.27	GET	200 OK	2016-07-04 02:14:19-07	1848849
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-04 00:50:41-07	1845707
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 00:50:23-07	1845708
/	192.0.2.4	GET	200 OK	2016-07-04 00:49:52-07	1845709
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-04 00:50:40-07	1845710
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-04 00:50:21-07	1845711
/	198.51.100.197	GET	200 OK	2016-07-04 00:49:59-07	1845712
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 00:50:27-07	1845713
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-04 00:50:37-07	1845714
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-04 00:50:28-07	1845715
/	192.0.2.86	GET	200 OK	2016-07-04 00:50:00-07	1845716
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 00:50:39-07	1845717
/	198.51.100.105	GET	200 OK	2016-07-04 00:50:04-07	1845718
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-04 00:51:04-07	1845719
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 00:51:02-07	1845720
/	198.51.100.119	GET	200 OK	2016-07-04 00:50:07-07	1845721
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-04 00:50:41-07	1845722
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-04 00:50:46-07	1845723
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-04 00:50:49-07	1845724
/	203.0.113.96	GET	200 OK	2016-07-04 00:50:15-07	1845725
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-04 00:50:56-07	1845726
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-04 00:50:37-07	1845727
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 00:50:38-07	1845728
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 00:50:51-07	1845729
/	203.0.113.99	GET	200 OK	2016-07-04 00:50:19-07	1845730
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-04 00:50:48-07	1845731
/	198.51.100.16	GET	200 OK	2016-07-04 00:50:24-07	1845732
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 00:50:42-07	1845733
/	203.0.113.114	GET	200 OK	2016-07-04 00:50:34-07	1845734
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-04 00:51:05-07	1845735
/	198.51.100.249	GET	200 OK	2016-07-04 00:50:36-07	1845736
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 00:51:25-07	1845737
/	203.0.113.85	GET	200 OK	2016-07-04 00:50:38-07	1845738
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-04 00:51:13-07	1845739
/	203.0.113.86	GET	200 OK	2016-07-04 00:50:41-07	1845740
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-04 00:51:36-07	1845741
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-04 00:51:40-07	1845742
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-04 00:51:27-07	1845743
/	203.0.113.21	GET	200 OK	2016-07-04 00:50:44-07	1845744
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 00:51:13-07	1845745
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 00:51:33-07	1845746
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 00:50:59-07	1845747
/	203.0.113.143	GET	200 OK	2016-07-04 00:50:53-07	1845748
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-04 00:51:24-07	1845749
/	198.51.100.64	GET	200 OK	2016-07-04 00:50:55-07	1845750
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-04 00:51:24-07	1845751
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-04 00:51:15-07	1845752
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-04 00:51:27-07	1845753
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-04 00:51:27-07	1845754
/	192.0.2.39	GET	200 OK	2016-07-04 00:51:01-07	1845755
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 00:51:28-07	1845756
/	198.51.100.229	GET	200 OK	2016-07-04 00:51:07-07	1845757
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-04 00:51:58-07	1845758
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-04 00:51:50-07	1845759
/	192.0.2.79	GET	200 OK	2016-07-04 00:51:13-07	1845760
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 00:52:07-07	1845761
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 00:51:36-07	1845762
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-04 00:51:55-07	1845763
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 00:51:31-07	1845764
/	203.0.113.175	GET	200 OK	2016-07-04 00:51:16-07	1845765
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-04 00:52:07-07	1845766
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-04 00:51:58-07	1845767
/	192.0.2.163	GET	200 OK	2016-07-04 00:51:17-07	1845768
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 00:51:43-07	1845769
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-04 00:51:49-07	1845770
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-04 00:51:55-07	1845771
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-04 00:51:50-07	1845772
/	203.0.113.135	GET	200 OK	2016-07-04 00:51:22-07	1845773
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 00:51:44-07	1845774
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-04 00:51:37-07	1845775
/	198.51.100.131	GET	200 OK	2016-07-04 00:51:30-07	1845776
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 00:51:52-07	1845777
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-04 00:51:59-07	1845778
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 00:52:24-07	1845779
/	192.0.2.99	GET	200 OK	2016-07-04 00:51:40-07	1845780
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 00:52:13-07	1845781
/	203.0.113.222	GET	200 OK	2016-07-04 00:51:43-07	1845782
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 00:52:33-07	1845783
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-04 00:52:09-07	1845784
/	192.0.2.152	GET	200 OK	2016-07-04 00:51:50-07	1845785
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 00:52:21-07	1845786
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-04 00:52:21-07	1845787
/	192.0.2.90	GET	200 OK	2016-07-04 00:51:54-07	1845788
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-04 00:52:42-07	1845789
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-04 00:52:46-07	1845790
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-04 00:52:51-07	1845791
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 00:52:40-07	1845792
/	203.0.113.200	GET	200 OK	2016-07-04 00:51:56-07	1845793
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 00:52:29-07	1845794
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-04 00:52:44-07	1845795
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-04 00:52:34-07	1845796
/	192.0.2.191	GET	200 OK	2016-07-04 00:51:57-07	1845797
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-04 00:52:26-07	1845798
/	203.0.113.7	GET	200 OK	2016-07-04 00:51:58-07	1845799
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-04 00:52:27-07	1845800
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 00:52:58-07	1845801
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-04 00:52:14-07	1845802
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-04 00:52:27-07	1845803
/	192.0.2.26	GET	200 OK	2016-07-04 00:51:59-07	1845804
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 00:52:49-07	1845805
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-04 00:52:46-07	1845806
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-04 00:52:49-07	1845807
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-04 00:52:21-07	1845808
/	203.0.113.240	GET	200 OK	2016-07-04 00:52:02-07	1845809
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 00:52:47-07	1845810
/	192.0.2.176	GET	200 OK	2016-07-04 00:52:04-07	1845811
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-04 00:52:51-07	1845812
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 00:52:19-07	1845813
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 00:52:39-07	1845814
/	192.0.2.111	GET	200 OK	2016-07-04 00:52:10-07	1845815
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 00:52:29-07	1845816
/	192.0.2.186	GET	200 OK	2016-07-04 00:52:18-07	1845817
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-04 00:53:06-07	1845818
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-04 00:52:46-07	1845819
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-04 00:52:34-07	1845820
/	192.0.2.134	GET	200 OK	2016-07-04 00:52:24-07	1845821
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 00:53:04-07	1845822
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 00:53:16-07	1845823
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-04 00:52:52-07	1845824
/	192.0.2.30	GET	200 OK	2016-07-04 00:52:33-07	1845825
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 00:53:00-07	1845826
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-04 00:53:24-07	1845827
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-04 00:52:53-07	1845828
/	192.0.2.107	GET	200 OK	2016-07-04 00:52:41-07	1845829
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-04 00:52:59-07	1845830
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-04 00:53:13-07	1845831
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-04 00:53:19-07	1845832
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-04 00:53:10-07	1845833
/	198.51.100.27	GET	200 OK	2016-07-04 00:52:51-07	1845834
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 00:53:49-07	1845835
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 00:53:16-07	1845836
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 00:53:11-07	1845837
/	203.0.113.107	GET	200 OK	2016-07-04 00:53:01-07	1845838
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 00:53:36-07	1845839
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-04 00:53:24-07	1845840
/	198.51.100.57	GET	200 OK	2016-07-04 00:53:09-07	1845841
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 00:54:01-07	1845842
/	192.0.2.134	GET	200 OK	2016-07-04 00:53:16-07	1845843
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 00:53:35-07	1845844
/	192.0.2.224	GET	200 OK	2016-07-04 00:53:20-07	1845845
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-04 00:54:00-07	1845846
/	203.0.113.117	GET	200 OK	2016-07-04 00:53:26-07	1845847
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-04 00:54:23-07	1845848
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-04 00:54:11-07	1845849
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-04 00:54:12-07	1845850
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-04 00:53:57-07	1845851
/	192.0.2.205	GET	200 OK	2016-07-04 00:53:31-07	1845852
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-04 00:54:03-07	1845853
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 00:54:30-07	1845854
/	198.51.100.237	GET	200 OK	2016-07-04 00:53:38-07	1845855
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-04 00:54:37-07	1845856
/	203.0.113.69	GET	200 OK	2016-07-04 00:53:44-07	1845857
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 00:54:20-07	1845858
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 00:54:20-07	1845859
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-04 00:54:38-07	1845860
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 00:54:42-07	1845861
/	198.51.100.172	GET	200 OK	2016-07-04 00:53:49-07	1845862
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-04 00:54:24-07	1845863
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-04 00:54:43-07	1845864
/	198.51.100.250	GET	200 OK	2016-07-04 00:53:56-07	1845865
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-04 00:54:16-07	1845866
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-04 00:54:26-07	1845867
/	203.0.113.53	GET	200 OK	2016-07-04 00:53:57-07	1845868
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-04 00:54:21-07	1845869
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-04 00:54:46-07	1845870
/	198.51.100.29	GET	200 OK	2016-07-04 00:53:59-07	1845871
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-04 00:54:53-07	1845872
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-04 00:54:42-07	1845873
/	192.0.2.138	GET	200 OK	2016-07-04 00:54:02-07	1845874
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-04 00:54:51-07	1845875
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-04 00:54:37-07	1845876
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-04 00:54:43-07	1845877
/	192.0.2.133	GET	200 OK	2016-07-04 00:54:06-07	1845878
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-04 00:54:44-07	1845879
/	203.0.113.152	GET	200 OK	2016-07-04 00:54:09-07	1845880
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-04 00:54:32-07	1845881
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-04 00:55:06-07	1845882
/	203.0.113.207	GET	200 OK	2016-07-04 00:54:17-07	1845883
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 00:54:43-07	1845884
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-04 00:55:06-07	1845885
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 00:54:52-07	1845886
/	203.0.113.33	GET	200 OK	2016-07-04 00:54:18-07	1845887
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-04 00:55:08-07	1845888
/	192.0.2.251	GET	200 OK	2016-07-04 00:54:27-07	1845889
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-04 00:54:55-07	1845890
/	192.0.2.147	GET	200 OK	2016-07-04 00:54:33-07	1845891
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-04 00:54:50-07	1845892
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-04 00:55:19-07	1845893
/	203.0.113.146	GET	200 OK	2016-07-04 00:54:39-07	1845894
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-04 00:55:08-07	1845895
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-04 00:55:11-07	1845896
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-04 00:55:04-07	1845897
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 00:55:16-07	1845898
/	203.0.113.190	GET	200 OK	2016-07-04 00:54:40-07	1845899
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-04 00:55:09-07	1845900
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-04 00:55:01-07	1845901
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-04 00:55:33-07	1845902
/	198.51.100.91	GET	200 OK	2016-07-04 00:54:49-07	1845903
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-04 00:55:30-07	1845904
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-04 00:55:41-07	1845905
/	198.51.100.133	GET	200 OK	2016-07-04 00:54:59-07	1845906
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-04 00:55:47-07	1845907
/	192.0.2.79	GET	200 OK	2016-07-04 00:55:09-07	1845908
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-04 00:55:53-07	1845909
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-04 00:56:07-07	1845910
/	203.0.113.219	GET	200 OK	2016-07-04 00:55:19-07	1845911
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 00:56:07-07	1845912
/	203.0.113.34	GET	200 OK	2016-07-04 00:55:27-07	1845913
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-04 00:56:05-07	1845914
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-04 00:55:59-07	1845915
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-04 00:55:46-07	1845916
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-04 00:55:57-07	1845917
/	192.0.2.198	GET	200 OK	2016-07-04 00:55:36-07	1845918
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 00:56:01-07	1845919
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 00:56:22-07	1845920
/	192.0.2.254	GET	200 OK	2016-07-04 00:55:41-07	1845921
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-04 00:56:39-07	1845922
/	192.0.2.242	GET	200 OK	2016-07-04 00:55:51-07	1845923
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 00:56:08-07	1845924
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-04 00:56:37-07	1845925
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 00:56:06-07	1845926
/	203.0.113.175	GET	200 OK	2016-07-04 00:55:59-07	1845927
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-04 00:56:17-07	1845928
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-04 00:56:48-07	1845929
/	203.0.113.8	GET	200 OK	2016-07-04 00:56:03-07	1845930
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-04 00:56:45-07	1845931
/	203.0.113.31	GET	200 OK	2016-07-04 00:56:12-07	1845932
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-04 00:57:05-07	1845933
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-04 00:56:56-07	1845934
/	198.51.100.101	GET	200 OK	2016-07-04 00:56:16-07	1845935
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 00:56:37-07	1845936
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 00:56:56-07	1845937
/	198.51.100.175	GET	200 OK	2016-07-04 00:56:24-07	1845938
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-04 00:57:02-07	1845939
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-04 00:57:06-07	1845940
/	198.51.100.48	GET	200 OK	2016-07-04 00:56:27-07	1845941
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-04 00:57:04-07	1845942
/	192.0.2.165	GET	200 OK	2016-07-04 00:56:33-07	1845943
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 00:56:59-07	1845944
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-04 00:57:20-07	1845945
/	203.0.113.139	GET	200 OK	2016-07-04 00:56:34-07	1845946
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 00:57:13-07	1845947
/	198.51.100.36	GET	200 OK	2016-07-04 00:56:35-07	1845948
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-04 00:56:55-07	1845949
/	192.0.2.91	GET	200 OK	2016-07-04 00:56:37-07	1845950
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-04 00:56:56-07	1845951
/	198.51.100.16	GET	200 OK	2016-07-04 00:56:42-07	1845952
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-04 00:56:58-07	1845953
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-04 00:57:30-07	1845954
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 00:57:11-07	1845955
/	203.0.113.114	GET	200 OK	2016-07-04 00:56:45-07	1845956
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-04 00:57:11-07	1845957
/	203.0.113.87	GET	200 OK	2016-07-04 00:56:49-07	1845958
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-04 00:57:39-07	1845959
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-04 00:57:05-07	1845960
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-04 00:57:08-07	1845961
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-04 00:57:16-07	1845962
/	198.51.100.7	GET	200 OK	2016-07-04 00:56:52-07	1845963
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 00:57:46-07	1845964
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 00:57:27-07	1845965
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 00:57:23-07	1845966
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-04 00:57:33-07	1845967
/	203.0.113.84	GET	200 OK	2016-07-04 00:56:57-07	1845968
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-04 00:57:39-07	1845969
/	198.51.100.61	GET	200 OK	2016-07-04 00:56:59-07	1845970
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 00:57:19-07	1845971
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-04 00:57:25-07	1845972
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-04 00:57:23-07	1845973
/	203.0.113.213	GET	200 OK	2016-07-04 00:57:06-07	1845974
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 00:58:04-07	1845975
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 00:57:43-07	1845976
/	198.51.100.106	GET	200 OK	2016-07-04 00:57:15-07	1845977
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-04 00:58:12-07	1845978
/	203.0.113.87	GET	200 OK	2016-07-04 00:57:24-07	1845979
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-04 00:57:52-07	1845980
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-04 00:57:44-07	1845981
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-04 00:57:57-07	1845982
/	192.0.2.184	GET	200 OK	2016-07-04 00:57:34-07	1845983
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-04 00:57:54-07	1845984
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 00:58:31-07	1845985
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-04 00:58:26-07	1845986
/	203.0.113.151	GET	200 OK	2016-07-04 00:57:43-07	1845987
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-04 00:58:11-07	1845988
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-04 00:58:07-07	1845989
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 00:58:33-07	1845990
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-04 00:58:19-07	1845991
/	192.0.2.126	GET	200 OK	2016-07-04 00:57:53-07	1845992
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 00:58:49-07	1845993
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 00:58:12-07	1845994
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 00:58:12-07	1845995
/	192.0.2.149	GET	200 OK	2016-07-04 00:58:00-07	1845996
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-04 00:58:33-07	1845997
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-04 00:58:43-07	1845998
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-04 00:58:16-07	1845999
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-04 00:58:21-07	1846000
/	203.0.113.232	GET	200 OK	2016-07-04 00:58:05-07	1846001
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-04 00:58:20-07	1846002
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 00:58:33-07	1846003
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 00:58:32-07	1846004
/	192.0.2.179	GET	200 OK	2016-07-04 00:58:07-07	1846005
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-04 00:58:27-07	1846006
/	192.0.2.70	GET	200 OK	2016-07-04 00:58:11-07	1846007
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-04 00:58:28-07	1846008
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 00:59:00-07	1846009
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 00:58:37-07	1846010
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 00:58:44-07	1846011
/	198.51.100.159	GET	200 OK	2016-07-04 00:58:12-07	1846012
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-04 00:58:51-07	1846013
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-04 00:58:34-07	1846014
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-04 00:59:12-07	1846015
/	192.0.2.102	GET	200 OK	2016-07-04 00:58:21-07	1846016
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 00:58:49-07	1846017
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-04 00:58:55-07	1846018
/	192.0.2.30	GET	200 OK	2016-07-04 00:58:24-07	1846019
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 00:59:23-07	1846020
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 00:59:06-07	1846021
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 00:59:09-07	1846022
/	192.0.2.62	GET	200 OK	2016-07-04 00:58:27-07	1846023
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-04 00:59:25-07	1846024
/	203.0.113.142	GET	200 OK	2016-07-04 00:58:37-07	1846025
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-04 00:59:16-07	1846026
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-04 00:59:06-07	1846027
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 00:59:11-07	1846028
/	192.0.2.33	GET	200 OK	2016-07-04 00:58:40-07	1846029
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 00:59:08-07	1846030
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-04 00:59:18-07	1846031
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-04 00:59:24-07	1846032
/	192.0.2.170	GET	200 OK	2016-07-04 00:58:45-07	1846033
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 00:59:42-07	1846034
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-04 00:59:16-07	1846035
/	198.51.100.19	GET	200 OK	2016-07-04 00:58:51-07	1846036
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-04 00:59:34-07	1846037
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-04 00:59:33-07	1846038
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-04 00:59:22-07	1846039
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-04 00:59:48-07	1846040
/	192.0.2.192	GET	200 OK	2016-07-04 00:58:53-07	1846041
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-04 00:59:43-07	1846042
/	192.0.2.31	GET	200 OK	2016-07-04 00:58:59-07	1846043
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-04 00:59:41-07	1846044
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-04 00:59:51-07	1846045
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 00:59:21-07	1846046
/	203.0.113.42	GET	200 OK	2016-07-04 00:59:04-07	1846047
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-04 00:59:35-07	1846048
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-04 00:59:26-07	1846049
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-04 01:00:03-07	1846050
/	192.0.2.153	GET	200 OK	2016-07-04 00:59:05-07	1846051
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-04 00:59:42-07	1846052
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-04 00:59:31-07	1846053
/	203.0.113.211	GET	200 OK	2016-07-04 00:59:08-07	1846054
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-04 00:59:51-07	1846055
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 00:59:33-07	1846056
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-04 00:59:54-07	1846057
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 00:59:39-07	1846058
/	198.51.100.229	GET	200 OK	2016-07-04 00:59:13-07	1846059
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-04 01:00:00-07	1846060
/	198.51.100.10	GET	200 OK	2016-07-04 00:59:19-07	1846061
/article/balloon-goons-doomedx	198.51.100.10	GET	404 NOT FOUND	2016-07-04 00:59:50-07	1846062
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 01:00:11-07	1846063
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 00:59:59-07	1846064
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 01:00:10-07	1846065
/	203.0.113.181	GET	200 OK	2016-07-04 00:59:23-07	1846066
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 01:00:22-07	1846067
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 00:59:55-07	1846068
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 00:59:51-07	1846069
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 00:59:56-07	1846070
/	192.0.2.144	GET	200 OK	2016-07-04 00:59:32-07	1846071
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 01:00:20-07	1846072
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 00:59:50-07	1846073
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-04 01:00:04-07	1846074
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 01:00:07-07	1846075
/	203.0.113.40	GET	200 OK	2016-07-04 00:59:39-07	1846076
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-04 01:00:35-07	1846077
/	198.51.100.55	GET	200 OK	2016-07-04 00:59:46-07	1846078
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-04 01:00:41-07	1846079
/	198.51.100.241	GET	200 OK	2016-07-04 00:59:50-07	1846080
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-04 01:00:50-07	1846081
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-04 01:00:33-07	1846082
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-04 01:00:10-07	1846083
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-04 01:00:29-07	1846084
/	198.51.100.119	GET	200 OK	2016-07-04 01:00:00-07	1846085
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 01:00:28-07	1846086
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-04 01:00:20-07	1846087
/	198.51.100.158	GET	200 OK	2016-07-04 02:19:32-07	1849041
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-04 01:00:44-07	1846088
/	192.0.2.117	GET	200 OK	2016-07-04 01:00:08-07	1846089
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-04 01:00:54-07	1846090
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 01:01:01-07	1846091
/	203.0.113.243	GET	200 OK	2016-07-04 01:00:09-07	1846092
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 01:00:46-07	1846093
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-04 01:00:27-07	1846094
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-04 01:01:08-07	1846095
/	203.0.113.221	GET	200 OK	2016-07-04 01:00:18-07	1846096
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-04 01:00:58-07	1846097
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-04 01:01:06-07	1846098
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-04 01:00:54-07	1846099
/	203.0.113.146	GET	200 OK	2016-07-04 01:00:20-07	1846100
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-04 01:01:01-07	1846101
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-04 01:01:05-07	1846102
/	192.0.2.17	GET	200 OK	2016-07-04 01:00:30-07	1846103
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 01:00:56-07	1846104
/	203.0.113.69	GET	200 OK	2016-07-04 01:00:40-07	1846105
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-04 01:01:25-07	1846106
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-04 01:01:03-07	1846107
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 01:01:39-07	1846108
/	198.51.100.36	GET	200 OK	2016-07-04 01:00:41-07	1846109
/article/bears-love-berriesu	198.51.100.36	GET	404 NOT FOUND	2016-07-04 01:01:15-07	1846110
/	203.0.113.182	GET	200 OK	2016-07-04 01:00:51-07	1846111
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-04 01:01:19-07	1846112
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-04 01:01:26-07	1846113
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-04 01:01:13-07	1846114
/	198.51.100.82	GET	200 OK	2016-07-04 01:00:56-07	1846115
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-04 01:01:29-07	1846116
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-04 01:01:41-07	1846117
/	192.0.2.201	GET	200 OK	2016-07-04 01:01:06-07	1846118
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-04 01:02:04-07	1846119
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 01:01:43-07	1846120
/	192.0.2.62	GET	200 OK	2016-07-04 01:01:13-07	1846121
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-04 01:01:49-07	1846122
/	203.0.113.199	GET	200 OK	2016-07-04 01:01:16-07	1846123
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 01:01:41-07	1846124
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-04 01:02:09-07	1846125
/	203.0.113.71	GET	200 OK	2016-07-04 01:01:20-07	1846126
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-04 01:02:03-07	1846127
/	203.0.113.3	GET	200 OK	2016-07-04 01:01:21-07	1846128
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 01:01:47-07	1846129
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-04 01:02:11-07	1846130
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 01:01:42-07	1846131
/	198.51.100.120	GET	200 OK	2016-07-04 01:01:28-07	1846132
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 01:02:10-07	1846133
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-04 01:01:59-07	1846134
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 01:01:43-07	1846135
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 01:01:54-07	1846136
/	203.0.113.186	GET	200 OK	2016-07-04 01:01:35-07	1846137
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 01:02:13-07	1846138
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 01:02:24-07	1846139
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 01:02:21-07	1846140
/	198.51.100.105	GET	200 OK	2016-07-04 01:01:43-07	1846141
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 01:01:59-07	1846142
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-04 01:02:08-07	1846143
/	198.51.100.131	GET	200 OK	2016-07-04 01:01:52-07	1846144
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-04 01:02:20-07	1846145
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-04 01:02:08-07	1846146
/	203.0.113.23	GET	200 OK	2016-07-04 01:01:57-07	1846147
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-04 01:02:37-07	1846148
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-04 01:02:36-07	1846149
/	203.0.113.126	GET	200 OK	2016-07-04 01:02:04-07	1846150
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-04 01:02:19-07	1846151
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-04 01:02:36-07	1846152
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-04 01:02:56-07	1846153
/	203.0.113.97	GET	200 OK	2016-07-04 01:02:06-07	1846154
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 01:02:50-07	1846155
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 01:02:51-07	1846156
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 01:02:51-07	1846157
/	198.51.100.202	GET	200 OK	2016-07-04 01:02:07-07	1846158
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-04 01:02:59-07	1846159
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-04 01:02:24-07	1846160
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-04 01:02:56-07	1846161
/	192.0.2.74	GET	200 OK	2016-07-04 01:02:17-07	1846162
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 01:02:55-07	1846163
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-04 01:02:38-07	1846164
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-04 01:02:53-07	1846165
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 01:03:06-07	1846166
/	198.51.100.75	GET	200 OK	2016-07-04 01:02:26-07	1846167
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-04 01:03:06-07	1846168
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 01:02:43-07	1846169
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-04 01:03:23-07	1846170
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 01:03:24-07	1846171
/	192.0.2.69	GET	200 OK	2016-07-04 01:02:28-07	1846172
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-04 01:02:56-07	1846173
/	192.0.2.235	GET	200 OK	2016-07-04 01:02:38-07	1846174
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-04 01:03:34-07	1846175
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-04 01:03:13-07	1846176
/	192.0.2.92	GET	200 OK	2016-07-04 01:02:43-07	1846177
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 01:03:06-07	1846178
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-04 01:03:31-07	1846179
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-04 01:03:43-07	1846180
/	203.0.113.80	GET	200 OK	2016-07-04 01:02:47-07	1846181
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-04 01:03:02-07	1846182
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 01:03:18-07	1846184
/	192.0.2.166	GET	200 OK	2016-07-04 01:03:06-07	1846185
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-04 01:03:52-07	1846186
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-04 01:03:25-07	1846187
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-04 01:03:27-07	1846188
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-04 01:03:44-07	1846189
/	192.0.2.87	GET	200 OK	2016-07-04 01:03:13-07	1846190
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-04 01:03:39-07	1846191
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-04 01:03:32-07	1846192
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-04 01:04:13-07	1846193
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 01:03:39-07	1846194
/	192.0.2.112	GET	200 OK	2016-07-04 01:03:17-07	1846195
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 01:03:42-07	1846196
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 01:04:06-07	1846197
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 01:03:38-07	1846198
/	198.51.100.100	GET	200 OK	2016-07-04 01:03:23-07	1846199
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-04 01:04:10-07	1846200
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-04 01:04:14-07	1846201
/	198.51.100.244	GET	200 OK	2016-07-04 01:03:28-07	1846202
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-04 01:03:52-07	1846203
/article/balloon-goons-doomedt	198.51.100.244	GET	404 NOT FOUND	2016-07-04 01:03:45-07	1846204
/	192.0.2.161	GET	200 OK	2016-07-04 01:03:38-07	1846205
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-04 01:04:15-07	1846206
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 01:04:18-07	1846207
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-04 01:04:24-07	1846208
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 01:04:31-07	1846209
/	198.51.100.162	GET	200 OK	2016-07-04 01:03:47-07	1846210
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 01:04:02-07	1846211
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 01:04:45-07	1846212
/	192.0.2.217	GET	200 OK	2016-07-04 01:03:56-07	1846213
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-04 01:04:14-07	1846214
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-04 01:04:31-07	1846215
/	203.0.113.163	GET	200 OK	2016-07-04 01:03:58-07	1846216
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-04 01:04:47-07	1846217
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 01:04:13-07	1846218
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 01:04:15-07	1846219
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-04 01:04:18-07	1846220
/	192.0.2.78	GET	200 OK	2016-07-04 01:04:08-07	1846221
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 01:04:26-07	1846222
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-04 01:04:37-07	1846223
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 01:05:00-07	1846224
/	198.51.100.147	GET	200 OK	2016-07-04 01:04:09-07	1846225
/article/bears-love-berriess	198.51.100.147	GET	404 NOT FOUND	2016-07-04 01:04:51-07	1846226
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-04 01:04:47-07	1846227
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-04 01:04:40-07	1846228
/	198.51.100.12	GET	200 OK	2016-07-04 01:04:14-07	1846229
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-04 01:04:44-07	1846230
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-04 01:04:44-07	1846231
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-04 01:05:10-07	1846232
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-04 01:05:07-07	1846233
/	203.0.113.173	GET	200 OK	2016-07-04 01:04:15-07	1846234
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-04 01:04:36-07	1846235
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-04 01:04:59-07	1846236
/	198.51.100.219	GET	200 OK	2016-07-04 01:04:19-07	1846237
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 01:04:39-07	1846238
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 01:04:44-07	1846239
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-04 01:05:02-07	1846240
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-04 01:05:10-07	1846241
/	192.0.2.134	GET	200 OK	2016-07-04 01:04:29-07	1846242
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 01:04:48-07	1846243
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-04 01:05:15-07	1846244
/	192.0.2.8	GET	200 OK	2016-07-04 01:04:39-07	1846245
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-04 01:05:11-07	1846246
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 01:05:10-07	1846247
/	192.0.2.116	GET	200 OK	2016-07-04 01:04:49-07	1846248
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-04 01:05:45-07	1846249
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-04 01:05:46-07	1846250
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-04 01:05:44-07	1846251
/	203.0.113.249	GET	200 OK	2016-07-04 01:04:52-07	1846252
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-04 01:05:50-07	1846253
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-04 01:05:17-07	1846254
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-04 01:05:20-07	1846255
/	192.0.2.168	GET	200 OK	2016-07-04 01:04:53-07	1846256
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-04 01:05:46-07	1846257
/	203.0.113.82	GET	200 OK	2016-07-04 01:05:00-07	1846258
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 01:05:57-07	1846259
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-04 01:05:44-07	1846260
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 01:05:24-07	1846261
/	192.0.2.52	GET	200 OK	2016-07-04 01:05:07-07	1846262
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 01:05:35-07	1846263
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 01:05:30-07	1846264
/	192.0.2.215	GET	200 OK	2016-07-04 01:05:09-07	1846265
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-04 01:05:30-07	1846266
/	192.0.2.120	GET	200 OK	2016-07-04 01:05:13-07	1846267
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 01:06:00-07	1846268
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-04 01:05:31-07	1846269
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 01:05:35-07	1846270
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-04 01:06:05-07	1846271
/	198.51.100.87	GET	200 OK	2016-07-04 01:05:20-07	1846272
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 01:06:14-07	1846273
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 01:05:47-07	1846274
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 01:05:57-07	1846275
/	192.0.2.105	GET	200 OK	2016-07-04 01:05:21-07	1846276
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-04 01:05:53-07	1846277
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-04 01:05:57-07	1846278
/	203.0.113.123	GET	200 OK	2016-07-04 01:05:22-07	1846279
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-04 01:06:09-07	1846280
/	198.51.100.52	GET	200 OK	2016-07-04 01:05:25-07	1846281
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-04 01:06:18-07	1846282
/	203.0.113.143	GET	200 OK	2016-07-04 01:05:26-07	1846283
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-04 01:05:54-07	1846284
/	192.0.2.106	GET	200 OK	2016-07-04 01:05:36-07	1846285
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 01:05:52-07	1846286
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-04 01:06:33-07	1846287
/	203.0.113.176	GET	200 OK	2016-07-04 01:05:43-07	1846288
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 01:06:00-07	1846289
/	203.0.113.36	GET	200 OK	2016-07-04 01:05:52-07	1846290
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-04 01:06:44-07	1846291
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-04 01:06:14-07	1846292
/	192.0.2.224	GET	200 OK	2016-07-04 01:05:57-07	1846293
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 01:06:13-07	1846294
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 01:06:46-07	1846295
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 01:06:12-07	1846296
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-04 01:06:36-07	1846297
/	198.51.100.78	GET	200 OK	2016-07-04 01:05:59-07	1846298
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-04 01:06:47-07	1846299
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-04 01:06:37-07	1846300
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-04 01:06:20-07	1846301
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-04 01:06:39-07	1846302
/	198.51.100.170	GET	200 OK	2016-07-04 01:06:06-07	1846303
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 01:06:28-07	1846304
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 01:07:03-07	1846305
/	198.51.100.10	GET	200 OK	2016-07-04 01:06:11-07	1846306
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 01:06:33-07	1846307
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 01:07:09-07	1846308
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-04 01:06:32-07	1846309
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 01:06:44-07	1846310
/	203.0.113.128	GET	200 OK	2016-07-04 01:06:16-07	1846311
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-04 01:07:15-07	1846312
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-04 01:06:51-07	1846313
/	203.0.113.221	GET	200 OK	2016-07-04 01:06:23-07	1846314
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-04 01:06:53-07	1846315
/	192.0.2.144	GET	200 OK	2016-07-04 01:06:31-07	1846316
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 01:07:01-07	1846317
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 01:07:30-07	1846318
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 01:07:17-07	1846319
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 01:07:28-07	1846320
/	203.0.113.60	GET	200 OK	2016-07-04 01:06:40-07	1846321
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 01:07:20-07	1846322
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-04 01:07:25-07	1846323
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 01:07:22-07	1846324
/	192.0.2.13	GET	200 OK	2016-07-04 01:06:43-07	1846325
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 01:07:24-07	1846326
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 01:07:31-07	1846327
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-04 01:07:10-07	1846328
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 01:07:09-07	1846329
/	192.0.2.156	GET	200 OK	2016-07-04 01:06:44-07	1846330
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 01:07:18-07	1846331
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-04 01:07:39-07	1846332
/	203.0.113.138	GET	200 OK	2016-07-04 01:06:54-07	1846333
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-04 01:07:50-07	1846334
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-04 01:07:36-07	1846335
/	198.51.100.7	GET	200 OK	2016-07-04 01:07:01-07	1846336
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-04 01:07:43-07	1846337
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-04 01:07:57-07	1846338
/	198.51.100.21	GET	200 OK	2016-07-04 01:07:03-07	1846339
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-04 01:07:31-07	1846340
/	203.0.113.82	GET	200 OK	2016-07-04 01:07:11-07	1846341
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-04 01:08:10-07	1846342
/	198.51.100.74	GET	200 OK	2016-07-04 01:07:12-07	1846343
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 01:08:02-07	1846344
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 01:07:53-07	1846345
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-04 01:08:10-07	1846346
/	192.0.2.128	GET	200 OK	2016-07-04 01:07:17-07	1846347
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 01:08:17-07	1846348
/	192.0.2.47	GET	200 OK	2016-07-04 01:07:22-07	1846349
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-04 01:08:15-07	1846350
/	192.0.2.229	GET	200 OK	2016-07-04 01:07:28-07	1846351
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 01:07:48-07	1846352
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-04 01:08:13-07	1846353
/	198.51.100.211	GET	200 OK	2016-07-04 01:07:33-07	1846354
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 01:07:48-07	1846355
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-04 01:08:13-07	1846356
/	192.0.2.242	GET	200 OK	2016-07-04 01:07:36-07	1846357
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 01:08:30-07	1846358
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-04 01:08:28-07	1846359
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-04 01:08:05-07	1846360
/	192.0.2.148	GET	200 OK	2016-07-04 01:07:43-07	1846361
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-04 01:08:25-07	1846362
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-04 01:08:11-07	1846363
/	192.0.2.5	GET	200 OK	2016-07-04 01:07:50-07	1846364
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-04 01:08:46-07	1846365
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-04 01:08:13-07	1846366
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-04 01:08:46-07	1846367
/	192.0.2.152	GET	200 OK	2016-07-04 01:07:54-07	1846368
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-04 01:08:51-07	1846369
/	203.0.113.111	GET	200 OK	2016-07-04 01:07:58-07	1846370
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-04 01:08:48-07	1846371
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 01:08:53-07	1846372
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-04 01:08:53-07	1846373
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-04 01:08:22-07	1846374
/	198.51.100.155	GET	200 OK	2016-07-04 01:08:05-07	1846375
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-04 01:08:43-07	1846376
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-04 01:08:52-07	1846377
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-04 01:08:23-07	1846378
/	192.0.2.61	GET	200 OK	2016-07-04 01:08:14-07	1846379
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-04 01:08:52-07	1846380
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 01:08:37-07	1846381
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 01:08:41-07	1846382
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 01:09:12-07	1846383
/	198.51.100.203	GET	200 OK	2016-07-04 01:08:17-07	1846384
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 01:08:57-07	1846385
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-04 01:09:16-07	1846386
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-04 01:08:41-07	1846387
/	198.51.100.4	GET	200 OK	2016-07-04 01:08:21-07	1846388
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-04 01:08:37-07	1846389
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-04 01:08:45-07	1846390
/	198.51.100.65	GET	200 OK	2016-07-04 01:08:26-07	1846391
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-04 01:09:16-07	1846392
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-04 01:09:01-07	1846393
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-04 01:08:49-07	1846394
/	203.0.113.251	GET	200 OK	2016-07-04 01:08:33-07	1846395
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-04 01:09:16-07	1846396
/	198.51.100.187	GET	200 OK	2016-07-04 01:08:39-07	1846397
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-04 01:09:15-07	1846398
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-04 01:09:30-07	1846399
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-04 01:08:58-07	1846400
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-04 01:08:58-07	1846401
/	192.0.2.122	GET	200 OK	2016-07-04 01:08:47-07	1846402
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-04 01:09:44-07	1846403
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-04 01:09:25-07	1846404
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-04 01:09:03-07	1846405
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-04 01:09:43-07	1846406
/	203.0.113.229	GET	200 OK	2016-07-04 01:08:55-07	1846407
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-04 01:09:50-07	1846408
/	192.0.2.114	GET	200 OK	2016-07-04 01:08:56-07	1846409
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 01:09:38-07	1846410
/	203.0.113.211	GET	200 OK	2016-07-04 01:08:59-07	1846411
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 01:09:20-07	1846412
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 01:09:57-07	1846413
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-04 01:09:15-07	1846414
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 01:09:34-07	1846415
/	192.0.2.14	GET	200 OK	2016-07-04 01:09:01-07	1846416
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 01:09:58-07	1846417
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-04 01:09:53-07	1846418
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 01:09:52-07	1846419
/	198.51.100.173	GET	200 OK	2016-07-04 01:09:07-07	1846420
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-04 01:09:27-07	1846421
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-04 01:09:39-07	1846422
/	198.51.100.176	GET	200 OK	2016-07-04 01:09:13-07	1846423
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-04 01:10:10-07	1846424
/	198.51.100.230	GET	200 OK	2016-07-04 01:09:21-07	1846425
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-04 01:10:01-07	1846426
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-04 01:10:20-07	1846427
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-04 01:10:13-07	1846428
/	198.51.100.243	GET	200 OK	2016-07-04 01:09:24-07	1846429
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-04 01:10:11-07	1846430
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 01:09:57-07	1846431
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-04 01:10:06-07	1846432
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-04 01:10:00-07	1846433
/	192.0.2.215	GET	200 OK	2016-07-04 01:09:28-07	1846434
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-04 01:09:55-07	1846435
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-04 01:09:54-07	1846436
/	198.51.100.151	GET	200 OK	2016-07-04 01:09:31-07	1846437
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-04 01:10:05-07	1846438
/	203.0.113.111	GET	200 OK	2016-07-04 01:09:37-07	1846439
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 01:10:09-07	1846440
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 01:09:53-07	1846441
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-04 01:10:25-07	1846442
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-04 01:10:02-07	1846443
/	198.51.100.153	GET	200 OK	2016-07-04 01:09:41-07	1846444
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-04 01:09:57-07	1846445
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-04 01:09:59-07	1846446
/	203.0.113.240	GET	200 OK	2016-07-04 01:09:44-07	1846447
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 01:10:25-07	1846448
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-04 01:10:30-07	1846449
/	198.51.100.131	GET	200 OK	2016-07-04 01:09:49-07	1846450
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 01:10:37-07	1846451
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-04 01:10:19-07	1846452
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 01:10:24-07	1846453
/	198.51.100.118	GET	200 OK	2016-07-04 01:09:58-07	1846454
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-04 01:10:39-07	1846455
/	203.0.113.215	GET	200 OK	2016-07-04 01:09:59-07	1846456
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-04 01:10:48-07	1846457
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 01:10:16-07	1846458
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-04 01:10:26-07	1846459
/	192.0.2.82	GET	200 OK	2016-07-04 01:10:03-07	1846460
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-04 01:10:49-07	1846461
/	203.0.113.118	GET	200 OK	2016-07-04 01:10:08-07	1846462
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-04 01:11:00-07	1846463
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-04 01:10:43-07	1846464
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-04 01:11:07-07	1846465
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-04 01:11:00-07	1846466
/	198.51.100.53	GET	200 OK	2016-07-04 01:10:17-07	1846467
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 01:11:12-07	1846468
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-04 01:11:10-07	1846469
/	192.0.2.186	GET	200 OK	2016-07-04 01:10:26-07	1846470
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-04 01:11:14-07	1846471
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 01:11:21-07	1846472
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-04 01:10:49-07	1846473
/	198.51.100.80	GET	200 OK	2016-07-04 01:10:32-07	1846474
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-04 01:11:10-07	1846475
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-04 01:11:26-07	1846476
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-04 01:11:09-07	1846477
/	192.0.2.169	GET	200 OK	2016-07-04 01:10:34-07	1846478
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 01:11:05-07	1846479
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-04 01:11:10-07	1846480
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-04 01:11:08-07	1846481
/	203.0.113.41	GET	200 OK	2016-07-04 01:10:41-07	1846482
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-04 01:11:19-07	1846483
/	192.0.2.29	GET	200 OK	2016-07-04 01:10:49-07	1846484
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-04 01:11:27-07	1846485
/	192.0.2.11	GET	200 OK	2016-07-04 01:10:58-07	1846486
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-04 01:11:18-07	1846487
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-04 01:11:45-07	1846488
/	198.51.100.18	GET	200 OK	2016-07-04 01:11:06-07	1846489
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 01:11:58-07	1846490
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-04 01:11:25-07	1846491
/	203.0.113.58	GET	200 OK	2016-07-04 01:11:15-07	1846492
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 01:11:49-07	1846493
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 01:11:38-07	1846494
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-04 01:12:04-07	1846495
/	192.0.2.123	GET	200 OK	2016-07-04 01:11:25-07	1846496
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-04 01:12:04-07	1846497
/	198.51.100.19	GET	200 OK	2016-07-04 01:11:35-07	1846498
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-04 01:12:00-07	1846499
/	198.51.100.105	GET	200 OK	2016-07-04 01:11:38-07	1846500
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 01:12:01-07	1846501
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-04 01:12:12-07	1846502
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 01:12:34-07	1846503
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-04 01:12:27-07	1846504
/	198.51.100.24	GET	200 OK	2016-07-04 01:11:46-07	1846505
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-04 01:12:38-07	1846506
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 01:12:07-07	1846507
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-04 01:12:16-07	1846508
/	198.51.100.138	GET	200 OK	2016-07-04 01:11:47-07	1846509
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-04 01:12:12-07	1846510
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-04 01:12:41-07	1846511
/	192.0.2.42	GET	200 OK	2016-07-04 01:11:55-07	1846512
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-04 01:12:28-07	1846513
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-04 01:12:49-07	1846514
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 01:12:18-07	1846515
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-04 01:12:48-07	1846516
/	203.0.113.172	GET	200 OK	2016-07-04 01:12:00-07	1846517
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-04 01:12:47-07	1846518
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-04 01:12:59-07	1846519
/	203.0.113.110	GET	200 OK	2016-07-04 01:12:08-07	1846520
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 01:13:00-07	1846521
/	198.51.100.38	GET	200 OK	2016-07-04 01:12:10-07	1846522
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-04 01:12:27-07	1846523
/	198.51.100.135	GET	200 OK	2016-07-04 01:12:11-07	1846524
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-04 01:12:56-07	1846525
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-04 01:12:54-07	1846526
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-04 01:12:54-07	1846527
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-04 01:12:59-07	1846528
/	198.51.100.21	GET	200 OK	2016-07-04 01:12:12-07	1846529
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-04 01:12:53-07	1846530
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-04 01:12:34-07	1846531
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 01:13:10-07	1846532
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 01:12:52-07	1846533
/	198.51.100.228	GET	200 OK	2016-07-04 01:12:15-07	1846534
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 01:12:59-07	1846535
/	192.0.2.185	GET	200 OK	2016-07-04 01:12:24-07	1846536
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 01:13:05-07	1846537
/	192.0.2.107	GET	200 OK	2016-07-04 01:12:34-07	1846538
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-04 01:13:19-07	1846539
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-04 01:13:02-07	1846540
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-04 01:12:53-07	1846541
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-04 01:13:20-07	1846542
/	192.0.2.131	GET	200 OK	2016-07-04 01:12:39-07	1846543
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-04 01:13:09-07	1846544
/	203.0.113.70	GET	200 OK	2016-07-04 01:12:47-07	1846545
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 01:13:17-07	1846546
/	192.0.2.140	GET	200 OK	2016-07-04 01:12:49-07	1846547
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-04 01:13:44-07	1846548
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-04 01:13:17-07	1846549
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-04 01:13:14-07	1846550
/	192.0.2.171	GET	200 OK	2016-07-04 01:12:55-07	1846551
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-04 01:13:39-07	1846552
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 01:13:16-07	1846553
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 01:13:19-07	1846554
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-04 01:13:55-07	1846555
/	192.0.2.31	GET	200 OK	2016-07-04 01:12:57-07	1846556
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-04 01:13:20-07	1846557
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-04 01:13:14-07	1846558
/	198.51.100.129	GET	200 OK	2016-07-04 01:13:07-07	1846559
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 01:13:25-07	1846560
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 01:14:04-07	1846561
/	192.0.2.179	GET	200 OK	2016-07-04 01:13:11-07	1846562
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-04 01:14:11-07	1846563
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 01:13:47-07	1846564
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-04 01:13:43-07	1846565
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-04 01:13:38-07	1846566
/	192.0.2.99	GET	200 OK	2016-07-04 01:13:14-07	1846567
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-04 01:14:06-07	1846568
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-04 01:13:41-07	1846569
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-04 01:14:03-07	1846570
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-04 01:13:37-07	1846571
/	198.51.100.224	GET	200 OK	2016-07-04 01:13:15-07	1846572
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-04 01:14:03-07	1846573
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-04 01:13:39-07	1846574
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-04 01:13:44-07	1846575
/	192.0.2.207	GET	200 OK	2016-07-04 01:13:17-07	1846576
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-04 01:14:00-07	1846577
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-04 01:14:06-07	1846578
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 01:13:39-07	1846579
/	203.0.113.83	GET	200 OK	2016-07-04 01:13:27-07	1846580
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 01:13:43-07	1846581
/	198.51.100.114	GET	200 OK	2016-07-04 01:13:28-07	1846582
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 01:14:10-07	1846583
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 01:14:21-07	1846584
/	203.0.113.110	GET	200 OK	2016-07-04 01:13:38-07	1846585
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-04 01:13:53-07	1846586
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-04 01:13:56-07	1846587
/	198.51.100.82	GET	200 OK	2016-07-04 01:13:43-07	1846588
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-04 01:14:03-07	1846589
/	192.0.2.172	GET	200 OK	2016-07-04 01:13:46-07	1846590
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 01:14:36-07	1846591
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 01:14:36-07	1846592
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 01:14:20-07	1846593
/	192.0.2.244	GET	200 OK	2016-07-04 01:13:52-07	1846594
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-04 01:14:34-07	1846595
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 01:14:10-07	1846596
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 01:14:18-07	1846597
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-04 01:14:49-07	1846598
/	192.0.2.217	GET	200 OK	2016-07-04 01:13:57-07	1846599
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-04 01:14:26-07	1846600
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-04 01:14:22-07	1846601
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-04 01:14:40-07	1846602
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-04 01:14:12-07	1846603
/	192.0.2.188	GET	200 OK	2016-07-04 01:14:03-07	1846604
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-04 01:15:02-07	1846605
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-04 01:14:58-07	1846606
/article/candidate-is-jerkg	192.0.2.188	GET	404 NOT FOUND	2016-07-04 01:14:30-07	1846607
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-04 01:14:59-07	1846608
/	203.0.113.70	GET	200 OK	2016-07-04 01:14:07-07	1846609
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 01:14:32-07	1846610
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 01:14:49-07	1846611
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 01:14:38-07	1846612
/	192.0.2.48	GET	200 OK	2016-07-04 01:14:10-07	1846613
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-04 01:15:08-07	1846614
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-04 01:14:31-07	1846615
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-04 01:15:02-07	1846616
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-04 01:15:10-07	1846617
/	198.51.100.66	GET	200 OK	2016-07-04 01:14:12-07	1846618
/article/balloon-goons-doomeds	198.51.100.66	GET	404 NOT FOUND	2016-07-04 01:14:36-07	1846619
/	198.51.100.215	GET	200 OK	2016-07-04 01:14:20-07	1846620
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 01:14:51-07	1846621
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-04 01:15:17-07	1846622
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 01:15:06-07	1846623
/	198.51.100.105	GET	200 OK	2016-07-04 01:14:27-07	1846624
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 01:14:44-07	1846625
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-04 01:14:53-07	1846626
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 01:14:57-07	1846627
/	203.0.113.137	GET	200 OK	2016-07-04 01:14:29-07	1846628
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-04 01:14:54-07	1846629
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-04 01:15:24-07	1846630
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-04 01:15:03-07	1846631
/	192.0.2.108	GET	200 OK	2016-07-04 01:14:34-07	1846632
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 01:15:03-07	1846633
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 01:15:21-07	1846634
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 01:15:04-07	1846635
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 01:15:09-07	1846636
/	192.0.2.224	GET	200 OK	2016-07-04 01:14:44-07	1846637
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 01:15:09-07	1846638
/	198.51.100.20	GET	200 OK	2016-07-04 01:14:49-07	1846639
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-04 01:15:42-07	1846640
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-04 01:15:21-07	1846641
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-04 01:15:34-07	1846642
/	192.0.2.184	GET	200 OK	2016-07-04 01:14:55-07	1846643
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 01:15:53-07	1846644
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-04 01:15:42-07	1846645
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-04 01:15:47-07	1846646
/	203.0.113.187	GET	200 OK	2016-07-04 01:15:03-07	1846647
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-04 01:15:35-07	1846648
/	192.0.2.2	GET	200 OK	2016-07-04 01:15:12-07	1846649
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-04 01:15:50-07	1846650
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 01:15:53-07	1846651
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-04 01:15:53-07	1846652
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 01:15:46-07	1846653
/	198.51.100.184	GET	200 OK	2016-07-04 01:15:21-07	1846654
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-04 01:15:59-07	1846655
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-04 01:15:40-07	1846656
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-04 01:16:10-07	1846657
/	198.51.100.245	GET	200 OK	2016-07-04 01:15:29-07	1846658
/	192.0.2.195	GET	200 OK	2016-07-04 02:27:06-07	1849327
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 01:15:52-07	1846659
/	192.0.2.31	GET	200 OK	2016-07-04 01:15:31-07	1846660
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 01:16:27-07	1846661
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 01:16:11-07	1846662
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-04 01:15:59-07	1846663
/	192.0.2.131	GET	200 OK	2016-07-04 01:15:37-07	1846664
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-04 01:16:19-07	1846665
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-04 01:16:32-07	1846666
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-04 01:16:03-07	1846667
/	203.0.113.204	GET	200 OK	2016-07-04 01:15:47-07	1846668
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 01:16:42-07	1846669
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 01:16:30-07	1846670
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-04 01:16:10-07	1846671
/	198.51.100.196	GET	200 OK	2016-07-04 01:15:54-07	1846672
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-04 01:16:43-07	1846673
/	192.0.2.224	GET	200 OK	2016-07-04 01:15:59-07	1846674
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-04 01:16:32-07	1846675
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 01:16:52-07	1846676
/	198.51.100.208	GET	200 OK	2016-07-04 01:16:02-07	1846677
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 01:16:55-07	1846678
/	192.0.2.110	GET	200 OK	2016-07-04 01:16:12-07	1846679
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 01:16:38-07	1846680
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 01:16:35-07	1846681
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-04 01:16:55-07	1846682
/	198.51.100.200	GET	200 OK	2016-07-04 01:16:21-07	1846683
/article/so-many-bearsv	198.51.100.200	GET	404 NOT FOUND	2016-07-04 01:16:50-07	1846684
/	192.0.2.14	GET	200 OK	2016-07-04 01:16:31-07	1846685
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 01:16:48-07	1846686
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-04 01:16:49-07	1846687
/	192.0.2.63	GET	200 OK	2016-07-04 01:16:35-07	1846688
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-04 01:17:02-07	1846689
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 01:17:08-07	1846690
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-04 01:17:26-07	1846691
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 01:17:31-07	1846692
/	198.51.100.232	GET	200 OK	2016-07-04 01:16:44-07	1846693
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-04 01:17:19-07	1846694
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-04 01:17:26-07	1846695
/	203.0.113.247	GET	200 OK	2016-07-04 01:16:46-07	1846696
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-04 01:17:17-07	1846697
/	198.51.100.76	GET	200 OK	2016-07-04 01:16:53-07	1846698
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 01:17:13-07	1846699
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 01:17:48-07	1846700
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 01:17:14-07	1846701
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 01:17:47-07	1846702
/	198.51.100.78	GET	200 OK	2016-07-04 01:16:54-07	1846703
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-04 01:17:23-07	1846704
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-04 01:17:09-07	1846705
/	192.0.2.24	GET	200 OK	2016-07-04 01:17:04-07	1846706
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 01:17:35-07	1846707
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 01:17:48-07	1846708
/	198.51.100.186	GET	200 OK	2016-07-04 01:17:12-07	1846709
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-04 01:17:48-07	1846710
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 01:17:42-07	1846711
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 01:17:49-07	1846712
/	192.0.2.96	GET	200 OK	2016-07-04 01:17:14-07	1846713
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-04 01:17:40-07	1846714
/	203.0.113.113	GET	200 OK	2016-07-04 01:17:20-07	1846715
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-04 01:17:58-07	1846716
/	203.0.113.205	GET	200 OK	2016-07-04 01:17:30-07	1846717
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-04 01:18:03-07	1846718
/	192.0.2.73	GET	200 OK	2016-07-04 01:17:35-07	1846719
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 01:18:18-07	1846720
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-04 01:18:04-07	1846721
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-04 01:17:53-07	1846722
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-04 01:18:16-07	1846723
/	198.51.100.231	GET	200 OK	2016-07-04 01:17:44-07	1846724
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-04 01:18:20-07	1846725
/	203.0.113.64	GET	200 OK	2016-07-04 01:17:52-07	1846726
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 01:18:51-07	1846727
/	198.51.100.246	GET	200 OK	2016-07-04 01:17:54-07	1846728
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 01:18:35-07	1846729
/	192.0.2.244	GET	200 OK	2016-07-04 01:17:57-07	1846730
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-04 01:18:27-07	1846731
/	198.51.100.104	GET	200 OK	2016-07-04 01:18:03-07	1846732
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-04 01:18:37-07	1846733
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-04 01:18:29-07	1846734
/	192.0.2.161	GET	200 OK	2016-07-04 01:18:04-07	1846735
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-04 01:18:24-07	1846736
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 01:18:27-07	1846737
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-04 01:19:01-07	1846738
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-04 01:18:31-07	1846739
/	198.51.100.89	GET	200 OK	2016-07-04 01:18:09-07	1846740
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-04 01:18:43-07	1846741
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-04 01:18:51-07	1846742
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-04 01:19:07-07	1846743
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-04 01:18:59-07	1846744
/	203.0.113.126	GET	200 OK	2016-07-04 01:18:12-07	1846745
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-04 01:18:32-07	1846746
/	198.51.100.222	GET	200 OK	2016-07-04 01:18:17-07	1846747
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 01:18:32-07	1846748
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 01:18:38-07	1846749
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-04 01:18:37-07	1846750
/article/candidate-is-jerkd	198.51.100.222	GET	404 NOT FOUND	2016-07-04 01:18:48-07	1846751
/	203.0.113.185	GET	200 OK	2016-07-04 01:18:18-07	1846752
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 01:18:41-07	1846753
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-04 01:19:00-07	1846754
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 01:19:20-07	1846756
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 01:18:50-07	1846757
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-04 01:19:22-07	1846758
/	198.51.100.148	GET	200 OK	2016-07-04 01:18:32-07	1846759
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-04 01:18:48-07	1846760
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-04 01:18:48-07	1846761
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-04 01:19:22-07	1846762
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 01:19:11-07	1846763
/	192.0.2.177	GET	200 OK	2016-07-04 01:18:36-07	1846764
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 01:19:22-07	1846765
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-04 01:19:05-07	1846766
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-04 01:19:12-07	1846767
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-04 01:19:08-07	1846768
/	198.51.100.16	GET	200 OK	2016-07-04 01:18:38-07	1846769
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-04 01:19:35-07	1846770
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 01:19:32-07	1846771
/	198.51.100.54	GET	200 OK	2016-07-04 01:18:43-07	1846772
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-04 01:19:28-07	1846773
/	203.0.113.209	GET	200 OK	2016-07-04 01:18:53-07	1846774
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-04 01:19:50-07	1846775
/	192.0.2.202	GET	200 OK	2016-07-04 01:19:01-07	1846776
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 01:19:34-07	1846777
/	198.51.100.221	GET	200 OK	2016-07-04 01:19:11-07	1846778
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-04 01:20:06-07	1846779
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-04 01:19:51-07	1846780
/	203.0.113.63	GET	200 OK	2016-07-04 01:19:13-07	1846781
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-04 01:19:33-07	1846782
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-04 01:19:48-07	1846783
/	192.0.2.102	GET	200 OK	2016-07-04 01:19:17-07	1846784
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-04 01:20:04-07	1846785
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-04 01:19:45-07	1846786
/	203.0.113.31	GET	200 OK	2016-07-04 01:19:22-07	1846787
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-04 01:20:13-07	1846788
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 01:19:55-07	1846789
/	203.0.113.251	GET	200 OK	2016-07-04 01:19:30-07	1846790
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 01:20:12-07	1846791
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-04 01:19:46-07	1846792
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 01:20:18-07	1846793
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-04 01:20:16-07	1846794
/	203.0.113.98	GET	200 OK	2016-07-04 01:19:40-07	1846795
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-04 01:20:31-07	1846796
/	198.51.100.128	GET	200 OK	2016-07-04 01:19:43-07	1846797
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-04 01:20:24-07	1846798
/	192.0.2.100	GET	200 OK	2016-07-04 01:19:52-07	1846799
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-04 01:20:18-07	1846800
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 01:20:47-07	1846801
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-04 01:20:19-07	1846802
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-04 01:20:07-07	1846803
/	203.0.113.137	GET	200 OK	2016-07-04 01:19:53-07	1846804
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 01:20:32-07	1846805
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 01:20:49-07	1846806
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 01:20:26-07	1846807
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-04 01:20:25-07	1846808
/	198.51.100.171	GET	200 OK	2016-07-04 01:20:02-07	1846809
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 01:20:21-07	1846810
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-04 01:20:29-07	1846811
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 01:20:44-07	1846812
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-04 01:20:58-07	1846813
/	203.0.113.242	GET	200 OK	2016-07-04 01:20:09-07	1846814
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 01:20:29-07	1846815
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-04 01:20:42-07	1846816
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-04 01:20:27-07	1846817
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 01:20:55-07	1846818
/	198.51.100.32	GET	200 OK	2016-07-04 01:20:15-07	1846819
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-04 01:21:00-07	1846820
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-04 01:21:05-07	1846821
/	203.0.113.52	GET	200 OK	2016-07-04 01:20:20-07	1846822
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 01:20:48-07	1846823
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-04 01:21:15-07	1846824
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 01:20:38-07	1846825
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-04 01:20:59-07	1846826
/	198.51.100.50	GET	200 OK	2016-07-04 01:20:30-07	1846827
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-04 01:20:56-07	1846828
/	192.0.2.66	GET	200 OK	2016-07-04 01:20:32-07	1846829
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-04 01:21:05-07	1846830
/	192.0.2.18	GET	200 OK	2016-07-04 01:20:40-07	1846831
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 01:21:39-07	1846832
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-04 01:21:05-07	1846833
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 01:21:06-07	1846834
/	192.0.2.229	GET	200 OK	2016-07-04 01:20:47-07	1846835
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-04 01:21:40-07	1846836
/	192.0.2.216	GET	200 OK	2016-07-04 01:20:55-07	1846837
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 01:21:32-07	1846838
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 01:21:10-07	1846839
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 01:21:42-07	1846840
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 01:21:48-07	1846841
/	192.0.2.57	GET	200 OK	2016-07-04 01:21:01-07	1846842
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-04 01:21:38-07	1846843
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 01:21:54-07	1846844
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 01:21:17-07	1846845
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 01:21:50-07	1846846
/	192.0.2.32	GET	200 OK	2016-07-04 01:21:11-07	1846847
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 01:21:31-07	1846848
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-04 01:21:38-07	1846849
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 01:21:38-07	1846850
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-04 01:21:49-07	1846852
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-04 01:21:55-07	1846853
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-04 01:21:37-07	1846854
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-04 01:22:14-07	1846855
/	192.0.2.46	GET	200 OK	2016-07-04 01:21:19-07	1846856
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-04 01:21:45-07	1846857
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 01:21:34-07	1846858
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-04 01:21:54-07	1846859
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-04 01:21:57-07	1846860
/	198.51.100.119	GET	200 OK	2016-07-04 01:21:22-07	1846861
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 01:21:58-07	1846862
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 01:22:05-07	1846863
/	203.0.113.194	GET	200 OK	2016-07-04 01:21:30-07	1846864
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-04 01:22:19-07	1846865
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-04 01:22:17-07	1846866
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-04 01:22:12-07	1846867
/	203.0.113.131	GET	200 OK	2016-07-04 01:21:39-07	1846868
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 01:22:02-07	1846869
/	203.0.113.1	GET	200 OK	2016-07-04 01:21:44-07	1846870
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 01:22:34-07	1846871
/article/candidate-is-jerky	203.0.113.1	GET	404 NOT FOUND	2016-07-04 01:22:30-07	1846872
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-04 01:22:03-07	1846873
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-04 01:22:01-07	1846874
/	203.0.113.72	GET	200 OK	2016-07-04 01:21:48-07	1846875
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-04 01:22:18-07	1846876
/	203.0.113.22	GET	200 OK	2016-07-04 01:21:56-07	1846877
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-04 01:22:44-07	1846878
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-04 01:22:44-07	1846879
/	203.0.113.248	GET	200 OK	2016-07-04 01:22:05-07	1846880
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-04 01:22:29-07	1846881
/	198.51.100.245	GET	200 OK	2016-07-04 01:22:11-07	1846882
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 01:22:38-07	1846883
/	198.51.100.13	GET	200 OK	2016-07-04 01:22:15-07	1846884
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 01:23:15-07	1846885
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-04 01:22:49-07	1846886
/	203.0.113.188	GET	200 OK	2016-07-04 01:22:24-07	1846887
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-04 01:22:48-07	1846888
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-04 01:23:06-07	1846889
/	198.51.100.215	GET	200 OK	2016-07-04 01:22:27-07	1846890
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-04 01:23:26-07	1846891
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-04 01:23:04-07	1846892
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 01:23:14-07	1846893
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-04 01:23:21-07	1846894
/	192.0.2.133	GET	200 OK	2016-07-04 01:22:32-07	1846895
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-04 01:23:00-07	1846896
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-04 01:23:28-07	1846897
/	192.0.2.233	GET	200 OK	2016-07-04 01:22:35-07	1846898
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-04 01:23:15-07	1846899
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-04 01:23:22-07	1846900
/	203.0.113.1	GET	200 OK	2016-07-04 01:22:43-07	1846901
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-04 01:23:22-07	1846902
/	198.51.100.173	GET	200 OK	2016-07-04 01:22:52-07	1846903
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-04 01:23:49-07	1846904
/	203.0.113.139	GET	200 OK	2016-07-04 01:23:02-07	1846905
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 01:23:34-07	1846906
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-04 01:23:23-07	1846907
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 01:23:47-07	1846908
/	203.0.113.27	GET	200 OK	2016-07-04 01:23:10-07	1846909
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 01:23:44-07	1846910
/	198.51.100.2	GET	200 OK	2016-07-04 01:23:17-07	1846911
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 01:23:51-07	1846912
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-04 01:23:58-07	1846913
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 01:23:59-07	1846914
/	192.0.2.214	GET	200 OK	2016-07-04 01:23:27-07	1846915
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-04 01:24:05-07	1846916
/	203.0.113.130	GET	200 OK	2016-07-04 01:23:37-07	1846917
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-04 01:24:18-07	1846918
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-04 01:24:05-07	1846919
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-04 01:24:37-07	1846920
/	192.0.2.48	GET	200 OK	2016-07-04 01:23:45-07	1846921
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-04 01:24:40-07	1846922
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-04 01:24:02-07	1846923
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-04 01:24:20-07	1846924
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-04 01:24:14-07	1846925
/	198.51.100.38	GET	200 OK	2016-07-04 01:23:47-07	1846926
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-04 01:24:13-07	1846927
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-04 01:24:28-07	1846928
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-04 01:24:34-07	1846929
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-04 01:24:28-07	1846930
/	192.0.2.57	GET	200 OK	2016-07-04 01:23:56-07	1846931
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 01:24:15-07	1846932
/	192.0.2.63	GET	200 OK	2016-07-04 01:24:06-07	1846933
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-04 01:24:25-07	1846934
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-04 01:24:33-07	1846935
/	203.0.113.164	GET	200 OK	2016-07-04 01:24:13-07	1846936
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 01:24:45-07	1846937
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 01:24:45-07	1846938
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 01:25:06-07	1846939
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 01:24:43-07	1846940
/	203.0.113.116	GET	200 OK	2016-07-04 01:24:21-07	1846941
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 01:25:10-07	1846942
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 01:25:00-07	1846943
/	192.0.2.221	GET	200 OK	2016-07-04 01:24:23-07	1846944
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-04 01:24:45-07	1846945
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 01:24:58-07	1846946
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-04 01:24:38-07	1846947
/	198.51.100.87	GET	200 OK	2016-07-04 01:24:32-07	1846948
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 01:24:48-07	1846949
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-04 01:25:15-07	1846950
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-04 01:25:01-07	1846951
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-04 01:25:24-07	1846952
/	192.0.2.244	GET	200 OK	2016-07-04 01:24:35-07	1846953
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-04 01:25:04-07	1846954
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 01:24:56-07	1846955
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 01:25:29-07	1846956
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 01:24:58-07	1846957
/	203.0.113.173	GET	200 OK	2016-07-04 01:24:43-07	1846958
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-04 01:25:16-07	1846959
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-04 01:25:34-07	1846960
/	203.0.113.112	GET	200 OK	2016-07-04 01:24:51-07	1846961
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 01:25:43-07	1846962
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-04 01:25:30-07	1846963
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 01:25:23-07	1846964
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-04 01:25:34-07	1846965
/	198.51.100.30	GET	200 OK	2016-07-04 01:24:56-07	1846966
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 01:25:35-07	1846967
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 01:25:46-07	1846968
/	192.0.2.231	GET	200 OK	2016-07-04 01:25:00-07	1846969
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 01:25:21-07	1846970
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 01:25:15-07	1846971
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-04 01:25:54-07	1846972
/	198.51.100.171	GET	200 OK	2016-07-04 01:25:05-07	1846973
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-04 01:25:42-07	1846974
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-04 01:25:59-07	1846975
/	203.0.113.248	GET	200 OK	2016-07-04 01:25:14-07	1846976
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-04 01:26:03-07	1846977
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-04 01:25:59-07	1846978
/	198.51.100.193	GET	200 OK	2016-07-04 01:25:21-07	1846979
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-04 01:25:38-07	1846980
/	192.0.2.14	GET	200 OK	2016-07-04 01:25:23-07	1846981
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 01:25:44-07	1846982
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 01:26:00-07	1846983
/	203.0.113.61	GET	200 OK	2016-07-04 01:25:27-07	1846984
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 01:26:05-07	1846985
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 01:25:43-07	1846986
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-04 01:26:06-07	1846987
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-04 01:25:53-07	1846988
/	203.0.113.54	GET	200 OK	2016-07-04 01:25:33-07	1846989
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-04 01:25:56-07	1846990
/	203.0.113.174	GET	200 OK	2016-07-04 01:25:39-07	1846991
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 01:26:19-07	1846992
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 01:26:10-07	1846993
/	192.0.2.143	GET	200 OK	2016-07-04 01:25:45-07	1846994
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-04 01:26:44-07	1846995
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-04 01:26:42-07	1846996
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-04 01:26:03-07	1846997
/	198.51.100.254	GET	200 OK	2016-07-04 01:25:53-07	1846998
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-04 01:26:18-07	1846999
/article/bears-love-berriesj	198.51.100.254	GET	404 NOT FOUND	2016-07-04 01:26:45-07	1847000
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-04 01:26:20-07	1847001
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-04 01:26:28-07	1847002
/	203.0.113.53	GET	200 OK	2016-07-04 01:26:00-07	1847003
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-04 01:26:49-07	1847004
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-04 01:26:36-07	1847005
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-04 01:26:36-07	1847006
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-04 01:26:47-07	1847007
/	203.0.113.218	GET	200 OK	2016-07-04 01:26:08-07	1847008
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-04 01:26:33-07	1847009
/	192.0.2.189	GET	200 OK	2016-07-04 01:26:18-07	1847010
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 01:26:37-07	1847011
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 01:26:38-07	1847012
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 01:26:56-07	1847013
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 01:27:02-07	1847014
/	198.51.100.170	GET	200 OK	2016-07-04 01:26:23-07	1847015
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-04 01:27:22-07	1847016
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 01:26:38-07	1847017
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 01:26:44-07	1847018
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-04 01:27:11-07	1847019
/	203.0.113.204	GET	200 OK	2016-07-04 01:26:25-07	1847020
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-04 01:27:05-07	1847021
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-04 01:26:51-07	1847022
/	192.0.2.63	GET	200 OK	2016-07-04 01:26:26-07	1847023
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-04 01:27:17-07	1847024
/	203.0.113.203	GET	200 OK	2016-07-04 01:26:28-07	1847025
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 01:27:06-07	1847026
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-04 01:26:44-07	1847027
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-04 01:27:14-07	1847028
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 01:27:21-07	1847029
/	192.0.2.33	GET	200 OK	2016-07-04 01:26:32-07	1847030
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-04 01:27:10-07	1847031
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-04 01:26:50-07	1847032
/	198.51.100.16	GET	200 OK	2016-07-04 01:26:37-07	1847033
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 01:27:08-07	1847034
/	203.0.113.88	GET	200 OK	2016-07-04 01:26:41-07	1847035
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-04 01:27:39-07	1847036
/	203.0.113.215	GET	200 OK	2016-07-04 01:26:42-07	1847037
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 01:27:36-07	1847038
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-04 01:27:22-07	1847039
/	203.0.113.60	GET	200 OK	2016-07-04 01:26:43-07	1847040
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-04 01:27:43-07	1847041
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-04 01:27:37-07	1847043
/	192.0.2.50	GET	200 OK	2016-07-04 01:26:57-07	1847044
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-04 01:27:54-07	1847045
/	192.0.2.102	GET	200 OK	2016-07-04 01:26:59-07	1847046
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-04 01:27:19-07	1847047
/	192.0.2.73	GET	200 OK	2016-07-04 01:27:05-07	1847048
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 01:27:58-07	1847049
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 01:27:21-07	1847050
/	198.51.100.141	GET	200 OK	2016-07-04 01:27:06-07	1847051
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-04 01:27:52-07	1847052
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-04 01:28:03-07	1847053
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-04 01:27:36-07	1847054
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 01:27:45-07	1847055
/	198.51.100.222	GET	200 OK	2016-07-04 01:27:12-07	1847056
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 01:27:38-07	1847057
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-04 01:27:28-07	1847058
/	203.0.113.116	GET	200 OK	2016-07-04 01:27:20-07	1847059
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-04 01:27:50-07	1847060
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 01:28:11-07	1847061
/	192.0.2.209	GET	200 OK	2016-07-04 01:27:21-07	1847062
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-04 01:28:06-07	1847063
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-04 01:27:46-07	1847064
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-04 01:27:50-07	1847065
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-04 01:28:01-07	1847066
/	192.0.2.130	GET	200 OK	2016-07-04 01:27:23-07	1847067
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-04 01:28:20-07	1847068
/	203.0.113.135	GET	200 OK	2016-07-04 01:27:30-07	1847069
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-04 01:28:14-07	1847070
/	203.0.113.121	GET	200 OK	2016-07-04 01:27:36-07	1847071
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-04 01:28:01-07	1847072
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-04 01:27:59-07	1847073
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-04 01:28:00-07	1847074
/	203.0.113.165	GET	200 OK	2016-07-04 01:27:43-07	1847075
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-04 01:28:01-07	1847076
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-04 01:28:37-07	1847077
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-04 01:28:17-07	1847078
/	198.51.100.192	GET	200 OK	2016-07-04 01:27:49-07	1847079
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-04 01:28:40-07	1847080
/	203.0.113.113	GET	200 OK	2016-07-04 01:27:57-07	1847081
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 01:28:43-07	1847082
/	203.0.113.174	GET	200 OK	2016-07-04 01:28:02-07	1847083
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-04 01:28:41-07	1847084
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-04 01:29:01-07	1847085
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 01:28:36-07	1847086
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-04 01:28:57-07	1847087
/	203.0.113.138	GET	200 OK	2016-07-04 01:28:05-07	1847088
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-04 01:28:38-07	1847089
/	203.0.113.215	GET	200 OK	2016-07-04 01:28:15-07	1847090
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-04 01:28:45-07	1847091
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-04 01:28:33-07	1847092
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-04 01:29:09-07	1847093
/	203.0.113.217	GET	200 OK	2016-07-04 01:28:19-07	1847094
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-04 01:29:17-07	1847095
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-04 01:29:09-07	1847096
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-04 01:28:48-07	1847097
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 01:29:04-07	1847098
/	192.0.2.195	GET	200 OK	2016-07-04 01:28:25-07	1847099
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-04 01:28:47-07	1847100
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-04 01:28:58-07	1847101
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-04 01:29:13-07	1847102
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-04 01:28:44-07	1847103
/	203.0.113.33	GET	200 OK	2016-07-04 01:28:26-07	1847104
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 01:28:44-07	1847105
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-04 01:29:12-07	1847106
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 01:29:20-07	1847107
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-04 01:29:08-07	1847108
/	203.0.113.172	GET	200 OK	2016-07-04 01:28:29-07	1847109
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-04 01:29:02-07	1847110
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-04 01:29:20-07	1847111
/	203.0.113.6	GET	200 OK	2016-07-04 01:28:38-07	1847112
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 01:29:15-07	1847113
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 01:29:14-07	1847114
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-04 01:29:02-07	1847115
/	198.51.100.212	GET	200 OK	2016-07-04 01:28:47-07	1847116
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-04 01:29:17-07	1847117
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-04 01:29:23-07	1847118
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-04 01:29:30-07	1847119
/	198.51.100.125	GET	200 OK	2016-07-04 01:28:56-07	1847120
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-04 01:29:54-07	1847121
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-04 01:29:50-07	1847122
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-04 01:29:19-07	1847123
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-04 01:29:28-07	1847124
/	203.0.113.36	GET	200 OK	2016-07-04 01:29:02-07	1847125
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-04 01:29:50-07	1847126
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 01:29:19-07	1847127
/	198.51.100.70	GET	200 OK	2016-07-04 01:29:07-07	1847128
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-04 01:29:57-07	1847129
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-04 01:29:28-07	1847130
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-04 01:29:28-07	1847131
/	198.51.100.4	GET	200 OK	2016-07-04 01:29:10-07	1847132
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-04 01:29:31-07	1847133
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-04 01:30:07-07	1847134
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-04 01:29:59-07	1847135
/	192.0.2.112	GET	200 OK	2016-07-04 01:29:16-07	1847136
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-04 01:29:56-07	1847137
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-04 01:30:11-07	1847138
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-04 01:30:15-07	1847139
/	203.0.113.99	GET	200 OK	2016-07-04 01:29:20-07	1847140
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-04 01:29:45-07	1847141
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-04 01:29:57-07	1847142
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-04 01:29:46-07	1847143
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-04 01:30:18-07	1847144
/	192.0.2.205	GET	200 OK	2016-07-04 01:29:30-07	1847145
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 01:30:17-07	1847146
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 01:30:17-07	1847147
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-04 01:30:08-07	1847148
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 01:30:01-07	1847149
/	192.0.2.244	GET	200 OK	2016-07-04 01:29:31-07	1847150
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-04 01:29:55-07	1847151
/	198.51.100.18	GET	200 OK	2016-07-04 01:29:34-07	1847152
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-04 01:29:52-07	1847153
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 01:30:24-07	1847154
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-04 01:30:03-07	1847155
/	198.51.100.254	GET	200 OK	2016-07-04 01:29:37-07	1847156
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-04 01:30:05-07	1847157
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-04 01:30:26-07	1847158
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-04 01:30:17-07	1847159
/	203.0.113.203	GET	200 OK	2016-07-04 01:29:43-07	1847160
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 01:30:31-07	1847161
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 01:30:40-07	1847162
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 01:30:40-07	1847163
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 01:30:34-07	1847164
/	198.51.100.195	GET	200 OK	2016-07-04 01:29:45-07	1847165
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-04 01:30:06-07	1847166
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-04 01:30:15-07	1847167
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 01:30:06-07	1847168
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-04 01:30:16-07	1847169
/	203.0.113.148	GET	200 OK	2016-07-04 01:29:50-07	1847170
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-04 01:30:22-07	1847171
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-04 01:30:15-07	1847172
/	198.51.100.31	GET	200 OK	2016-07-04 01:29:59-07	1847173
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 01:30:19-07	1847174
/	192.0.2.220	GET	200 OK	2016-07-04 01:30:02-07	1847175
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 01:30:44-07	1847176
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-04 01:30:42-07	1847177
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-04 01:30:58-07	1847178
/	192.0.2.142	GET	200 OK	2016-07-04 01:30:07-07	1847179
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-04 01:30:28-07	1847180
/	192.0.2.47	GET	200 OK	2016-07-04 01:30:09-07	1847181
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 01:30:53-07	1847182
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-04 01:30:35-07	1847183
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 01:30:40-07	1847184
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 01:30:33-07	1847185
/	192.0.2.104	GET	200 OK	2016-07-04 01:30:18-07	1847186
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 01:31:13-07	1847187
/	203.0.113.200	GET	200 OK	2016-07-04 01:30:24-07	1847188
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-04 01:31:03-07	1847189
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-04 01:31:18-07	1847190
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-04 01:30:55-07	1847191
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-04 01:30:59-07	1847192
/	203.0.113.237	GET	200 OK	2016-07-04 01:30:34-07	1847193
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-04 01:31:23-07	1847194
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 01:31:29-07	1847195
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 01:31:10-07	1847196
/	192.0.2.128	GET	200 OK	2016-07-04 01:30:41-07	1847197
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-04 01:31:26-07	1847198
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 01:30:59-07	1847199
/	203.0.113.92	GET	200 OK	2016-07-04 01:30:45-07	1847200
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-04 01:31:33-07	1847201
/	203.0.113.242	GET	200 OK	2016-07-04 01:30:54-07	1847202
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 01:31:39-07	1847203
/	203.0.113.172	GET	200 OK	2016-07-04 01:30:58-07	1847204
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-04 01:31:23-07	1847205
/	203.0.113.84	GET	200 OK	2016-07-04 01:30:59-07	1847206
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 01:31:38-07	1847207
/	192.0.2.131	GET	200 OK	2016-07-04 01:31:02-07	1847208
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-04 01:31:18-07	1847209
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-04 01:31:50-07	1847210
/	203.0.113.21	GET	200 OK	2016-07-04 01:31:04-07	1847211
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 01:31:35-07	1847212
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 01:31:25-07	1847213
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-04 01:31:44-07	1847214
/	203.0.113.203	GET	200 OK	2016-07-04 01:31:13-07	1847215
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 01:32:11-07	1847216
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-04 01:32:01-07	1847217
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-04 01:31:54-07	1847218
/	203.0.113.105	GET	200 OK	2016-07-04 01:31:23-07	1847219
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-04 01:31:59-07	1847220
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-04 01:31:45-07	1847221
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-04 01:31:48-07	1847222
/	198.51.100.181	GET	200 OK	2016-07-04 01:31:33-07	1847223
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-04 01:32:22-07	1847224
/	198.51.100.85	GET	200 OK	2016-07-04 01:31:41-07	1847225
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 01:32:07-07	1847226
/	203.0.113.11	GET	200 OK	2016-07-04 01:31:48-07	1847227
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-04 01:32:14-07	1847228
/article/bad-things-gonec	203.0.113.11	GET	404 NOT FOUND	2016-07-04 01:32:33-07	1847229
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-04 01:32:29-07	1847230
/	203.0.113.242	GET	200 OK	2016-07-04 01:31:51-07	1847231
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 01:32:16-07	1847232
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 01:32:12-07	1847233
/	192.0.2.27	GET	200 OK	2016-07-04 01:32:01-07	1847234
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-04 01:32:37-07	1847235
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-04 01:32:59-07	1847236
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-04 01:32:25-07	1847237
/	192.0.2.215	GET	200 OK	2016-07-04 01:32:07-07	1847238
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-04 01:32:57-07	1847239
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-04 01:32:30-07	1847240
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-04 01:32:57-07	1847241
/	192.0.2.9	GET	200 OK	2016-07-04 01:32:12-07	1847242
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 01:32:36-07	1847243
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-04 01:32:39-07	1847244
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-04 01:32:40-07	1847245
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-04 01:32:34-07	1847246
/	192.0.2.224	GET	200 OK	2016-07-04 01:32:16-07	1847247
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 01:33:04-07	1847248
/	198.51.100.76	GET	200 OK	2016-07-04 01:32:24-07	1847249
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 01:33:07-07	1847250
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 01:33:19-07	1847251
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 01:33:24-07	1847252
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 01:33:10-07	1847253
/	203.0.113.181	GET	200 OK	2016-07-04 01:32:34-07	1847254
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-04 01:33:30-07	1847255
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 01:32:50-07	1847256
/	203.0.113.54	GET	200 OK	2016-07-04 01:32:37-07	1847257
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-04 01:32:56-07	1847258
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 01:33:24-07	1847259
/	198.51.100.254	GET	200 OK	2016-07-04 01:32:47-07	1847260
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-04 01:33:16-07	1847261
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-04 01:33:16-07	1847262
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-04 01:33:24-07	1847263
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-04 01:33:21-07	1847264
/	198.51.100.62	GET	200 OK	2016-07-04 01:32:57-07	1847265
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 01:33:52-07	1847266
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-04 01:33:18-07	1847267
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 01:33:40-07	1847268
/	192.0.2.124	GET	200 OK	2016-07-04 01:33:01-07	1847269
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 01:33:27-07	1847270
/	192.0.2.113	GET	200 OK	2016-07-04 01:33:10-07	1847271
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-04 01:33:28-07	1847272
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-04 01:33:57-07	1847273
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 01:33:58-07	1847274
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-04 01:33:58-07	1847275
/	192.0.2.240	GET	200 OK	2016-07-04 01:33:16-07	1847276
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-04 01:33:42-07	1847277
/	203.0.113.213	GET	200 OK	2016-07-04 01:33:22-07	1847278
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 01:34:17-07	1847279
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 01:34:21-07	1847280
/	203.0.113.5	GET	200 OK	2016-07-04 01:33:27-07	1847281
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-04 01:34:03-07	1847282
/	192.0.2.211	GET	200 OK	2016-07-04 01:33:33-07	1847283
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-04 01:34:27-07	1847284
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-04 01:33:50-07	1847285
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-04 01:34:14-07	1847286
/	198.51.100.32	GET	200 OK	2016-07-04 01:33:39-07	1847287
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 01:34:11-07	1847288
/	192.0.2.20	GET	200 OK	2016-07-04 01:33:44-07	1847289
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-04 01:34:21-07	1847290
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-04 01:34:30-07	1847291
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 01:34:19-07	1847292
/	192.0.2.174	GET	200 OK	2016-07-04 01:33:51-07	1847293
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-04 01:34:50-07	1847294
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-04 01:34:47-07	1847295
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 01:34:27-07	1847296
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 01:34:34-07	1847297
/	203.0.113.10	GET	200 OK	2016-07-04 01:33:54-07	1847298
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-04 01:34:50-07	1847299
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 01:34:10-07	1847300
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-04 01:34:48-07	1847301
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 01:34:44-07	1847302
/	203.0.113.138	GET	200 OK	2016-07-04 01:33:59-07	1847303
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 01:34:45-07	1847304
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-04 01:34:58-07	1847305
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 01:34:38-07	1847306
/	192.0.2.161	GET	200 OK	2016-07-04 01:34:04-07	1847307
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 01:34:38-07	1847308
/	203.0.113.240	GET	200 OK	2016-07-04 01:34:07-07	1847309
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-04 01:34:24-07	1847310
/	192.0.2.81	GET	200 OK	2016-07-04 01:34:11-07	1847311
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 01:34:29-07	1847312
/	198.51.100.193	GET	200 OK	2016-07-04 01:34:14-07	1847313
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-04 01:34:34-07	1847314
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-04 01:34:29-07	1847315
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-04 01:35:03-07	1847316
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-04 01:35:10-07	1847317
/	192.0.2.59	GET	200 OK	2016-07-04 01:34:19-07	1847318
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-04 01:35:08-07	1847319
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-04 01:34:45-07	1847320
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 01:34:55-07	1847321
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-04 01:34:43-07	1847322
/	198.51.100.218	GET	200 OK	2016-07-04 01:34:20-07	1847323
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 01:35:05-07	1847324
/	198.51.100.194	GET	200 OK	2016-07-04 01:34:25-07	1847325
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-04 01:35:13-07	1847326
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-04 01:35:00-07	1847327
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 01:35:17-07	1847328
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 01:35:19-07	1847329
/	192.0.2.172	GET	200 OK	2016-07-04 01:34:26-07	1847330
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 01:34:42-07	1847331
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-04 01:34:50-07	1847332
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-04 01:34:50-07	1847333
/	192.0.2.29	GET	200 OK	2016-07-04 01:34:32-07	1847334
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-04 01:35:10-07	1847335
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-04 01:35:14-07	1847336
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-04 01:34:56-07	1847337
/	192.0.2.183	GET	200 OK	2016-07-04 01:34:41-07	1847338
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-04 01:35:24-07	1847339
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-04 01:35:24-07	1847340
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 01:35:07-07	1847341
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-04 01:35:29-07	1847342
/	192.0.2.246	GET	200 OK	2016-07-04 01:34:45-07	1847343
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-04 01:35:26-07	1847344
/	203.0.113.228	GET	200 OK	2016-07-04 01:34:55-07	1847345
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 01:35:37-07	1847346
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 01:35:31-07	1847347
/	198.51.100.47	GET	200 OK	2016-07-04 01:35:00-07	1847348
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-04 01:35:41-07	1847349
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-04 01:35:38-07	1847350
/	203.0.113.88	GET	200 OK	2016-07-04 01:35:05-07	1847351
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 01:35:43-07	1847352
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-04 01:35:22-07	1847353
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 01:35:40-07	1847354
/	198.51.100.227	GET	200 OK	2016-07-04 01:35:11-07	1847355
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-04 01:35:45-07	1847356
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-04 01:35:43-07	1847357
/	198.51.100.37	GET	200 OK	2016-07-04 01:35:18-07	1847358
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-04 01:36:14-07	1847359
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-04 01:35:40-07	1847360
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-04 01:35:40-07	1847361
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-04 01:36:12-07	1847362
/	192.0.2.30	GET	200 OK	2016-07-04 01:35:19-07	1847363
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-04 01:35:43-07	1847364
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-04 01:35:47-07	1847365
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-04 01:35:50-07	1847366
/	192.0.2.214	GET	200 OK	2016-07-04 01:35:23-07	1847367
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-04 01:35:57-07	1847368
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-04 01:35:55-07	1847369
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-04 01:36:14-07	1847370
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-04 01:36:16-07	1847371
/	203.0.113.98	GET	200 OK	2016-07-04 01:35:32-07	1847372
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 01:36:16-07	1847373
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 01:36:10-07	1847374
/	192.0.2.4	GET	200 OK	2016-07-04 01:35:40-07	1847375
/article/so-many-bearss	192.0.2.4	GET	404 NOT FOUND	2016-07-04 01:36:22-07	1847376
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 01:36:25-07	1847377
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 01:36:06-07	1847378
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-04 01:36:35-07	1847379
/	198.51.100.181	GET	200 OK	2016-07-04 01:35:48-07	1847380
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-04 01:36:28-07	1847381
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-04 01:36:09-07	1847382
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-04 01:36:13-07	1847383
/	198.51.100.170	GET	200 OK	2016-07-04 01:35:58-07	1847384
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 01:36:50-07	1847385
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 01:36:38-07	1847386
/	203.0.113.69	GET	200 OK	2016-07-04 01:36:03-07	1847387
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-04 01:36:18-07	1847388
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-04 01:36:19-07	1847389
/	198.51.100.248	GET	200 OK	2016-07-04 01:36:04-07	1847390
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-04 01:36:46-07	1847391
/	203.0.113.70	GET	200 OK	2016-07-04 01:36:05-07	1847392
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 01:36:42-07	1847393
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-04 01:36:32-07	1847394
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-04 01:36:58-07	1847395
/	198.51.100.252	GET	200 OK	2016-07-04 01:36:08-07	1847396
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 01:36:58-07	1847397
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-04 01:36:53-07	1847398
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 01:36:36-07	1847399
/	192.0.2.252	GET	200 OK	2016-07-04 01:36:11-07	1847400
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-04 01:36:48-07	1847401
/	203.0.113.241	GET	200 OK	2016-07-04 01:36:15-07	1847402
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-04 01:36:48-07	1847403
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-04 01:36:37-07	1847404
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-04 01:36:40-07	1847405
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-04 01:36:39-07	1847406
/	198.51.100.42	GET	200 OK	2016-07-04 01:36:17-07	1847407
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-04 01:36:49-07	1847408
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-04 01:36:43-07	1847409
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 01:36:46-07	1847410
/	192.0.2.6	GET	200 OK	2016-07-04 01:36:20-07	1847411
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-04 01:36:38-07	1847412
/	198.51.100.14	GET	200 OK	2016-07-04 01:36:22-07	1847413
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 01:36:41-07	1847414
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-04 01:37:16-07	1847415
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-04 01:37:05-07	1847416
/	192.0.2.119	GET	200 OK	2016-07-04 01:36:29-07	1847417
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 01:36:56-07	1847418
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 01:36:48-07	1847419
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-04 01:36:47-07	1847420
/	203.0.113.107	GET	200 OK	2016-07-04 01:36:38-07	1847421
/	192.0.2.161	GET	200 OK	2016-07-04 02:29:40-07	1849422
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 01:37:15-07	1847422
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 01:37:32-07	1847423
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 01:37:35-07	1847424
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 01:37:03-07	1847425
/	198.51.100.22	GET	200 OK	2016-07-04 01:36:47-07	1847426
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-04 01:37:24-07	1847427
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-04 01:37:43-07	1847428
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-04 01:37:28-07	1847429
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-04 01:37:15-07	1847430
/	192.0.2.35	GET	200 OK	2016-07-04 01:36:48-07	1847431
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 01:37:37-07	1847432
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 01:37:33-07	1847433
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-04 01:37:43-07	1847434
/	192.0.2.211	GET	200 OK	2016-07-04 01:36:54-07	1847435
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-04 01:37:19-07	1847436
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-04 01:37:51-07	1847437
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-04 01:37:43-07	1847438
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-04 01:37:23-07	1847439
/	198.51.100.241	GET	200 OK	2016-07-04 01:37:00-07	1847440
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-04 01:37:49-07	1847441
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-04 01:37:32-07	1847442
/	192.0.2.254	GET	200 OK	2016-07-04 01:37:09-07	1847443
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 01:38:04-07	1847444
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-04 01:38:00-07	1847445
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-04 01:38:05-07	1847446
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-04 01:38:08-07	1847447
/	198.51.100.177	GET	200 OK	2016-07-04 01:37:15-07	1847448
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-04 01:37:35-07	1847449
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-04 01:37:42-07	1847450
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-04 01:37:56-07	1847451
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-04 01:37:56-07	1847452
/	192.0.2.140	GET	200 OK	2016-07-04 01:37:17-07	1847453
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-04 01:38:12-07	1847454
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-04 01:38:15-07	1847455
/	192.0.2.180	GET	200 OK	2016-07-04 01:37:23-07	1847456
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-04 01:38:01-07	1847457
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-04 01:38:10-07	1847458
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 01:38:13-07	1847459
/article/candidate-is-jerkp	192.0.2.180	GET	404 NOT FOUND	2016-07-04 01:38:17-07	1847460
/	198.51.100.233	GET	200 OK	2016-07-04 01:37:30-07	1847461
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-04 01:38:16-07	1847462
/	198.51.100.197	GET	200 OK	2016-07-04 01:37:39-07	1847463
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-04 01:38:22-07	1847464
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-04 01:38:11-07	1847465
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-04 01:38:38-07	1847466
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-04 01:38:06-07	1847467
/	203.0.113.136	GET	200 OK	2016-07-04 01:37:46-07	1847468
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 01:38:11-07	1847469
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 01:38:37-07	1847470
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 01:38:05-07	1847471
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 01:38:34-07	1847472
/	198.51.100.33	GET	200 OK	2016-07-04 01:37:55-07	1847473
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-04 01:38:33-07	1847474
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-04 01:38:24-07	1847475
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-04 01:38:48-07	1847476
/	198.51.100.29	GET	200 OK	2016-07-04 01:38:03-07	1847477
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-04 01:38:47-07	1847478
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-04 01:38:42-07	1847479
/	198.51.100.15	GET	200 OK	2016-07-04 01:38:09-07	1847480
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-04 01:38:51-07	1847481
/	198.51.100.142	GET	200 OK	2016-07-04 01:38:17-07	1847482
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-04 01:38:38-07	1847483
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-04 01:38:33-07	1847484
/	192.0.2.233	GET	200 OK	2016-07-04 01:38:18-07	1847485
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-04 01:38:35-07	1847486
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-04 01:38:43-07	1847487
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-04 01:38:34-07	1847488
/	203.0.113.253	GET	200 OK	2016-07-04 01:38:23-07	1847489
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 01:38:50-07	1847490
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 01:38:38-07	1847491
/	198.51.100.201	GET	200 OK	2016-07-04 01:38:28-07	1847492
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-04 01:39:13-07	1847493
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-04 01:39:15-07	1847494
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-04 01:39:23-07	1847495
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-04 01:39:04-07	1847496
/	203.0.113.200	GET	200 OK	2016-07-04 01:38:33-07	1847497
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-04 01:39:18-07	1847498
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-04 01:38:55-07	1847499
/	192.0.2.199	GET	200 OK	2016-07-04 01:38:34-07	1847500
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-04 01:39:04-07	1847501
/	203.0.113.206	GET	200 OK	2016-07-04 01:38:39-07	1847502
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-04 01:39:13-07	1847503
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-04 01:39:14-07	1847504
/	192.0.2.243	GET	200 OK	2016-07-04 01:38:40-07	1847505
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 01:39:15-07	1847506
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-04 01:38:58-07	1847507
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-04 01:39:04-07	1847508
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-04 01:38:55-07	1847509
/	203.0.113.194	GET	200 OK	2016-07-04 01:38:48-07	1847510
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-04 01:39:35-07	1847511
/	203.0.113.175	GET	200 OK	2016-07-04 01:38:57-07	1847512
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-04 01:39:54-07	1847513
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-04 01:39:23-07	1847514
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-04 01:39:36-07	1847515
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-04 01:39:29-07	1847517
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-04 01:39:48-07	1847518
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 01:39:55-07	1847519
/	192.0.2.65	GET	200 OK	2016-07-04 01:39:05-07	1847520
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-04 01:39:40-07	1847521
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-04 01:39:25-07	1847522
/	198.51.100.50	GET	200 OK	2016-07-04 01:39:07-07	1847523
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-04 01:40:05-07	1847524
/	203.0.113.132	GET	200 OK	2016-07-04 01:39:12-07	1847525
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 01:40:08-07	1847526
/	192.0.2.68	GET	200 OK	2016-07-04 01:39:19-07	1847527
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 01:40:14-07	1847528
/	192.0.2.32	GET	200 OK	2016-07-04 01:39:20-07	1847529
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 01:39:57-07	1847530
/	203.0.113.89	GET	200 OK	2016-07-04 01:39:22-07	1847531
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-04 01:39:43-07	1847532
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-04 01:40:21-07	1847533
/	198.51.100.65	GET	200 OK	2016-07-04 01:39:31-07	1847534
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-04 01:39:55-07	1847535
/	192.0.2.149	GET	200 OK	2016-07-04 01:39:32-07	1847536
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 01:40:21-07	1847537
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-04 01:40:28-07	1847538
/	198.51.100.158	GET	200 OK	2016-07-04 01:39:36-07	1847539
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-04 01:40:33-07	1847540
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-04 01:40:09-07	1847541
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-04 01:39:59-07	1847542
/	192.0.2.189	GET	200 OK	2016-07-04 01:39:38-07	1847543
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 01:40:07-07	1847544
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-04 01:40:19-07	1847545
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 01:40:00-07	1847546
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 01:40:27-07	1847547
/	203.0.113.152	GET	200 OK	2016-07-04 01:39:41-07	1847548
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-04 01:39:59-07	1847549
/	198.51.100.216	GET	200 OK	2016-07-04 01:39:50-07	1847550
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-04 01:40:31-07	1847551
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 01:40:17-07	1847552
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-04 01:40:40-07	1847553
/	198.51.100.35	GET	200 OK	2016-07-04 01:39:51-07	1847554
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-04 01:40:46-07	1847555
/	198.51.100.62	GET	200 OK	2016-07-04 01:39:55-07	1847556
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-04 01:40:14-07	1847557
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-04 01:40:10-07	1847558
/	203.0.113.230	GET	200 OK	2016-07-04 01:40:01-07	1847559
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-04 01:40:33-07	1847560
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 01:40:28-07	1847561
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-04 01:41:00-07	1847562
/	192.0.2.192	GET	200 OK	2016-07-04 01:40:04-07	1847563
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-04 01:40:45-07	1847564
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 01:40:46-07	1847565
/	203.0.113.125	GET	200 OK	2016-07-04 01:40:11-07	1847566
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-04 01:40:33-07	1847567
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-04 01:41:02-07	1847568
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-04 01:40:41-07	1847569
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-04 01:41:08-07	1847570
/	192.0.2.59	GET	200 OK	2016-07-04 01:40:18-07	1847571
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 01:41:05-07	1847572
/	198.51.100.28	GET	200 OK	2016-07-04 01:40:27-07	1847573
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 01:40:54-07	1847574
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-04 01:40:47-07	1847575
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-04 01:41:14-07	1847576
/	192.0.2.17	GET	200 OK	2016-07-04 01:40:31-07	1847577
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-04 01:40:47-07	1847578
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-04 01:41:16-07	1847579
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-04 01:41:08-07	1847580
/	192.0.2.63	GET	200 OK	2016-07-04 01:40:37-07	1847581
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 01:41:37-07	1847582
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-04 01:41:02-07	1847583
/	198.51.100.247	GET	200 OK	2016-07-04 01:40:42-07	1847584
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-04 01:41:39-07	1847585
/	198.51.100.168	GET	200 OK	2016-07-04 01:40:51-07	1847586
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-04 01:41:07-07	1847587
/	198.51.100.46	GET	200 OK	2016-07-04 01:40:53-07	1847588
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 01:41:15-07	1847589
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 01:41:53-07	1847590
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-04 01:41:49-07	1847591
/	203.0.113.51	GET	200 OK	2016-07-04 01:40:56-07	1847592
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-04 01:41:46-07	1847593
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-04 01:41:22-07	1847594
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-04 01:41:11-07	1847595
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 01:41:54-07	1847596
/	198.51.100.133	GET	200 OK	2016-07-04 01:40:59-07	1847597
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-04 01:41:36-07	1847598
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-04 01:41:44-07	1847599
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-04 01:41:24-07	1847600
/	203.0.113.90	GET	200 OK	2016-07-04 01:41:03-07	1847601
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 01:41:43-07	1847602
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-04 01:41:37-07	1847603
/	203.0.113.207	GET	200 OK	2016-07-04 01:41:09-07	1847604
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-04 01:41:49-07	1847605
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 01:41:36-07	1847606
/	192.0.2.103	GET	200 OK	2016-07-04 01:41:14-07	1847607
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-04 01:41:41-07	1847608
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 01:41:39-07	1847609
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-04 01:41:36-07	1847610
/	203.0.113.253	GET	200 OK	2016-07-04 01:41:20-07	1847611
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-04 01:41:47-07	1847612
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-04 01:41:57-07	1847613
/	192.0.2.71	GET	200 OK	2016-07-04 01:41:25-07	1847614
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-04 01:42:24-07	1847615
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-04 01:41:43-07	1847616
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 01:41:52-07	1847617
/	192.0.2.94	GET	200 OK	2016-07-04 01:41:34-07	1847618
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-04 01:42:02-07	1847619
/	192.0.2.23	GET	200 OK	2016-07-04 01:41:41-07	1847620
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 01:42:14-07	1847621
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 01:42:14-07	1847622
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 01:42:06-07	1847623
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-04 01:42:11-07	1847624
/	203.0.113.14	GET	200 OK	2016-07-04 01:41:51-07	1847625
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 01:42:51-07	1847626
/	192.0.2.99	GET	200 OK	2016-07-04 01:41:59-07	1847627
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-04 01:42:16-07	1847628
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 01:42:23-07	1847629
/	192.0.2.206	GET	200 OK	2016-07-04 01:42:07-07	1847630
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-04 01:42:33-07	1847631
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-04 01:42:46-07	1847632
/	203.0.113.254	GET	200 OK	2016-07-04 01:42:09-07	1847633
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-04 01:42:45-07	1847634
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-04 01:42:55-07	1847635
/	192.0.2.175	GET	200 OK	2016-07-04 01:42:10-07	1847636
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-04 01:43:06-07	1847637
/	198.51.100.113	GET	200 OK	2016-07-04 01:42:11-07	1847638
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 01:42:55-07	1847639
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-04 01:43:03-07	1847640
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-04 01:42:42-07	1847641
/	192.0.2.129	GET	200 OK	2016-07-04 01:42:13-07	1847642
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 01:42:55-07	1847643
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-04 01:43:12-07	1847644
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 01:43:01-07	1847645
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 01:42:54-07	1847646
/	198.51.100.113	GET	200 OK	2016-07-04 01:42:21-07	1847647
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-04 01:43:18-07	1847648
/	198.51.100.173	GET	200 OK	2016-07-04 01:42:23-07	1847649
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-04 01:43:14-07	1847650
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-04 01:43:23-07	1847651
/	203.0.113.189	GET	200 OK	2016-07-04 01:42:29-07	1847652
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-04 01:43:11-07	1847653
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 01:43:10-07	1847654
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-04 01:43:13-07	1847655
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 01:43:03-07	1847656
/	192.0.2.97	GET	200 OK	2016-07-04 01:42:31-07	1847657
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-04 01:43:13-07	1847658
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-04 01:42:47-07	1847659
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 01:43:26-07	1847660
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-04 01:42:57-07	1847661
/	198.51.100.168	GET	200 OK	2016-07-04 01:42:36-07	1847662
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-04 01:43:14-07	1847663
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-04 01:43:10-07	1847664
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-04 01:43:30-07	1847665
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-04 01:43:22-07	1847666
/	198.51.100.138	GET	200 OK	2016-07-04 01:42:46-07	1847667
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-04 01:43:06-07	1847668
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-04 01:43:26-07	1847669
/	192.0.2.212	GET	200 OK	2016-07-04 01:42:55-07	1847670
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-04 01:43:52-07	1847671
/	203.0.113.173	GET	200 OK	2016-07-04 01:43:00-07	1847672
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-04 01:43:31-07	1847673
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-04 01:43:25-07	1847674
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-04 01:43:15-07	1847675
/	203.0.113.237	GET	200 OK	2016-07-04 01:43:03-07	1847676
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 01:43:57-07	1847677
/	203.0.113.198	GET	200 OK	2016-07-04 01:43:09-07	1847678
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-04 01:43:39-07	1847679
/	203.0.113.90	GET	200 OK	2016-07-04 01:43:19-07	1847680
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-04 01:44:12-07	1847681
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 01:43:43-07	1847682
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-04 01:44:07-07	1847683
/	198.51.100.130	GET	200 OK	2016-07-04 01:43:26-07	1847684
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 01:44:11-07	1847685
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 01:44:24-07	1847686
/	192.0.2.90	GET	200 OK	2016-07-04 01:43:33-07	1847687
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-04 01:44:22-07	1847688
/	203.0.113.35	GET	200 OK	2016-07-04 01:43:36-07	1847689
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 01:44:08-07	1847690
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-04 01:43:57-07	1847691
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-04 01:44:32-07	1847692
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-04 01:44:14-07	1847693
/	198.51.100.140	GET	200 OK	2016-07-04 01:43:38-07	1847694
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-04 01:44:32-07	1847695
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-04 01:44:05-07	1847696
/	198.51.100.207	GET	200 OK	2016-07-04 01:43:46-07	1847697
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 01:44:27-07	1847698
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-04 01:44:15-07	1847699
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-04 01:44:11-07	1847700
/article/bad-things-goneu	198.51.100.207	GET	404 NOT FOUND	2016-07-04 01:44:31-07	1847701
/	203.0.113.225	GET	200 OK	2016-07-04 01:43:51-07	1847702
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-04 01:44:37-07	1847703
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 01:44:50-07	1847704
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 01:44:06-07	1847705
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 01:44:36-07	1847706
/	192.0.2.43	GET	200 OK	2016-07-04 01:43:53-07	1847707
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-04 01:44:48-07	1847708
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-04 01:44:14-07	1847709
/	198.51.100.189	GET	200 OK	2016-07-04 01:43:56-07	1847710
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-04 01:44:23-07	1847711
/	203.0.113.78	GET	200 OK	2016-07-04 01:44:02-07	1847712
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 01:44:54-07	1847713
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-04 01:44:50-07	1847714
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 01:44:56-07	1847715
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-04 01:44:38-07	1847716
/	203.0.113.206	GET	200 OK	2016-07-04 01:44:04-07	1847717
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-04 01:44:35-07	1847718
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-04 01:44:47-07	1847719
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-04 01:44:24-07	1847720
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-04 01:44:43-07	1847721
/	203.0.113.219	GET	200 OK	2016-07-04 01:44:13-07	1847722
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-04 01:44:33-07	1847723
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 01:44:58-07	1847724
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-04 01:44:49-07	1847725
/	192.0.2.51	GET	200 OK	2016-07-04 01:44:22-07	1847726
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-04 01:45:12-07	1847727
/	198.51.100.223	GET	200 OK	2016-07-04 01:44:24-07	1847728
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 01:45:05-07	1847729
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 01:45:22-07	1847730
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-04 01:45:08-07	1847731
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-04 01:45:22-07	1847732
/	192.0.2.188	GET	200 OK	2016-07-04 01:44:29-07	1847733
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 01:45:18-07	1847734
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-04 01:44:49-07	1847735
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-04 01:44:54-07	1847736
/	192.0.2.226	GET	200 OK	2016-07-04 01:44:38-07	1847737
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-04 01:45:35-07	1847738
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-04 01:45:19-07	1847739
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-04 01:45:08-07	1847740
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-04 01:45:03-07	1847741
/	192.0.2.95	GET	200 OK	2016-07-04 01:44:43-07	1847742
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-04 01:45:37-07	1847743
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-04 01:45:43-07	1847744
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-04 01:45:06-07	1847745
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-04 01:45:36-07	1847746
/	198.51.100.209	GET	200 OK	2016-07-04 01:44:50-07	1847747
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-04 01:45:08-07	1847748
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-04 01:45:28-07	1847749
/	192.0.2.76	GET	200 OK	2016-07-04 01:44:52-07	1847750
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-04 01:45:46-07	1847751
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 01:45:28-07	1847752
/	203.0.113.206	GET	200 OK	2016-07-04 01:44:56-07	1847753
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-04 01:45:41-07	1847754
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-04 01:45:12-07	1847755
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-04 01:45:17-07	1847756
/	192.0.2.172	GET	200 OK	2016-07-04 01:44:57-07	1847757
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 01:45:44-07	1847758
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-04 01:45:28-07	1847759
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 01:45:28-07	1847760
/	192.0.2.111	GET	200 OK	2016-07-04 01:44:59-07	1847761
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-04 01:45:43-07	1847762
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-04 01:45:34-07	1847763
/	198.51.100.240	GET	200 OK	2016-07-04 01:45:03-07	1847764
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-04 01:45:44-07	1847765
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-04 01:46:02-07	1847766
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-04 01:45:48-07	1847767
/	203.0.113.151	GET	200 OK	2016-07-04 01:45:12-07	1847768
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-04 01:45:38-07	1847769
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-04 01:45:52-07	1847770
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 01:45:50-07	1847771
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 01:45:51-07	1847772
/	192.0.2.89	GET	200 OK	2016-07-04 01:45:19-07	1847773
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-04 01:45:43-07	1847774
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-04 01:45:47-07	1847775
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-04 01:46:09-07	1847776
/	192.0.2.153	GET	200 OK	2016-07-04 01:45:22-07	1847777
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-04 01:45:44-07	1847778
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-04 01:46:17-07	1847779
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-04 01:45:53-07	1847780
/	203.0.113.44	GET	200 OK	2016-07-04 01:45:31-07	1847781
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-04 01:46:22-07	1847782
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 01:46:15-07	1847783
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-04 01:46:20-07	1847784
/	203.0.113.46	GET	200 OK	2016-07-04 01:45:32-07	1847785
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-04 01:46:13-07	1847786
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-04 01:46:25-07	1847787
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 01:46:13-07	1847788
/	198.51.100.46	GET	200 OK	2016-07-04 01:45:39-07	1847789
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 01:46:22-07	1847790
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 01:46:07-07	1847791
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 01:46:25-07	1847792
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-04 01:46:16-07	1847793
/	203.0.113.177	GET	200 OK	2016-07-04 01:45:46-07	1847794
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 01:46:28-07	1847795
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-04 01:46:37-07	1847796
/	198.51.100.126	GET	200 OK	2016-07-04 01:45:52-07	1847797
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-04 01:46:44-07	1847798
/	203.0.113.48	GET	200 OK	2016-07-04 01:45:58-07	1847799
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-04 01:46:58-07	1847800
/	203.0.113.17	GET	200 OK	2016-07-04 01:46:05-07	1847801
/	192.0.2.138	GET	200 OK	2016-07-04 02:37:24-07	1849707
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-04 01:46:49-07	1847802
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-04 01:46:51-07	1847803
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-04 01:46:59-07	1847804
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-04 01:46:37-07	1847805
/	198.51.100.84	GET	200 OK	2016-07-04 01:46:10-07	1847806
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-04 01:46:59-07	1847807
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-04 01:46:42-07	1847808
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-04 01:46:36-07	1847809
/	198.51.100.37	GET	200 OK	2016-07-04 01:46:20-07	1847810
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-04 01:47:12-07	1847811
/	203.0.113.136	GET	200 OK	2016-07-04 01:46:30-07	1847812
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-04 01:47:10-07	1847813
/	198.51.100.108	GET	200 OK	2016-07-04 01:46:34-07	1847814
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-04 01:47:20-07	1847815
/	198.51.100.178	GET	200 OK	2016-07-04 01:46:35-07	1847816
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 01:47:14-07	1847817
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-04 01:47:17-07	1847818
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 01:47:03-07	1847819
/	203.0.113.203	GET	200 OK	2016-07-04 01:46:45-07	1847820
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 01:47:37-07	1847821
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-04 01:47:04-07	1847822
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 01:47:09-07	1847823
/	203.0.113.48	GET	200 OK	2016-07-04 01:46:53-07	1847824
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-04 01:47:09-07	1847825
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-04 01:47:34-07	1847826
/	198.51.100.77	GET	200 OK	2016-07-04 01:47:02-07	1847827
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-04 01:47:43-07	1847828
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-04 01:47:50-07	1847829
/	198.51.100.141	GET	200 OK	2016-07-04 01:47:04-07	1847830
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 01:47:22-07	1847831
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 01:48:00-07	1847832
/	203.0.113.212	GET	200 OK	2016-07-04 01:47:14-07	1847833
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 01:48:07-07	1847834
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 01:47:57-07	1847835
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-04 01:47:54-07	1847836
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-04 01:47:37-07	1847837
/	203.0.113.66	GET	200 OK	2016-07-04 01:47:24-07	1847838
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-04 01:48:17-07	1847839
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 01:48:11-07	1847840
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 01:47:52-07	1847841
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 01:48:04-07	1847842
/	192.0.2.195	GET	200 OK	2016-07-04 01:47:26-07	1847843
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-04 01:47:44-07	1847844
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-04 01:47:46-07	1847845
/	198.51.100.134	GET	200 OK	2016-07-04 01:47:29-07	1847846
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-04 01:47:50-07	1847847
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-04 01:48:12-07	1847848
/	198.51.100.132	GET	200 OK	2016-07-04 01:47:36-07	1847849
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 01:48:15-07	1847850
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 01:47:57-07	1847851
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-04 01:48:10-07	1847852
/	192.0.2.229	GET	200 OK	2016-07-04 01:47:37-07	1847853
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-04 01:48:04-07	1847854
/	203.0.113.16	GET	200 OK	2016-07-04 01:47:40-07	1847855
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-04 01:48:19-07	1847856
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 01:48:16-07	1847857
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-04 01:48:25-07	1847858
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 01:48:12-07	1847859
/	192.0.2.121	GET	200 OK	2016-07-04 01:47:44-07	1847860
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-04 01:48:09-07	1847861
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-04 01:48:00-07	1847862
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-04 01:48:34-07	1847863
/	203.0.113.143	GET	200 OK	2016-07-04 01:47:51-07	1847864
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-04 01:48:13-07	1847865
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-04 01:48:09-07	1847866
/	198.51.100.206	GET	200 OK	2016-07-04 01:47:58-07	1847867
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-04 01:48:13-07	1847868
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 01:48:34-07	1847869
/	192.0.2.230	GET	200 OK	2016-07-04 01:48:00-07	1847870
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-04 01:48:17-07	1847871
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-04 01:48:50-07	1847872
/	198.51.100.69	GET	200 OK	2016-07-04 01:48:05-07	1847873
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 01:48:38-07	1847874
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-04 01:48:59-07	1847875
/	198.51.100.100	GET	200 OK	2016-07-04 01:48:12-07	1847876
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-04 01:48:58-07	1847877
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-04 01:48:45-07	1847878
/	203.0.113.202	GET	200 OK	2016-07-04 01:48:18-07	1847879
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-04 01:49:09-07	1847880
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 01:49:01-07	1847881
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 01:49:08-07	1847882
/	198.51.100.108	GET	200 OK	2016-07-04 01:48:22-07	1847883
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 01:48:53-07	1847884
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-04 01:48:51-07	1847885
/	198.51.100.153	GET	200 OK	2016-07-04 01:48:25-07	1847886
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-04 01:49:23-07	1847887
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 01:49:08-07	1847888
/	203.0.113.136	GET	200 OK	2016-07-04 01:48:29-07	1847889
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 01:49:08-07	1847890
/	203.0.113.15	GET	200 OK	2016-07-04 01:48:38-07	1847891
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 01:49:04-07	1847892
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-04 01:49:37-07	1847893
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-04 01:49:24-07	1847894
/	203.0.113.68	GET	200 OK	2016-07-04 01:48:46-07	1847895
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 01:49:32-07	1847896
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-04 01:49:09-07	1847897
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 01:49:39-07	1847898
/	198.51.100.55	GET	200 OK	2016-07-04 01:48:52-07	1847899
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-04 01:49:30-07	1847900
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-04 01:49:18-07	1847901
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-04 01:49:35-07	1847902
/	203.0.113.102	GET	200 OK	2016-07-04 01:48:55-07	1847903
/article/balloon-goons-doomedp	203.0.113.102	GET	404 NOT FOUND	2016-07-04 01:49:27-07	1847904
/	192.0.2.51	GET	200 OK	2016-07-04 01:48:58-07	1847905
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-04 01:49:42-07	1847906
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 01:49:17-07	1847907
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-04 01:49:57-07	1847908
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-04 01:49:36-07	1847909
/	192.0.2.239	GET	200 OK	2016-07-04 01:49:02-07	1847910
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-04 01:49:50-07	1847911
/	203.0.113.213	GET	200 OK	2016-07-04 01:49:09-07	1847912
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 01:50:02-07	1847913
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-04 01:49:35-07	1847914
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 01:49:47-07	1847915
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-04 01:49:24-07	1847916
/	198.51.100.177	GET	200 OK	2016-07-04 01:49:13-07	1847917
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-04 01:49:57-07	1847918
/	192.0.2.15	GET	200 OK	2016-07-04 01:49:23-07	1847919
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-04 01:49:56-07	1847920
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-04 01:50:10-07	1847921
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-04 01:49:56-07	1847922
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-04 01:50:04-07	1847923
/	192.0.2.55	GET	200 OK	2016-07-04 01:49:33-07	1847924
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 01:49:54-07	1847925
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-04 01:50:00-07	1847926
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 01:50:15-07	1847927
/	203.0.113.148	GET	200 OK	2016-07-04 01:49:40-07	1847928
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 01:50:24-07	1847929
/	198.51.100.112	GET	200 OK	2016-07-04 01:49:47-07	1847930
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-04 01:50:31-07	1847931
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-04 01:50:22-07	1847932
/	198.51.100.202	GET	200 OK	2016-07-04 01:49:48-07	1847933
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-04 01:50:05-07	1847934
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-04 01:50:14-07	1847935
/	203.0.113.238	GET	200 OK	2016-07-04 01:49:56-07	1847936
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-04 01:50:38-07	1847937
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-04 01:50:35-07	1847938
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 01:50:35-07	1847939
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-04 01:50:16-07	1847940
/	203.0.113.37	GET	200 OK	2016-07-04 01:50:01-07	1847941
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-04 01:50:38-07	1847942
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 01:50:58-07	1847943
/	192.0.2.165	GET	200 OK	2016-07-04 01:50:08-07	1847944
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 01:50:39-07	1847945
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-04 01:50:37-07	1847946
/	192.0.2.84	GET	200 OK	2016-07-04 01:50:11-07	1847947
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 01:50:48-07	1847948
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 01:50:43-07	1847949
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 01:51:02-07	1847950
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-04 01:50:38-07	1847951
/	198.51.100.51	GET	200 OK	2016-07-04 01:50:13-07	1847952
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 01:51:01-07	1847953
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 01:50:56-07	1847954
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-04 01:51:13-07	1847955
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 01:51:02-07	1847956
/	203.0.113.126	GET	200 OK	2016-07-04 01:50:16-07	1847957
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 01:50:57-07	1847958
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 01:50:40-07	1847959
/	192.0.2.64	GET	200 OK	2016-07-04 01:50:24-07	1847960
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-04 01:51:12-07	1847961
/article/candidate-is-jerkz	192.0.2.64	GET	404 NOT FOUND	2016-07-04 01:50:43-07	1847962
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-04 01:50:55-07	1847963
/	192.0.2.76	GET	200 OK	2016-07-04 01:50:30-07	1847964
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-04 01:51:21-07	1847965
/	203.0.113.41	GET	200 OK	2016-07-04 01:50:31-07	1847966
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-04 01:50:50-07	1847967
/	198.51.100.106	GET	200 OK	2016-07-04 01:50:35-07	1847968
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-04 01:51:00-07	1847969
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 01:51:23-07	1847970
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 01:51:11-07	1847971
/	192.0.2.241	GET	200 OK	2016-07-04 01:50:43-07	1847972
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-04 01:51:04-07	1847973
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-04 01:51:28-07	1847974
/	192.0.2.14	GET	200 OK	2016-07-04 01:50:51-07	1847975
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 01:51:25-07	1847976
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 01:51:27-07	1847977
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 01:51:38-07	1847978
/	203.0.113.112	GET	200 OK	2016-07-04 01:51:01-07	1847979
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-04 01:51:40-07	1847980
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-04 01:51:37-07	1847981
/	192.0.2.205	GET	200 OK	2016-07-04 01:51:03-07	1847982
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-04 01:51:28-07	1847983
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 01:51:36-07	1847984
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 01:51:38-07	1847985
/	192.0.2.88	GET	200 OK	2016-07-04 01:51:04-07	1847986
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-04 01:52:02-07	1847987
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-04 01:51:23-07	1847988
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 01:52:01-07	1847989
/	203.0.113.67	GET	200 OK	2016-07-04 01:51:12-07	1847990
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-04 01:52:09-07	1847991
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-04 01:51:29-07	1847992
/	198.51.100.46	GET	200 OK	2016-07-04 01:51:19-07	1847993
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 01:51:57-07	1847994
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 01:52:02-07	1847995
/	198.51.100.205	GET	200 OK	2016-07-04 01:51:27-07	1847996
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 01:51:56-07	1847997
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 01:52:27-07	1847998
/	203.0.113.21	GET	200 OK	2016-07-04 01:51:30-07	1847999
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-04 01:52:29-07	1848000
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 01:52:30-07	1848001
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 01:51:50-07	1848002
/	198.51.100.51	GET	200 OK	2016-07-04 01:51:33-07	1848003
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 01:52:03-07	1848004
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 01:51:48-07	1848005
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 01:51:54-07	1848006
/	203.0.113.179	GET	200 OK	2016-07-04 01:51:43-07	1848007
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 01:52:05-07	1848008
/	192.0.2.150	GET	200 OK	2016-07-04 01:51:50-07	1848009
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-04 01:52:30-07	1848010
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-04 01:52:26-07	1848011
/	198.51.100.12	GET	200 OK	2016-07-04 01:51:52-07	1848012
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-04 01:52:40-07	1848013
/	192.0.2.21	GET	200 OK	2016-07-04 01:51:55-07	1848014
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-04 01:52:54-07	1848015
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-04 01:52:50-07	1848016
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 01:52:10-07	1848017
/	203.0.113.19	GET	200 OK	2016-07-04 01:51:56-07	1848018
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-04 01:52:13-07	1848019
/	203.0.113.9	GET	200 OK	2016-07-04 01:52:03-07	1848020
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-04 01:52:28-07	1848021
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-04 01:52:36-07	1848022
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 01:53:02-07	1848023
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-04 01:52:58-07	1848024
/	198.51.100.218	GET	200 OK	2016-07-04 01:52:11-07	1848025
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 01:52:42-07	1848026
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 01:52:28-07	1848027
/	198.51.100.198	GET	200 OK	2016-07-04 01:52:18-07	1848028
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-04 01:52:58-07	1848029
/	203.0.113.112	GET	200 OK	2016-07-04 01:52:25-07	1848030
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 01:53:11-07	1848031
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 01:53:20-07	1848032
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-04 01:52:40-07	1848033
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-04 01:53:02-07	1848034
/	192.0.2.130	GET	200 OK	2016-07-04 01:52:34-07	1848035
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-04 01:53:23-07	1848036
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-04 01:53:30-07	1848037
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-04 01:53:32-07	1848038
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-04 01:53:28-07	1848039
/	198.51.100.218	GET	200 OK	2016-07-04 01:52:37-07	1848040
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-04 01:53:15-07	1848041
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 01:52:54-07	1848042
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-04 01:53:31-07	1848043
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 01:53:15-07	1848044
/	198.51.100.162	GET	200 OK	2016-07-04 01:52:43-07	1848045
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 01:53:31-07	1848046
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 01:53:37-07	1848047
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-04 01:53:24-07	1848048
/	203.0.113.125	GET	200 OK	2016-07-04 01:52:49-07	1848049
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-04 01:53:28-07	1848050
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-04 01:53:06-07	1848051
/	198.51.100.7	GET	200 OK	2016-07-04 01:52:50-07	1848052
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-04 01:53:49-07	1848053
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 01:53:43-07	1848054
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-04 01:53:38-07	1848055
/	203.0.113.92	GET	200 OK	2016-07-04 01:52:58-07	1848056
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-04 01:53:18-07	1848057
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-04 01:53:45-07	1848058
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-04 01:53:27-07	1848059
/	192.0.2.190	GET	200 OK	2016-07-04 01:53:00-07	1848060
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-04 01:53:31-07	1848061
/	203.0.113.16	GET	200 OK	2016-07-04 01:53:02-07	1848062
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 01:53:27-07	1848063
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-04 01:53:46-07	1848064
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 01:53:28-07	1848065
/	203.0.113.59	GET	200 OK	2016-07-04 01:53:11-07	1848066
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 01:53:31-07	1848067
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-04 01:53:57-07	1848068
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-04 01:53:32-07	1848069
/	192.0.2.224	GET	200 OK	2016-07-04 01:53:20-07	1848070
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-04 01:53:50-07	1848071
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 01:53:57-07	1848072
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 01:54:06-07	1848073
/	192.0.2.2	GET	200 OK	2016-07-04 01:53:29-07	1848074
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 01:54:28-07	1848075
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-04 01:53:49-07	1848076
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 01:54:19-07	1848077
/	192.0.2.72	GET	200 OK	2016-07-04 01:53:32-07	1848078
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-04 01:53:50-07	1848079
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-04 01:53:48-07	1848080
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-04 01:54:12-07	1848081
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-04 01:54:18-07	1848082
/	192.0.2.119	GET	200 OK	2016-07-04 01:53:36-07	1848083
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-04 01:54:22-07	1848084
/	203.0.113.86	GET	200 OK	2016-07-04 01:53:37-07	1848085
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-04 01:54:14-07	1848086
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 01:54:28-07	1848087
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 01:54:25-07	1848088
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-04 01:54:05-07	1848089
/	203.0.113.107	GET	200 OK	2016-07-04 01:53:43-07	1848090
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 01:54:11-07	1848091
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 01:54:29-07	1848092
/	198.51.100.24	GET	200 OK	2016-07-04 01:53:45-07	1848093
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-04 01:54:00-07	1848094
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 01:54:05-07	1848095
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-04 01:54:28-07	1848096
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 01:54:32-07	1848097
/	198.51.100.91	GET	200 OK	2016-07-04 01:53:49-07	1848098
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-04 01:54:16-07	1848099
/	198.51.100.39	GET	200 OK	2016-07-04 01:53:55-07	1848100
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 01:54:24-07	1848101
/article/bears-love-berriesx	198.51.100.39	GET	404 NOT FOUND	2016-07-04 01:54:48-07	1848102
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 01:54:18-07	1848103
/	203.0.113.176	GET	200 OK	2016-07-04 01:54:04-07	1848104
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-04 01:54:33-07	1848105
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 01:54:20-07	1848106
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 01:54:34-07	1848107
/	192.0.2.78	GET	200 OK	2016-07-04 01:54:13-07	1848108
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 01:55:03-07	1848109
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 01:54:37-07	1848110
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 01:54:58-07	1848111
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 01:54:38-07	1848112
/	198.51.100.28	GET	200 OK	2016-07-04 01:54:23-07	1848113
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 01:54:56-07	1848114
/	198.51.100.72	GET	200 OK	2016-07-04 01:54:25-07	1848115
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 01:54:50-07	1848116
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 01:54:54-07	1848117
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 01:55:20-07	1848118
/	198.51.100.61	GET	200 OK	2016-07-04 01:54:30-07	1848119
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-04 01:55:09-07	1848120
/	203.0.113.130	GET	200 OK	2016-07-04 01:54:36-07	1848121
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-04 01:55:21-07	1848122
/	198.51.100.118	GET	200 OK	2016-07-04 01:54:37-07	1848123
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 01:54:57-07	1848124
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-04 01:55:37-07	1848125
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 01:55:15-07	1848126
/	198.51.100.254	GET	200 OK	2016-07-04 01:54:43-07	1848127
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-04 01:55:31-07	1848128
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-04 01:55:00-07	1848129
/	203.0.113.173	GET	200 OK	2016-07-04 01:54:49-07	1848130
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-04 01:55:45-07	1848131
/	198.51.100.38	GET	200 OK	2016-07-04 01:54:56-07	1848132
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-04 01:55:27-07	1848133
/	198.51.100.163	GET	200 OK	2016-07-04 01:55:03-07	1848134
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 01:55:52-07	1848135
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 01:55:19-07	1848136
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-04 01:55:33-07	1848137
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 01:55:53-07	1848138
/	192.0.2.129	GET	200 OK	2016-07-04 01:55:05-07	1848139
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-04 01:55:44-07	1848140
/	198.51.100.40	GET	200 OK	2016-07-04 01:55:10-07	1848141
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 01:55:39-07	1848142
/	203.0.113.195	GET	200 OK	2016-07-04 01:55:20-07	1848143
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-04 01:56:09-07	1848144
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 01:55:42-07	1848145
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-04 01:55:35-07	1848146
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 01:55:50-07	1848147
/	203.0.113.113	GET	200 OK	2016-07-04 01:55:26-07	1848148
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-04 01:56:18-07	1848149
/	203.0.113.249	GET	200 OK	2016-07-04 01:55:33-07	1848150
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-04 01:56:33-07	1848151
/	192.0.2.232	GET	200 OK	2016-07-04 01:55:36-07	1848152
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-04 01:56:16-07	1848153
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-04 01:56:10-07	1848154
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-04 01:56:01-07	1848155
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-04 01:56:22-07	1848156
/	203.0.113.164	GET	200 OK	2016-07-04 01:55:43-07	1848157
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 01:56:01-07	1848158
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-04 01:56:07-07	1848159
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 01:56:22-07	1848160
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 01:56:12-07	1848161
/	192.0.2.222	GET	200 OK	2016-07-04 01:55:50-07	1848162
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 01:56:28-07	1848163
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 01:56:50-07	1848164
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-04 01:56:38-07	1848165
/	198.51.100.147	GET	200 OK	2016-07-04 01:55:56-07	1848166
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 01:56:14-07	1848167
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 01:56:31-07	1848168
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-04 01:56:44-07	1848169
/	198.51.100.240	GET	200 OK	2016-07-04 01:56:05-07	1848170
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 01:57:00-07	1848171
/	203.0.113.188	GET	200 OK	2016-07-04 01:56:15-07	1848172
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-04 01:56:51-07	1848173
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-04 01:56:41-07	1848174
/	198.51.100.249	GET	200 OK	2016-07-04 01:56:19-07	1848175
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-04 01:57:09-07	1848176
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 01:56:38-07	1848177
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 01:56:42-07	1848178
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-04 01:57:14-07	1848179
/	203.0.113.249	GET	200 OK	2016-07-04 01:56:29-07	1848180
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-04 01:57:05-07	1848181
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-04 01:56:49-07	1848182
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-04 01:57:07-07	1848183
/	192.0.2.155	GET	200 OK	2016-07-04 01:56:32-07	1848184
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 01:57:29-07	1848185
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-04 01:57:00-07	1848186
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-04 01:57:21-07	1848187
/	192.0.2.59	GET	200 OK	2016-07-04 01:56:36-07	1848188
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-04 01:56:52-07	1848189
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-04 01:57:16-07	1848190
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-04 01:57:03-07	1848191
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 01:56:56-07	1848192
/	192.0.2.183	GET	200 OK	2016-07-04 01:56:39-07	1848193
/article/bears-love-berriest	192.0.2.183	GET	404 NOT FOUND	2016-07-04 01:57:18-07	1848194
/	203.0.113.120	GET	200 OK	2016-07-04 01:56:49-07	1848195
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 01:57:48-07	1848196
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-04 01:57:27-07	1848197
/	203.0.113.27	GET	200 OK	2016-07-04 01:56:54-07	1848198
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-04 01:57:11-07	1848199
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-04 01:57:11-07	1848200
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-04 01:57:13-07	1848201
/	198.51.100.22	GET	200 OK	2016-07-04 01:57:02-07	1848202
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-04 01:57:48-07	1848203
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-04 01:57:46-07	1848204
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-04 01:57:39-07	1848205
/	192.0.2.217	GET	200 OK	2016-07-04 01:57:05-07	1848206
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-04 01:57:24-07	1848207
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-04 01:58:01-07	1848208
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-04 01:57:32-07	1848209
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-04 01:57:42-07	1848210
/	203.0.113.207	GET	200 OK	2016-07-04 01:57:08-07	1848211
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-04 01:58:05-07	1848212
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 01:57:57-07	1848213
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-04 01:57:30-07	1848214
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 01:57:29-07	1848215
/	203.0.113.10	GET	200 OK	2016-07-04 01:57:11-07	1848216
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-04 01:58:05-07	1848217
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-04 01:57:50-07	1848218
/	203.0.113.160	GET	200 OK	2016-07-04 01:57:16-07	1848219
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 01:57:59-07	1848220
/	198.51.100.254	GET	200 OK	2016-07-04 01:57:17-07	1848221
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-04 01:58:08-07	1848222
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-04 01:57:55-07	1848223
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-04 01:57:33-07	1848224
/	192.0.2.162	GET	200 OK	2016-07-04 01:57:25-07	1848225
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-04 01:57:59-07	1848226
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-04 01:57:48-07	1848227
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 01:58:00-07	1848228
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-04 01:58:20-07	1848229
/	192.0.2.247	GET	200 OK	2016-07-04 01:57:30-07	1848230
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-04 01:58:03-07	1848231
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-04 01:57:56-07	1848232
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-04 01:57:53-07	1848233
/	198.51.100.135	GET	200 OK	2016-07-04 01:57:35-07	1848234
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-04 01:58:01-07	1848235
/	198.51.100.126	GET	200 OK	2016-07-04 01:57:44-07	1848236
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 01:58:31-07	1848237
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 01:58:30-07	1848238
/	203.0.113.118	GET	200 OK	2016-07-04 01:57:46-07	1848239
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-04 01:58:13-07	1848240
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-04 01:58:01-07	1848241
/article/bad-things-gonev	203.0.113.118	GET	404 NOT FOUND	2016-07-04 01:58:12-07	1848242
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-04 01:58:43-07	1848243
/	192.0.2.85	GET	200 OK	2016-07-04 01:57:50-07	1848244
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 01:58:37-07	1848245
/	198.51.100.162	GET	200 OK	2016-07-04 01:57:54-07	1848246
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-04 01:58:48-07	1848247
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 01:58:09-07	1848248
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-04 01:58:16-07	1848249
/	203.0.113.72	GET	200 OK	2016-07-04 01:57:57-07	1848250
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-04 01:58:53-07	1848251
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-04 01:58:55-07	1848252
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 01:58:22-07	1848253
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 01:58:47-07	1848254
/	192.0.2.17	GET	200 OK	2016-07-04 01:58:03-07	1848255
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 01:58:53-07	1848256
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 01:58:53-07	1848257
/	198.51.100.196	GET	200 OK	2016-07-04 01:58:13-07	1848258
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-04 01:59:00-07	1848259
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-04 01:58:34-07	1848260
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-04 01:59:00-07	1848261
/	198.51.100.129	GET	200 OK	2016-07-04 01:58:15-07	1848262
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-04 01:58:32-07	1848263
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-04 01:58:32-07	1848264
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 01:58:30-07	1848265
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-04 01:59:00-07	1848266
/	192.0.2.222	GET	200 OK	2016-07-04 01:58:18-07	1848267
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 01:59:16-07	1848268
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 01:59:14-07	1848269
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-04 01:59:06-07	1848270
/	192.0.2.109	GET	200 OK	2016-07-04 01:58:28-07	1848271
/article/candidate-is-jerky	192.0.2.109	GET	404 NOT FOUND	2016-07-04 01:59:01-07	1848272
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-04 01:58:45-07	1848273
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 01:59:04-07	1848274
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 01:59:10-07	1848275
/	192.0.2.118	GET	200 OK	2016-07-04 01:58:38-07	1848276
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-04 01:59:08-07	1848277
/	192.0.2.7	GET	200 OK	2016-07-04 01:58:46-07	1848278
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-04 01:59:05-07	1848279
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 01:59:14-07	1848280
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-04 01:59:44-07	1848281
/	203.0.113.71	GET	200 OK	2016-07-04 01:58:53-07	1848282
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-04 01:59:27-07	1848283
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-04 01:59:09-07	1848284
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-04 01:59:32-07	1848285
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 01:59:53-07	1848286
/	203.0.113.178	GET	200 OK	2016-07-04 01:58:55-07	1848287
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 01:59:12-07	1848288
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 01:59:51-07	1848289
/	198.51.100.12	GET	200 OK	2016-07-04 01:59:04-07	1848290
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-04 01:59:34-07	1848291
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-04 01:59:53-07	1848292
/	198.51.100.135	GET	200 OK	2016-07-04 01:59:06-07	1848293
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-04 01:59:28-07	1848294
/	198.51.100.46	GET	200 OK	2016-07-04 01:59:13-07	1848295
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 01:59:34-07	1848296
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-04 01:59:39-07	1848297
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 02:00:10-07	1848298
/	192.0.2.19	GET	200 OK	2016-07-04 01:59:23-07	1848299
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-04 02:00:23-07	1848300
/	198.51.100.1	GET	200 OK	2016-07-04 01:59:24-07	1848301
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 02:00:09-07	1848302
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-04 02:00:05-07	1848303
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-04 01:59:52-07	1848304
/	203.0.113.206	GET	200 OK	2016-07-04 01:59:33-07	1848305
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-04 01:59:53-07	1848306
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-04 02:00:16-07	1848307
/	198.51.100.188	GET	200 OK	2016-07-04 01:59:36-07	1848308
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-04 02:00:18-07	1848309
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-04 02:00:11-07	1848310
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-04 02:00:20-07	1848311
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-04 01:59:53-07	1848312
/	203.0.113.72	GET	200 OK	2016-07-04 01:59:41-07	1848313
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 02:00:32-07	1848314
/	192.0.2.13	GET	200 OK	2016-07-04 01:59:50-07	1848315
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-04 02:00:35-07	1848316
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 02:00:29-07	1848317
/	198.51.100.218	GET	200 OK	2016-07-04 01:59:55-07	1848318
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 02:00:30-07	1848319
/	198.51.100.251	GET	200 OK	2016-07-04 01:59:59-07	1848320
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-04 02:00:56-07	1848321
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-04 02:00:42-07	1848322
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-04 02:00:57-07	1848323
/	203.0.113.232	GET	200 OK	2016-07-04 02:00:06-07	1848324
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-04 02:00:31-07	1848325
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-04 02:00:29-07	1848326
/	192.0.2.80	GET	200 OK	2016-07-04 02:00:08-07	1848327
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-04 02:00:37-07	1848328
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-04 02:00:44-07	1848329
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-04 02:00:51-07	1848330
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-04 02:00:52-07	1848331
/	192.0.2.230	GET	200 OK	2016-07-04 02:00:13-07	1848332
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 02:01:07-07	1848333
/	192.0.2.197	GET	200 OK	2016-07-04 02:00:18-07	1848334
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-04 02:00:35-07	1848335
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-04 02:00:54-07	1848336
/	203.0.113.199	GET	200 OK	2016-07-04 02:00:22-07	1848337
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 02:00:58-07	1848338
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 02:01:12-07	1848339
/	198.51.100.41	GET	200 OK	2016-07-04 02:00:30-07	1848340
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 02:01:12-07	1848341
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-04 02:01:11-07	1848342
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 02:00:57-07	1848343
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-04 02:00:59-07	1848344
/	203.0.113.239	GET	200 OK	2016-07-04 02:00:36-07	1848345
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 02:01:00-07	1848346
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 02:01:35-07	1848347
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-04 02:01:12-07	1848348
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 02:01:26-07	1848349
/	203.0.113.175	GET	200 OK	2016-07-04 02:00:39-07	1848350
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-04 02:01:16-07	1848351
/	192.0.2.143	GET	200 OK	2016-07-04 02:00:41-07	1848352
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-04 02:01:01-07	1848353
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-04 02:01:12-07	1848354
/	192.0.2.106	GET	200 OK	2016-07-04 02:00:47-07	1848355
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-04 02:01:19-07	1848356
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 02:01:32-07	1848357
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-04 02:01:03-07	1848358
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 02:01:33-07	1848359
/	203.0.113.86	GET	200 OK	2016-07-04 02:00:53-07	1848360
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 02:01:29-07	1848361
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 02:01:17-07	1848362
/	192.0.2.147	GET	200 OK	2016-07-04 02:00:55-07	1848363
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-04 02:01:10-07	1848364
/	198.51.100.38	GET	200 OK	2016-07-04 02:01:04-07	1848365
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-04 02:01:45-07	1848366
/	198.51.100.187	GET	200 OK	2016-07-04 02:01:14-07	1848367
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-04 02:01:40-07	1848368
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-04 02:01:43-07	1848369
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-04 02:01:29-07	1848370
/	192.0.2.112	GET	200 OK	2016-07-04 02:01:16-07	1848371
/	198.51.100.118	GET	200 OK	2016-07-04 02:51:30-07	1850276
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-04 02:01:54-07	1848372
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 02:01:49-07	1848373
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 02:01:56-07	1848374
/	203.0.113.100	GET	200 OK	2016-07-04 02:01:18-07	1848375
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 02:01:53-07	1848376
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-04 02:01:34-07	1848377
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-04 02:01:55-07	1848378
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 02:01:49-07	1848379
/	198.51.100.40	GET	200 OK	2016-07-04 02:01:28-07	1848380
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-04 02:01:58-07	1848381
/	198.51.100.39	GET	200 OK	2016-07-04 02:01:37-07	1848382
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-04 02:02:35-07	1848383
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 02:02:26-07	1848384
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 02:02:32-07	1848385
/	192.0.2.198	GET	200 OK	2016-07-04 02:01:43-07	1848386
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 02:02:03-07	1848387
/	198.51.100.143	GET	200 OK	2016-07-04 02:01:48-07	1848388
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-04 02:02:25-07	1848389
/	203.0.113.30	GET	200 OK	2016-07-04 02:01:55-07	1848390
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-04 02:02:48-07	1848391
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 02:02:47-07	1848392
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-04 02:02:32-07	1848393
/	198.51.100.148	GET	200 OK	2016-07-04 02:01:59-07	1848394
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-04 02:02:50-07	1848395
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 02:02:33-07	1848396
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 02:02:43-07	1848397
/	198.51.100.140	GET	200 OK	2016-07-04 02:02:02-07	1848398
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 02:03:02-07	1848399
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 02:02:31-07	1848400
/	198.51.100.244	GET	200 OK	2016-07-04 02:02:05-07	1848401
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-04 02:02:53-07	1848402
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-04 02:02:20-07	1848403
/	192.0.2.230	GET	200 OK	2016-07-04 02:02:11-07	1848404
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 02:03:04-07	1848405
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 02:03:00-07	1848406
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 02:03:09-07	1848407
/	203.0.113.14	GET	200 OK	2016-07-04 02:02:20-07	1848408
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 02:03:18-07	1848409
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-04 02:02:40-07	1848410
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-04 02:02:39-07	1848411
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 02:03:14-07	1848412
/	203.0.113.123	GET	200 OK	2016-07-04 02:02:27-07	1848413
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-04 02:03:08-07	1848414
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 02:03:23-07	1848415
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 02:02:42-07	1848416
/	198.51.100.167	GET	200 OK	2016-07-04 02:02:37-07	1848417
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-04 02:03:09-07	1848418
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-04 02:02:54-07	1848419
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-04 02:03:11-07	1848420
/	198.51.100.14	GET	200 OK	2016-07-04 02:02:46-07	1848421
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-04 02:03:27-07	1848422
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-04 02:03:12-07	1848423
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 02:03:24-07	1848424
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-04 02:03:02-07	1848425
/	198.51.100.128	GET	200 OK	2016-07-04 02:02:47-07	1848426
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-04 02:03:23-07	1848427
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 02:03:26-07	1848428
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 02:03:30-07	1848429
/	192.0.2.214	GET	200 OK	2016-07-04 02:02:51-07	1848430
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-04 02:03:14-07	1848431
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-04 02:03:41-07	1848432
/	198.51.100.154	GET	200 OK	2016-07-04 02:02:56-07	1848433
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-04 02:03:21-07	1848434
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-04 02:03:22-07	1848435
/	192.0.2.179	GET	200 OK	2016-07-04 02:03:01-07	1848436
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-04 02:03:19-07	1848437
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-04 02:03:36-07	1848438
/	198.51.100.189	GET	200 OK	2016-07-04 02:03:09-07	1848439
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-04 02:03:40-07	1848440
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-04 02:03:37-07	1848441
/	203.0.113.96	GET	200 OK	2016-07-04 02:03:18-07	1848442
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-04 02:04:11-07	1848443
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-04 02:03:50-07	1848444
/	192.0.2.227	GET	200 OK	2016-07-04 02:03:27-07	1848445
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-04 02:04:26-07	1848446
/	198.51.100.51	GET	200 OK	2016-07-04 02:03:37-07	1848447
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-04 02:04:21-07	1848448
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 02:04:04-07	1848449
/article/media-obsessed-with-bearsi	198.51.100.51	GET	404 NOT FOUND	2016-07-04 02:04:03-07	1848450
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 02:04:13-07	1848451
/	192.0.2.122	GET	200 OK	2016-07-04 02:03:47-07	1848452
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-04 02:04:32-07	1848453
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-04 02:04:18-07	1848454
/	198.51.100.5	GET	200 OK	2016-07-04 02:03:49-07	1848455
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-04 02:04:21-07	1848456
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 02:04:34-07	1848457
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 02:04:39-07	1848458
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 02:04:37-07	1848459
/	203.0.113.101	GET	200 OK	2016-07-04 02:03:54-07	1848460
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 02:04:28-07	1848461
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 02:04:30-07	1848462
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 02:04:40-07	1848463
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 02:04:51-07	1848464
/	203.0.113.63	GET	200 OK	2016-07-04 02:03:59-07	1848465
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-04 02:04:37-07	1848466
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-04 02:04:23-07	1848467
/	198.51.100.245	GET	200 OK	2016-07-04 02:04:07-07	1848468
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 02:04:38-07	1848469
/	198.51.100.17	GET	200 OK	2016-07-04 02:04:13-07	1848470
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-04 02:04:39-07	1848471
/	203.0.113.246	GET	200 OK	2016-07-04 02:04:17-07	1848472
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-04 02:05:01-07	1848473
/	203.0.113.233	GET	200 OK	2016-07-04 02:04:21-07	1848474
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 02:05:20-07	1848475
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-04 02:04:43-07	1848476
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-04 02:05:21-07	1848477
/	198.51.100.228	GET	200 OK	2016-07-04 02:04:27-07	1848478
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 02:05:18-07	1848479
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-04 02:05:01-07	1848480
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-04 02:04:42-07	1848481
/	203.0.113.125	GET	200 OK	2016-07-04 02:04:35-07	1848482
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-04 02:05:18-07	1848483
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-04 02:05:15-07	1848484
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-04 02:05:32-07	1848485
/	198.51.100.235	GET	200 OK	2016-07-04 02:04:44-07	1848486
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-04 02:05:25-07	1848487
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-04 02:05:15-07	1848488
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-04 02:05:38-07	1848489
/	192.0.2.36	GET	200 OK	2016-07-04 02:04:45-07	1848490
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-04 02:05:29-07	1848491
/	203.0.113.46	GET	200 OK	2016-07-04 02:04:52-07	1848492
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 02:05:21-07	1848493
/	192.0.2.191	GET	200 OK	2016-07-04 02:05:02-07	1848494
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-04 02:05:45-07	1848495
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-04 02:05:24-07	1848496
/	192.0.2.72	GET	200 OK	2016-07-04 02:05:05-07	1848497
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-04 02:05:57-07	1848498
/	192.0.2.175	GET	200 OK	2016-07-04 02:05:09-07	1848499
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-04 02:06:04-07	1848500
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-04 02:05:33-07	1848501
/	198.51.100.10	GET	200 OK	2016-07-04 02:05:13-07	1848502
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 02:05:31-07	1848503
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 02:06:09-07	1848504
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-04 02:06:13-07	1848505
/	192.0.2.94	GET	200 OK	2016-07-04 02:05:20-07	1848506
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-04 02:06:18-07	1848507
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 02:06:10-07	1848508
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-04 02:05:41-07	1848509
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-04 02:06:06-07	1848510
/	203.0.113.38	GET	200 OK	2016-07-04 02:05:25-07	1848511
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-04 02:05:55-07	1848512
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 02:06:17-07	1848513
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 02:06:14-07	1848514
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-04 02:06:02-07	1848515
/	192.0.2.170	GET	200 OK	2016-07-04 02:05:30-07	1848516
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-04 02:06:24-07	1848517
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-04 02:06:29-07	1848518
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-04 02:06:06-07	1848519
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-04 02:06:26-07	1848520
/	198.51.100.215	GET	200 OK	2016-07-04 02:05:37-07	1848521
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 02:05:57-07	1848522
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-04 02:06:23-07	1848523
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-04 02:06:09-07	1848524
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-04 02:05:55-07	1848525
/	192.0.2.112	GET	200 OK	2016-07-04 02:05:42-07	1848526
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-04 02:06:19-07	1848527
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 02:06:25-07	1848528
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 02:06:18-07	1848529
/	203.0.113.148	GET	200 OK	2016-07-04 02:05:52-07	1848530
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 02:06:32-07	1848531
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-04 02:06:08-07	1848532
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-04 02:06:27-07	1848533
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-04 02:06:11-07	1848534
/	203.0.113.222	GET	200 OK	2016-07-04 02:06:00-07	1848535
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-04 02:06:55-07	1848536
/	203.0.113.30	GET	200 OK	2016-07-04 02:06:10-07	1848537
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 02:06:55-07	1848538
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-04 02:07:09-07	1848539
/	203.0.113.229	GET	200 OK	2016-07-04 02:06:15-07	1848540
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-04 02:06:45-07	1848541
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-04 02:06:31-07	1848542
/	203.0.113.177	GET	200 OK	2016-07-04 02:06:21-07	1848543
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 02:07:08-07	1848544
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 02:07:01-07	1848545
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-04 02:07:11-07	1848546
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 02:06:43-07	1848547
/	198.51.100.215	GET	200 OK	2016-07-04 02:06:22-07	1848548
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-04 02:07:07-07	1848549
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 02:06:56-07	1848550
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 02:07:02-07	1848551
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 02:06:55-07	1848552
/	198.51.100.218	GET	200 OK	2016-07-04 02:06:31-07	1848553
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-04 02:06:50-07	1848554
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-04 02:07:11-07	1848555
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 02:07:05-07	1848556
/	203.0.113.220	GET	200 OK	2016-07-04 02:06:38-07	1848557
/article/bears-love-berriesz	203.0.113.220	GET	404 NOT FOUND	2016-07-04 02:07:37-07	1848558
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-04 02:07:15-07	1848559
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-04 02:07:29-07	1848560
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-04 02:06:56-07	1848561
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-04 02:07:25-07	1848563
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-04 02:07:37-07	1848564
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-04 02:07:25-07	1848565
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-04 02:07:36-07	1848566
/	192.0.2.58	GET	200 OK	2016-07-04 02:06:50-07	1848567
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-04 02:07:24-07	1848568
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-04 02:07:27-07	1848569
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 02:07:08-07	1848570
/	203.0.113.7	GET	200 OK	2016-07-04 02:06:54-07	1848571
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-04 02:07:42-07	1848572
/	198.51.100.82	GET	200 OK	2016-07-04 02:07:03-07	1848573
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-04 02:07:27-07	1848574
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-04 02:07:22-07	1848575
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 02:07:24-07	1848576
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-04 02:07:26-07	1848577
/	203.0.113.193	GET	200 OK	2016-07-04 02:07:09-07	1848578
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-04 02:08:04-07	1848579
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-04 02:07:38-07	1848580
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 02:08:04-07	1848581
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-04 02:08:00-07	1848582
/	198.51.100.59	GET	200 OK	2016-07-04 02:07:17-07	1848583
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-04 02:08:03-07	1848584
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-04 02:07:32-07	1848585
/	203.0.113.121	GET	200 OK	2016-07-04 02:07:20-07	1848586
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 02:08:17-07	1848587
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 02:07:50-07	1848588
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-04 02:07:46-07	1848589
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 02:08:07-07	1848590
/	198.51.100.95	GET	200 OK	2016-07-04 02:07:29-07	1848591
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 02:08:27-07	1848592
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-04 02:08:08-07	1848593
/	203.0.113.153	GET	200 OK	2016-07-04 02:07:39-07	1848594
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 02:08:33-07	1848595
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-04 02:08:38-07	1848596
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-04 02:08:15-07	1848597
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-04 02:08:05-07	1848598
/	192.0.2.84	GET	200 OK	2016-07-04 02:07:45-07	1848599
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-04 02:08:31-07	1848600
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 02:08:32-07	1848601
/	203.0.113.216	GET	200 OK	2016-07-04 02:07:54-07	1848602
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 02:08:45-07	1848603
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-04 02:08:30-07	1848604
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 02:08:35-07	1848605
/	203.0.113.48	GET	200 OK	2016-07-04 02:07:55-07	1848606
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-04 02:08:38-07	1848607
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-04 02:08:51-07	1848608
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-04 02:08:24-07	1848609
/	203.0.113.240	GET	200 OK	2016-07-04 02:08:02-07	1848610
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 02:08:27-07	1848611
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-04 02:08:34-07	1848612
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-04 02:08:41-07	1848613
/	198.51.100.162	GET	200 OK	2016-07-04 02:08:04-07	1848614
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 02:08:52-07	1848615
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 02:08:27-07	1848616
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-04 02:08:21-07	1848617
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-04 02:08:43-07	1848618
/	198.51.100.11	GET	200 OK	2016-07-04 02:08:07-07	1848619
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-04 02:08:31-07	1848620
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 02:08:57-07	1848621
/	198.51.100.182	GET	200 OK	2016-07-04 02:08:16-07	1848622
/article/candidate-is-jerka	198.51.100.182	GET	404 NOT FOUND	2016-07-04 02:09:09-07	1848623
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-04 02:09:00-07	1848624
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-04 02:09:15-07	1848625
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-04 02:09:06-07	1848626
/	203.0.113.191	GET	200 OK	2016-07-04 02:08:25-07	1848627
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-04 02:09:12-07	1848628
/	198.51.100.225	GET	200 OK	2016-07-04 02:08:29-07	1848629
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-04 02:09:26-07	1848630
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 02:09:19-07	1848631
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-04 02:08:58-07	1848632
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-04 02:09:25-07	1848633
/	203.0.113.17	GET	200 OK	2016-07-04 02:08:33-07	1848634
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-04 02:08:48-07	1848635
/	203.0.113.153	GET	200 OK	2016-07-04 02:08:35-07	1848636
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-04 02:09:04-07	1848637
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 02:09:31-07	1848638
/	198.51.100.72	GET	200 OK	2016-07-04 02:08:42-07	1848639
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 02:09:34-07	1848640
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 02:09:23-07	1848641
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-04 02:09:00-07	1848642
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-04 02:09:16-07	1848643
/	198.51.100.48	GET	200 OK	2016-07-04 02:08:44-07	1848644
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 02:09:43-07	1848645
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-04 02:09:09-07	1848646
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 02:09:32-07	1848647
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-04 02:08:59-07	1848648
/	203.0.113.107	GET	200 OK	2016-07-04 02:08:49-07	1848649
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-04 02:09:22-07	1848650
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 02:09:34-07	1848651
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-04 02:09:21-07	1848652
/	192.0.2.153	GET	200 OK	2016-07-04 02:08:50-07	1848653
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-04 02:09:16-07	1848654
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-04 02:09:45-07	1848655
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-04 02:09:18-07	1848656
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-04 02:09:30-07	1848657
/	198.51.100.68	GET	200 OK	2016-07-04 02:08:52-07	1848658
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-04 02:09:27-07	1848659
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 02:09:24-07	1848660
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-04 02:09:39-07	1848661
/	203.0.113.28	GET	200 OK	2016-07-04 02:09:00-07	1848662
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 02:09:53-07	1848663
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-04 02:09:40-07	1848664
/	198.51.100.105	GET	200 OK	2016-07-04 02:09:05-07	1848665
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-04 02:09:42-07	1848666
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 02:10:03-07	1848667
/	192.0.2.102	GET	200 OK	2016-07-04 02:09:06-07	1848668
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 02:09:45-07	1848669
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 02:09:31-07	1848670
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 02:09:44-07	1848671
/	203.0.113.16	GET	200 OK	2016-07-04 02:09:12-07	1848672
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 02:09:27-07	1848673
/	203.0.113.36	GET	200 OK	2016-07-04 02:09:18-07	1848674
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 02:10:04-07	1848675
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-04 02:09:43-07	1848676
/	198.51.100.97	GET	200 OK	2016-07-04 02:09:24-07	1848677
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-04 02:09:51-07	1848678
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-04 02:09:41-07	1848679
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-04 02:10:15-07	1848680
/	192.0.2.204	GET	200 OK	2016-07-04 02:09:29-07	1848681
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 02:10:12-07	1848682
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-04 02:09:56-07	1848683
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-04 02:10:19-07	1848684
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 02:10:11-07	1848685
/	203.0.113.56	GET	200 OK	2016-07-04 02:09:36-07	1848686
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 02:09:55-07	1848687
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 02:10:35-07	1848688
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-04 02:10:09-07	1848689
/	198.51.100.118	GET	200 OK	2016-07-04 02:09:46-07	1848690
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-04 02:10:06-07	1848691
/	198.51.100.136	GET	200 OK	2016-07-04 02:09:52-07	1848692
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-04 02:10:45-07	1848693
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-04 02:10:38-07	1848694
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-04 02:10:19-07	1848695
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-04 02:10:13-07	1848696
/	192.0.2.56	GET	200 OK	2016-07-04 02:10:01-07	1848697
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-04 02:10:47-07	1848698
/	203.0.113.55	GET	200 OK	2016-07-04 02:10:05-07	1848699
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-04 02:10:21-07	1848700
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-04 02:10:55-07	1848701
/	203.0.113.231	GET	200 OK	2016-07-04 02:10:14-07	1848702
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-04 02:11:12-07	1848703
/	203.0.113.30	GET	200 OK	2016-07-04 02:10:22-07	1848704
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 02:10:52-07	1848705
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 02:11:22-07	1848706
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 02:11:11-07	1848707
/article/candidate-is-jerkp	203.0.113.30	GET	404 NOT FOUND	2016-07-04 02:10:47-07	1848708
/	192.0.2.173	GET	200 OK	2016-07-04 02:10:30-07	1848709
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-04 02:11:04-07	1848710
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-04 02:10:46-07	1848711
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-04 02:11:12-07	1848712
/	198.51.100.107	GET	200 OK	2016-07-04 02:10:31-07	1848713
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-04 02:11:06-07	1848714
/	198.51.100.33	GET	200 OK	2016-07-04 02:10:37-07	1848715
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-04 02:11:30-07	1848716
/	192.0.2.186	GET	200 OK	2016-07-04 02:10:39-07	1848717
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 02:11:08-07	1848718
/	198.51.100.63	GET	200 OK	2016-07-04 02:10:48-07	1848719
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-04 02:11:37-07	1848720
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 02:11:18-07	1848721
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-04 02:11:22-07	1848722
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-04 02:11:48-07	1848723
/	192.0.2.232	GET	200 OK	2016-07-04 02:10:50-07	1848724
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-04 02:11:36-07	1848725
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-04 02:11:29-07	1848726
/	198.51.100.248	GET	200 OK	2016-07-04 02:10:59-07	1848727
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 02:11:26-07	1848728
/	198.51.100.74	GET	200 OK	2016-07-04 02:11:03-07	1848729
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 02:12:01-07	1848730
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-04 02:11:35-07	1848731
/	203.0.113.135	GET	200 OK	2016-07-04 02:11:04-07	1848732
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 02:12:01-07	1848733
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-04 02:12:02-07	1848734
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-04 02:11:48-07	1848735
/	203.0.113.84	GET	200 OK	2016-07-04 02:11:14-07	1848736
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 02:11:44-07	1848737
/	198.51.100.8	GET	200 OK	2016-07-04 02:11:18-07	1848738
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-04 02:11:53-07	1848739
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-04 02:11:38-07	1848740
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-04 02:12:11-07	1848741
/	203.0.113.147	GET	200 OK	2016-07-04 02:11:21-07	1848742
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-04 02:12:20-07	1848743
/	198.51.100.68	GET	200 OK	2016-07-04 02:11:22-07	1848744
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 02:12:09-07	1848745
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 02:12:11-07	1848746
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-04 02:12:01-07	1848747
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 02:12:10-07	1848748
/	203.0.113.164	GET	200 OK	2016-07-04 02:11:26-07	1848749
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-04 02:11:51-07	1848750
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 02:11:58-07	1848751
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 02:12:07-07	1848752
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 02:11:48-07	1848753
/	198.51.100.85	GET	200 OK	2016-07-04 02:11:28-07	1848754
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 02:12:01-07	1848755
/	203.0.113.162	GET	200 OK	2016-07-04 02:11:34-07	1848756
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 02:11:50-07	1848757
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 02:12:15-07	1848758
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-04 02:12:34-07	1848759
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-04 02:11:56-07	1848760
/	198.51.100.129	GET	200 OK	2016-07-04 02:11:38-07	1848761
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-04 02:12:28-07	1848762
/	198.51.100.112	GET	200 OK	2016-07-04 02:11:48-07	1848763
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-04 02:12:43-07	1848764
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-04 02:12:18-07	1848765
/	203.0.113.16	GET	200 OK	2016-07-04 02:11:56-07	1848766
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-04 02:12:42-07	1848767
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 02:12:12-07	1848768
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 02:12:18-07	1848769
/	198.51.100.70	GET	200 OK	2016-07-04 02:11:57-07	1848770
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 02:12:17-07	1848771
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 02:12:13-07	1848772
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-04 02:12:57-07	1848773
/	203.0.113.215	GET	200 OK	2016-07-04 02:11:58-07	1848774
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-04 02:12:14-07	1848775
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-04 02:12:46-07	1848776
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-04 02:12:32-07	1848777
/	192.0.2.197	GET	200 OK	2016-07-04 02:12:02-07	1848778
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-04 02:12:46-07	1848779
/	198.51.100.179	GET	200 OK	2016-07-04 02:12:08-07	1848780
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-04 02:12:26-07	1848781
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-04 02:12:43-07	1848782
/	198.51.100.5	GET	200 OK	2016-07-04 02:12:12-07	1848783
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 02:12:53-07	1848784
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 02:13:07-07	1848785
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 02:13:03-07	1848786
/	198.51.100.250	GET	200 OK	2016-07-04 02:12:22-07	1848787
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-04 02:12:47-07	1848788
/	198.51.100.198	GET	200 OK	2016-07-04 02:12:28-07	1848789
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 02:12:54-07	1848790
/	192.0.2.43	GET	200 OK	2016-07-04 02:12:34-07	1848791
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-04 02:13:01-07	1848792
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-04 02:12:57-07	1848793
/	198.51.100.62	GET	200 OK	2016-07-04 02:12:39-07	1848794
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 02:13:31-07	1848795
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-04 02:13:27-07	1848796
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-04 02:13:01-07	1848797
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-04 02:13:30-07	1848798
/	192.0.2.179	GET	200 OK	2016-07-04 02:12:49-07	1848799
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-04 02:13:43-07	1848800
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-04 02:13:24-07	1848801
/	192.0.2.40	GET	200 OK	2016-07-04 02:12:51-07	1848802
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-04 02:13:07-07	1848803
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-04 02:13:15-07	1848804
/	192.0.2.143	GET	200 OK	2016-07-04 02:12:56-07	1848805
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-04 02:13:25-07	1848806
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-04 02:13:34-07	1848807
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-04 02:13:29-07	1848808
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 02:13:53-07	1848809
/	198.51.100.174	GET	200 OK	2016-07-04 02:12:57-07	1848810
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-04 02:13:56-07	1848811
/	198.51.100.244	GET	200 OK	2016-07-04 02:13:06-07	1848812
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-04 02:13:59-07	1848813
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-04 02:13:51-07	1848814
/	192.0.2.31	GET	200 OK	2016-07-04 02:13:13-07	1848815
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-04 02:13:40-07	1848816
/	192.0.2.80	GET	200 OK	2016-07-04 02:13:19-07	1848817
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 02:13:42-07	1848818
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 02:14:04-07	1848819
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-04 02:13:46-07	1848820
/	203.0.113.38	GET	200 OK	2016-07-04 02:13:20-07	1848821
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 02:13:37-07	1848822
/	198.51.100.191	GET	200 OK	2016-07-04 02:13:27-07	1848823
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-04 02:14:27-07	1848824
/	203.0.113.179	GET	200 OK	2016-07-04 02:13:31-07	1848825
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 02:13:58-07	1848826
/	192.0.2.81	GET	200 OK	2016-07-04 02:13:38-07	1848827
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-04 02:13:53-07	1848828
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-04 02:14:02-07	1848829
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-04 02:14:24-07	1848830
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-04 02:14:00-07	1848831
/	198.51.100.54	GET	200 OK	2016-07-04 02:13:48-07	1848832
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-04 02:14:15-07	1848833
/	203.0.113.114	GET	200 OK	2016-07-04 02:13:51-07	1848834
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-04 02:14:09-07	1848835
/	203.0.113.180	GET	200 OK	2016-07-04 02:13:58-07	1848836
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-04 02:14:55-07	1848837
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-04 02:14:40-07	1848838
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-04 02:14:20-07	1848839
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 02:14:33-07	1848840
/	198.51.100.25	GET	200 OK	2016-07-04 02:14:07-07	1848841
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 02:14:44-07	1848842
/	198.51.100.132	GET	200 OK	2016-07-04 02:14:09-07	1848843
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-04 02:14:45-07	1848844
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-04 02:14:50-07	1848845
/	198.51.100.75	GET	200 OK	2016-07-04 02:14:16-07	1848846
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-04 02:14:59-07	1848847
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-04 02:14:43-07	1848848
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-04 02:14:59-07	1848850
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-04 02:14:59-07	1848851
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-04 02:15:12-07	1848852
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-04 02:14:56-07	1848853
/	203.0.113.171	GET	200 OK	2016-07-04 02:14:25-07	1848854
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 02:14:43-07	1848855
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-04 02:14:52-07	1848856
/	198.51.100.227	GET	200 OK	2016-07-04 02:14:29-07	1848857
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-04 02:15:06-07	1848858
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 02:15:05-07	1848859
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-04 02:15:08-07	1848860
/	192.0.2.179	GET	200 OK	2016-07-04 02:14:36-07	1848861
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-04 02:15:23-07	1848862
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 02:14:58-07	1848863
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-04 02:15:04-07	1848864
/	192.0.2.181	GET	200 OK	2016-07-04 02:14:38-07	1848865
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-04 02:15:26-07	1848866
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-04 02:15:19-07	1848867
/	203.0.113.236	GET	200 OK	2016-07-04 02:14:44-07	1848868
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 02:15:03-07	1848869
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-04 02:15:31-07	1848870
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-04 02:15:14-07	1848871
/	198.51.100.70	GET	200 OK	2016-07-04 02:14:53-07	1848872
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-04 02:15:18-07	1848873
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-04 02:15:41-07	1848874
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 02:15:37-07	1848875
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-04 02:15:19-07	1848876
/	192.0.2.121	GET	200 OK	2016-07-04 02:14:58-07	1848877
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-04 02:15:42-07	1848878
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-04 02:15:23-07	1848879
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-04 02:15:39-07	1848880
/	203.0.113.200	GET	200 OK	2016-07-04 02:14:59-07	1848881
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 02:15:38-07	1848882
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 02:15:46-07	1848883
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-04 02:15:49-07	1848884
/	203.0.113.25	GET	200 OK	2016-07-04 02:15:09-07	1848885
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-04 02:16:04-07	1848886
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-04 02:15:28-07	1848887
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 02:15:29-07	1848888
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 02:15:25-07	1848889
/	203.0.113.233	GET	200 OK	2016-07-04 02:15:14-07	1848890
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-04 02:16:09-07	1848891
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-04 02:16:12-07	1848892
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 02:15:30-07	1848893
/	198.51.100.190	GET	200 OK	2016-07-04 02:15:15-07	1848894
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-04 02:15:38-07	1848895
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 02:15:48-07	1848896
/	203.0.113.59	GET	200 OK	2016-07-04 02:15:24-07	1848897
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-04 02:15:41-07	1848898
/article/candidate-is-jerkf	203.0.113.59	GET	404 NOT FOUND	2016-07-04 02:16:05-07	1848899
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-04 02:15:52-07	1848900
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-04 02:16:14-07	1848901
/	203.0.113.171	GET	200 OK	2016-07-04 02:15:26-07	1848902
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 02:15:48-07	1848903
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 02:16:11-07	1848904
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 02:15:43-07	1848905
/	192.0.2.92	GET	200 OK	2016-07-04 02:15:30-07	1848906
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-04 02:16:19-07	1848907
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-04 02:15:53-07	1848908
/	192.0.2.68	GET	200 OK	2016-07-04 02:15:38-07	1848909
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-04 02:16:16-07	1848910
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-04 02:16:13-07	1848911
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 02:16:35-07	1848912
/	192.0.2.220	GET	200 OK	2016-07-04 02:15:39-07	1848913
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 02:16:32-07	1848914
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 02:16:39-07	1848915
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 02:16:19-07	1848916
/	203.0.113.82	GET	200 OK	2016-07-04 02:15:40-07	1848917
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 02:16:21-07	1848918
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 02:16:37-07	1848919
/	198.51.100.195	GET	200 OK	2016-07-04 02:15:49-07	1848920
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-04 02:16:42-07	1848921
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-04 02:16:24-07	1848922
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-04 02:16:47-07	1848923
/	203.0.113.4	GET	200 OK	2016-07-04 02:15:51-07	1848924
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-04 02:16:07-07	1848925
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-04 02:16:14-07	1848926
/	198.51.100.143	GET	200 OK	2016-07-04 02:15:52-07	1848927
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 02:16:43-07	1848928
/	198.51.100.249	GET	200 OK	2016-07-04 02:16:01-07	1848929
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-04 02:16:41-07	1848930
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-04 02:16:24-07	1848931
/	203.0.113.245	GET	200 OK	2016-07-04 02:16:03-07	1848932
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-04 02:16:29-07	1848933
/	192.0.2.211	GET	200 OK	2016-07-04 02:16:09-07	1848934
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-04 02:16:42-07	1848935
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-04 02:17:08-07	1848936
/	192.0.2.8	GET	200 OK	2016-07-04 02:16:15-07	1848937
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-04 02:16:59-07	1848938
/	203.0.113.39	GET	200 OK	2016-07-04 02:16:23-07	1848939
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-04 02:17:17-07	1848940
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 02:16:50-07	1848941
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 02:16:48-07	1848942
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 02:17:07-07	1848943
/	198.51.100.253	GET	200 OK	2016-07-04 02:16:32-07	1848944
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-04 02:16:47-07	1848945
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-04 02:17:30-07	1848946
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-04 02:17:31-07	1848947
/	198.51.100.145	GET	200 OK	2016-07-04 02:16:38-07	1848948
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-04 02:17:25-07	1848949
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-04 02:17:21-07	1848950
/	198.51.100.248	GET	200 OK	2016-07-04 02:16:46-07	1848951
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 02:17:07-07	1848952
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-04 02:17:17-07	1848953
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-04 02:17:23-07	1848954
/	198.51.100.13	GET	200 OK	2016-07-04 02:16:53-07	1848955
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 02:17:52-07	1848956
/	192.0.2.25	GET	200 OK	2016-07-04 02:16:54-07	1848957
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-04 02:17:14-07	1848958
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-04 02:17:32-07	1848959
/	198.51.100.58	GET	200 OK	2016-07-04 02:17:02-07	1848960
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-04 02:17:30-07	1848961
/	198.51.100.144	GET	200 OK	2016-07-04 02:17:10-07	1848962
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-04 02:18:08-07	1848963
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-04 02:17:31-07	1848964
/	198.51.100.120	GET	200 OK	2016-07-04 02:17:19-07	1848965
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 02:17:36-07	1848966
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 02:18:10-07	1848967
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 02:18:02-07	1848968
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-04 02:17:55-07	1848969
/	192.0.2.232	GET	200 OK	2016-07-04 02:17:22-07	1848970
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-04 02:18:06-07	1848971
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-04 02:18:12-07	1848972
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-04 02:18:21-07	1848973
/	192.0.2.187	GET	200 OK	2016-07-04 02:17:25-07	1848974
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-04 02:17:40-07	1848975
/	203.0.113.223	GET	200 OK	2016-07-04 02:17:32-07	1848976
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-04 02:18:24-07	1848977
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-04 02:18:12-07	1848978
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-04 02:18:09-07	1848979
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-04 02:18:19-07	1848980
/	198.51.100.151	GET	200 OK	2016-07-04 02:17:39-07	1848981
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-04 02:18:28-07	1848982
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 02:18:27-07	1848983
/	203.0.113.251	GET	200 OK	2016-07-04 02:17:45-07	1848984
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 02:18:15-07	1848985
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-04 02:18:36-07	1848986
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-04 02:18:24-07	1848987
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-04 02:18:33-07	1848988
/	198.51.100.187	GET	200 OK	2016-07-04 02:17:47-07	1848989
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-04 02:18:46-07	1848990
/	203.0.113.193	GET	200 OK	2016-07-04 02:17:50-07	1848991
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 02:18:45-07	1848992
/	192.0.2.108	GET	200 OK	2016-07-04 02:17:53-07	1848993
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 02:18:35-07	1848994
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 02:18:09-07	1848995
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 02:18:47-07	1848996
/	192.0.2.222	GET	200 OK	2016-07-04 02:17:58-07	1848997
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-04 02:18:21-07	1848998
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-04 02:18:30-07	1848999
/	203.0.113.159	GET	200 OK	2016-07-04 02:18:08-07	1849000
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 02:18:38-07	1849001
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-04 02:18:35-07	1849002
/	198.51.100.185	GET	200 OK	2016-07-04 02:18:09-07	1849003
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-04 02:18:50-07	1849004
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 02:19:06-07	1849005
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 02:19:05-07	1849006
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-04 02:19:00-07	1849007
/	203.0.113.69	GET	200 OK	2016-07-04 02:18:19-07	1849008
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 02:18:42-07	1849009
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 02:18:51-07	1849010
/	198.51.100.238	GET	200 OK	2016-07-04 02:18:28-07	1849011
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 02:19:21-07	1849012
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-04 02:19:08-07	1849013
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-04 02:18:54-07	1849014
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 02:19:23-07	1849015
/	198.51.100.78	GET	200 OK	2016-07-04 02:18:37-07	1849016
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-04 02:19:24-07	1849017
/	192.0.2.124	GET	200 OK	2016-07-04 02:18:45-07	1849018
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-04 02:19:32-07	1849019
/	203.0.113.243	GET	200 OK	2016-07-04 02:18:52-07	1849020
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 02:19:12-07	1849021
/	203.0.113.89	GET	200 OK	2016-07-04 02:18:56-07	1849022
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-04 02:19:25-07	1849023
/	198.51.100.92	GET	200 OK	2016-07-04 02:19:00-07	1849024
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 02:19:58-07	1849025
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 02:19:57-07	1849026
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 02:19:36-07	1849027
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 02:19:26-07	1849028
/	198.51.100.214	GET	200 OK	2016-07-04 02:19:01-07	1849029
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-04 02:19:33-07	1849030
/	192.0.2.250	GET	200 OK	2016-07-04 02:19:09-07	1849031
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 02:19:38-07	1849032
/	192.0.2.220	GET	200 OK	2016-07-04 02:19:11-07	1849033
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 02:19:41-07	1849034
/	203.0.113.153	GET	200 OK	2016-07-04 02:19:20-07	1849035
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 02:19:40-07	1849036
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-04 02:20:19-07	1849037
/	192.0.2.237	GET	200 OK	2016-07-04 02:19:27-07	1849038
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-04 02:20:27-07	1849039
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-04 02:19:48-07	1849040
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-04 02:19:55-07	1849042
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-04 02:20:31-07	1849043
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-04 02:19:51-07	1849044
/	203.0.113.210	GET	200 OK	2016-07-04 02:19:33-07	1849045
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-04 02:20:23-07	1849046
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 02:20:21-07	1849047
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-04 02:20:18-07	1849048
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 02:19:57-07	1849049
/	192.0.2.41	GET	200 OK	2016-07-04 02:19:43-07	1849050
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-04 02:20:13-07	1849051
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-04 02:20:15-07	1849052
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 02:20:22-07	1849053
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 02:20:14-07	1849054
/	192.0.2.251	GET	200 OK	2016-07-04 02:19:45-07	1849055
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 02:20:19-07	1849056
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-04 02:20:36-07	1849057
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-04 02:20:38-07	1849058
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 02:20:28-07	1849059
/	198.51.100.95	GET	200 OK	2016-07-04 02:19:47-07	1849060
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 02:20:28-07	1849061
/	203.0.113.37	GET	200 OK	2016-07-04 02:19:48-07	1849062
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-04 02:20:35-07	1849063
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 02:20:24-07	1849064
/	203.0.113.88	GET	200 OK	2016-07-04 02:19:51-07	1849065
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 02:20:46-07	1849066
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 02:20:33-07	1849067
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 02:20:12-07	1849068
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-04 02:20:08-07	1849069
/	203.0.113.211	GET	200 OK	2016-07-04 02:20:01-07	1849070
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 02:20:17-07	1849071
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-04 02:20:39-07	1849072
/	198.51.100.164	GET	200 OK	2016-07-04 02:20:10-07	1849073
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-04 02:20:46-07	1849074
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-04 02:20:29-07	1849075
/	203.0.113.113	GET	200 OK	2016-07-04 02:20:19-07	1849076
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-04 02:21:15-07	1849077
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-04 02:20:47-07	1849078
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-04 02:21:13-07	1849079
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 02:20:44-07	1849080
/	203.0.113.139	GET	200 OK	2016-07-04 02:20:21-07	1849081
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 02:20:50-07	1849082
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-04 02:20:43-07	1849083
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 02:21:21-07	1849084
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-04 02:21:18-07	1849085
/	198.51.100.228	GET	200 OK	2016-07-04 02:20:30-07	1849086
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-04 02:21:12-07	1849087
/	198.51.100.76	GET	200 OK	2016-07-04 02:20:39-07	1849088
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-04 02:21:21-07	1849089
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 02:21:16-07	1849090
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 02:21:07-07	1849091
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 02:21:35-07	1849092
/	198.51.100.222	GET	200 OK	2016-07-04 02:20:42-07	1849093
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 02:21:06-07	1849094
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-04 02:21:17-07	1849095
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 02:21:29-07	1849096
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 02:21:15-07	1849097
/	198.51.100.83	GET	200 OK	2016-07-04 02:20:51-07	1849098
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 02:21:26-07	1849099
/	192.0.2.114	GET	200 OK	2016-07-04 02:20:52-07	1849100
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-04 02:21:48-07	1849101
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 02:21:11-07	1849102
/	192.0.2.132	GET	200 OK	2016-07-04 02:20:55-07	1849103
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 02:21:10-07	1849104
/	192.0.2.150	GET	200 OK	2016-07-04 02:21:01-07	1849105
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-04 02:21:51-07	1849106
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-04 02:21:23-07	1849107
/	198.51.100.124	GET	200 OK	2016-07-04 02:21:07-07	1849108
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 02:21:44-07	1849109
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-04 02:21:33-07	1849110
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-04 02:21:52-07	1849111
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-04 02:21:47-07	1849112
/	198.51.100.159	GET	200 OK	2016-07-04 02:21:08-07	1849113
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-04 02:21:24-07	1849114
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-04 02:22:03-07	1849115
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-04 02:21:27-07	1849116
/	192.0.2.216	GET	200 OK	2016-07-04 02:21:17-07	1849117
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-04 02:22:07-07	1849118
/	203.0.113.188	GET	200 OK	2016-07-04 02:21:27-07	1849119
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-04 02:21:59-07	1849120
/	198.51.100.113	GET	200 OK	2016-07-04 02:21:36-07	1849121
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 02:22:36-07	1849122
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 02:21:55-07	1849123
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-04 02:22:35-07	1849124
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-04 02:22:06-07	1849125
/	203.0.113.175	GET	200 OK	2016-07-04 02:21:46-07	1849126
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-04 02:22:45-07	1849127
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-04 02:22:10-07	1849128
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-04 02:22:23-07	1849129
/	192.0.2.81	GET	200 OK	2016-07-04 02:21:51-07	1849130
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-04 02:22:11-07	1849131
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-04 02:22:34-07	1849132
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-04 02:22:11-07	1849133
/	203.0.113.203	GET	200 OK	2016-07-04 02:22:01-07	1849134
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 02:22:18-07	1849135
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 02:22:26-07	1849136
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 02:22:54-07	1849137
/	192.0.2.73	GET	200 OK	2016-07-04 02:22:07-07	1849138
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 02:22:57-07	1849139
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 02:22:29-07	1849140
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 02:22:49-07	1849141
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 02:23:00-07	1849142
/	203.0.113.77	GET	200 OK	2016-07-04 02:22:16-07	1849143
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 02:22:32-07	1849144
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 02:23:10-07	1849145
/	198.51.100.141	GET	200 OK	2016-07-04 02:22:23-07	1849146
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 02:23:03-07	1849147
/	192.0.2.139	GET	200 OK	2016-07-04 02:22:28-07	1849148
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-04 02:22:51-07	1849149
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-04 02:23:22-07	1849150
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-04 02:23:18-07	1849151
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-04 02:23:22-07	1849152
/	192.0.2.169	GET	200 OK	2016-07-04 02:22:30-07	1849153
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-04 02:23:09-07	1849154
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-04 02:23:27-07	1849155
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 02:23:09-07	1849156
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-04 02:22:52-07	1849157
/	192.0.2.198	GET	200 OK	2016-07-04 02:22:40-07	1849158
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 02:23:19-07	1849159
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-04 02:23:27-07	1849160
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-04 02:23:17-07	1849161
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-04 02:22:56-07	1849162
/	198.51.100.245	GET	200 OK	2016-07-04 02:22:49-07	1849163
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 02:23:38-07	1849164
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-04 02:23:48-07	1849165
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-04 02:23:28-07	1849166
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 02:23:21-07	1849167
/	203.0.113.39	GET	200 OK	2016-07-04 02:22:51-07	1849168
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 02:23:27-07	1849169
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-04 02:23:51-07	1849170
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-04 02:23:32-07	1849171
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 02:23:41-07	1849172
/	203.0.113.54	GET	200 OK	2016-07-04 02:22:54-07	1849173
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 02:23:43-07	1849174
/	192.0.2.49	GET	200 OK	2016-07-04 02:23:02-07	1849175
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-04 02:23:36-07	1849176
/	203.0.113.121	GET	200 OK	2016-07-04 02:23:05-07	1849177
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-04 02:23:28-07	1849178
/	203.0.113.202	GET	200 OK	2016-07-04 02:23:13-07	1849179
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-04 02:23:38-07	1849180
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-04 02:23:53-07	1849181
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 02:24:08-07	1849182
/	203.0.113.88	GET	200 OK	2016-07-04 02:23:21-07	1849183
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-04 02:23:59-07	1849184
/	203.0.113.39	GET	200 OK	2016-07-04 02:23:22-07	1849185
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 02:24:20-07	1849186
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 02:23:50-07	1849187
/	198.51.100.245	GET	200 OK	2016-07-04 02:23:31-07	1849188
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-04 02:24:04-07	1849189
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 02:24:04-07	1849190
/	203.0.113.148	GET	200 OK	2016-07-04 02:23:41-07	1849191
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-04 02:24:14-07	1849192
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 02:24:26-07	1849193
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 02:24:18-07	1849194
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 02:24:31-07	1849195
/	203.0.113.61	GET	200 OK	2016-07-04 02:23:43-07	1849196
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 02:24:38-07	1849197
/	203.0.113.80	GET	200 OK	2016-07-04 02:23:52-07	1849198
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-04 02:24:11-07	1849199
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-04 02:24:28-07	1849200
/	192.0.2.85	GET	200 OK	2016-07-04 02:23:53-07	1849201
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-04 02:24:14-07	1849202
/	192.0.2.27	GET	200 OK	2016-07-04 02:24:02-07	1849203
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-04 02:24:38-07	1849204
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-04 02:24:47-07	1849205
/article/candidate-is-jerkf	192.0.2.27	GET	404 NOT FOUND	2016-07-04 02:24:57-07	1849206
/	192.0.2.25	GET	200 OK	2016-07-04 02:24:05-07	1849207
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-04 02:24:36-07	1849208
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-04 02:24:23-07	1849209
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-04 02:24:37-07	1849210
/	198.51.100.74	GET	200 OK	2016-07-04 02:24:07-07	1849211
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 02:24:51-07	1849212
/	203.0.113.202	GET	200 OK	2016-07-04 02:24:13-07	1849213
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 02:24:54-07	1849214
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-04 02:24:40-07	1849215
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-04 02:24:58-07	1849216
/	203.0.113.1	GET	200 OK	2016-07-04 02:24:23-07	1849217
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-04 02:25:13-07	1849218
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 02:24:59-07	1849219
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-04 02:24:54-07	1849220
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 02:24:50-07	1849221
/	203.0.113.252	GET	200 OK	2016-07-04 02:24:24-07	1849222
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-04 02:25:18-07	1849223
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-04 02:24:49-07	1849224
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-04 02:25:18-07	1849225
/	203.0.113.3	GET	200 OK	2016-07-04 02:24:33-07	1849226
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 02:25:21-07	1849227
/	192.0.2.68	GET	200 OK	2016-07-04 02:24:36-07	1849228
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-04 02:25:22-07	1849229
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 02:24:58-07	1849230
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 02:25:17-07	1849231
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-04 02:24:58-07	1849232
/	203.0.113.222	GET	200 OK	2016-07-04 02:24:45-07	1849233
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-04 02:25:26-07	1849234
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 02:25:38-07	1849235
/	203.0.113.105	GET	200 OK	2016-07-04 02:24:54-07	1849236
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-04 02:25:44-07	1849237
/	192.0.2.61	GET	200 OK	2016-07-04 02:24:56-07	1849238
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 02:25:13-07	1849239
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-04 02:25:30-07	1849240
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 02:25:36-07	1849241
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 02:25:40-07	1849242
/	203.0.113.156	GET	200 OK	2016-07-04 02:24:59-07	1849243
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-04 02:25:38-07	1849244
/	198.51.100.67	GET	200 OK	2016-07-04 02:25:06-07	1849245
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-04 02:25:45-07	1849246
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 02:25:58-07	1849247
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-04 02:25:23-07	1849248
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-04 02:25:43-07	1849249
/	203.0.113.105	GET	200 OK	2016-07-04 02:25:14-07	1849250
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-04 02:26:05-07	1849251
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-04 02:26:04-07	1849252
/	203.0.113.50	GET	200 OK	2016-07-04 02:25:20-07	1849253
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-04 02:25:52-07	1849254
/	198.51.100.16	GET	200 OK	2016-07-04 02:25:29-07	1849255
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 02:26:26-07	1849256
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 02:25:48-07	1849257
/	192.0.2.73	GET	200 OK	2016-07-04 02:25:36-07	1849258
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-04 02:26:10-07	1849259
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-04 02:25:51-07	1849260
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-04 02:25:59-07	1849261
/	192.0.2.28	GET	200 OK	2016-07-04 02:25:38-07	1849262
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-04 02:25:57-07	1849263
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-04 02:25:53-07	1849264
/	198.51.100.239	GET	200 OK	2016-07-04 02:25:39-07	1849265
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-04 02:26:02-07	1849266
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 02:26:20-07	1849267
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 02:26:05-07	1849268
/	203.0.113.107	GET	200 OK	2016-07-04 02:25:48-07	1849269
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-04 02:26:15-07	1849270
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-04 02:26:43-07	1849271
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-04 02:26:37-07	1849272
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-04 02:26:30-07	1849273
/	198.51.100.175	GET	200 OK	2016-07-04 02:25:52-07	1849274
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 02:26:48-07	1849275
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-04 02:26:32-07	1849276
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-04 02:26:10-07	1849277
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-04 02:26:38-07	1849278
/	203.0.113.230	GET	200 OK	2016-07-04 02:25:57-07	1849279
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-04 02:26:47-07	1849280
/	192.0.2.19	GET	200 OK	2016-07-04 02:25:59-07	1849281
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-04 02:26:57-07	1849282
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-04 02:26:56-07	1849283
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-04 02:26:25-07	1849284
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-04 02:26:28-07	1849285
/	198.51.100.153	GET	200 OK	2016-07-04 02:26:00-07	1849286
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 02:27:00-07	1849287
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-04 02:26:18-07	1849288
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-04 02:26:18-07	1849289
/	203.0.113.129	GET	200 OK	2016-07-04 02:26:08-07	1849290
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 02:27:07-07	1849291
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-04 02:26:38-07	1849292
/	198.51.100.127	GET	200 OK	2016-07-04 02:26:13-07	1849293
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 02:26:41-07	1849294
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 02:26:37-07	1849295
/	203.0.113.36	GET	200 OK	2016-07-04 02:26:14-07	1849296
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 02:26:57-07	1849297
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-04 02:26:32-07	1849298
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 02:26:58-07	1849299
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 02:26:30-07	1849300
/	192.0.2.184	GET	200 OK	2016-07-04 02:26:19-07	1849301
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-04 02:26:47-07	1849302
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-04 02:27:07-07	1849303
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-04 02:27:03-07	1849304
/	192.0.2.137	GET	200 OK	2016-07-04 02:26:23-07	1849305
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 02:27:07-07	1849306
/article/bears-love-berriesi	192.0.2.137	GET	404 NOT FOUND	2016-07-04 02:27:18-07	1849307
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 02:27:13-07	1849308
/	198.51.100.216	GET	200 OK	2016-07-04 02:26:30-07	1849309
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-04 02:26:59-07	1849310
/	198.51.100.67	GET	200 OK	2016-07-04 02:26:35-07	1849311
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-04 02:27:21-07	1849312
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 02:27:05-07	1849313
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-04 02:27:26-07	1849314
/	203.0.113.234	GET	200 OK	2016-07-04 02:26:41-07	1849315
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-04 02:27:10-07	1849316
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-04 02:27:29-07	1849317
/	203.0.113.123	GET	200 OK	2016-07-04 02:26:48-07	1849318
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 02:27:20-07	1849319
/	192.0.2.100	GET	200 OK	2016-07-04 02:26:58-07	1849320
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 02:27:58-07	1849321
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-04 02:27:23-07	1849322
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-04 02:27:14-07	1849323
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-04 02:27:54-07	1849324
/	198.51.100.87	GET	200 OK	2016-07-04 02:26:59-07	1849325
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-04 02:27:25-07	1849326
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-04 02:28:06-07	1849328
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-04 02:27:31-07	1849329
/	203.0.113.56	GET	200 OK	2016-07-04 02:27:16-07	1849330
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-04 02:27:36-07	1849331
/	192.0.2.189	GET	200 OK	2016-07-04 02:27:24-07	1849332
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 02:28:13-07	1849333
/	198.51.100.246	GET	200 OK	2016-07-04 02:27:32-07	1849334
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-04 02:28:05-07	1849335
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-04 02:28:02-07	1849336
/	198.51.100.72	GET	200 OK	2016-07-04 02:27:41-07	1849337
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 02:28:37-07	1849338
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-04 02:28:30-07	1849339
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 02:28:36-07	1849340
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 02:28:27-07	1849341
/	203.0.113.164	GET	200 OK	2016-07-04 02:27:44-07	1849342
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-04 02:28:07-07	1849343
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-04 02:28:02-07	1849344
/	198.51.100.169	GET	200 OK	2016-07-04 02:27:46-07	1849345
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-04 02:28:35-07	1849346
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-04 02:28:34-07	1849347
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 02:28:25-07	1849348
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 02:28:06-07	1849349
/	198.51.100.211	GET	200 OK	2016-07-04 02:27:48-07	1849350
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-04 02:28:24-07	1849351
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-04 02:28:29-07	1849352
/	192.0.2.197	GET	200 OK	2016-07-04 02:27:57-07	1849353
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-04 02:28:48-07	1849354
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 02:28:49-07	1849355
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-04 02:28:23-07	1849356
/	192.0.2.44	GET	200 OK	2016-07-04 02:28:01-07	1849357
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-04 02:28:47-07	1849358
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-04 02:28:55-07	1849359
/	198.51.100.205	GET	200 OK	2016-07-04 02:28:11-07	1849360
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 02:28:32-07	1849361
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 02:28:38-07	1849362
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 02:29:07-07	1849363
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-04 02:28:34-07	1849364
/	203.0.113.145	GET	200 OK	2016-07-04 02:28:16-07	1849365
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 02:29:08-07	1849366
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 02:28:33-07	1849367
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-04 02:28:48-07	1849368
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 02:29:09-07	1849369
/	203.0.113.164	GET	200 OK	2016-07-04 02:28:20-07	1849370
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 02:29:18-07	1849371
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 02:29:08-07	1849372
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-04 02:28:48-07	1849373
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 02:28:37-07	1849374
/	198.51.100.10	GET	200 OK	2016-07-04 02:28:21-07	1849375
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 02:28:36-07	1849376
/	203.0.113.76	GET	200 OK	2016-07-04 02:28:27-07	1849377
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-04 02:29:04-07	1849378
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-04 02:29:17-07	1849379
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-04 02:28:55-07	1849380
/	203.0.113.213	GET	200 OK	2016-07-04 02:28:35-07	1849381
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-04 02:29:04-07	1849382
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-04 02:29:21-07	1849383
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-04 02:29:23-07	1849384
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-04 02:28:58-07	1849385
/	203.0.113.226	GET	200 OK	2016-07-04 02:28:40-07	1849386
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-04 02:29:11-07	1849387
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-04 02:29:33-07	1849388
/	203.0.113.133	GET	200 OK	2016-07-04 02:28:42-07	1849389
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-04 02:29:12-07	1849390
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 02:29:31-07	1849391
/	192.0.2.101	GET	200 OK	2016-07-04 02:28:51-07	1849392
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 02:29:20-07	1849393
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 02:29:17-07	1849394
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-04 02:29:30-07	1849395
/	192.0.2.122	GET	200 OK	2016-07-04 02:28:57-07	1849396
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-04 02:29:23-07	1849397
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-04 02:29:36-07	1849398
/	192.0.2.85	GET	200 OK	2016-07-04 02:29:03-07	1849399
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-04 02:29:20-07	1849400
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-04 02:29:20-07	1849401
/	192.0.2.3	GET	200 OK	2016-07-04 02:29:04-07	1849402
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 02:29:51-07	1849403
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-04 02:29:37-07	1849404
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-04 02:29:51-07	1849405
/	198.51.100.152	GET	200 OK	2016-07-04 02:29:06-07	1849406
/article/trouble-for-troubledc	198.51.100.152	GET	404 NOT FOUND	2016-07-04 02:29:52-07	1849407
/article/media-obsessed-with-bearsg	198.51.100.152	GET	404 NOT FOUND	2016-07-04 02:29:56-07	1849408
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-04 02:30:02-07	1849409
/	192.0.2.203	GET	200 OK	2016-07-04 02:29:14-07	1849410
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 02:29:56-07	1849411
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 02:29:59-07	1849412
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-04 02:30:12-07	1849413
/	192.0.2.105	GET	200 OK	2016-07-04 02:29:22-07	1849414
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-04 02:29:58-07	1849415
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-04 02:29:49-07	1849416
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-04 02:30:08-07	1849417
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-04 02:30:09-07	1849418
/	203.0.113.125	GET	200 OK	2016-07-04 02:29:30-07	1849419
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-04 02:30:29-07	1849420
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-04 02:29:45-07	1849421
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 02:30:24-07	1849423
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 02:30:07-07	1849424
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-04 02:30:08-07	1849425
/	198.51.100.222	GET	200 OK	2016-07-04 02:29:41-07	1849426
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 02:30:01-07	1849427
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 02:30:41-07	1849428
/	203.0.113.122	GET	200 OK	2016-07-04 02:29:49-07	1849429
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-04 02:30:26-07	1849430
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-04 02:30:20-07	1849431
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 02:30:31-07	1849432
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 02:30:47-07	1849433
/	198.51.100.55	GET	200 OK	2016-07-04 02:29:50-07	1849434
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-04 02:30:32-07	1849435
/	203.0.113.24	GET	200 OK	2016-07-04 02:29:51-07	1849436
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-04 02:30:09-07	1849437
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-04 02:30:38-07	1849438
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-04 02:30:38-07	1849439
/	203.0.113.145	GET	200 OK	2016-07-04 02:29:56-07	1849440
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-04 02:30:47-07	1849441
/	198.51.100.28	GET	200 OK	2016-07-04 02:30:04-07	1849442
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-04 02:30:43-07	1849443
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-04 02:30:58-07	1849444
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 02:31:04-07	1849445
/	203.0.113.3	GET	200 OK	2016-07-04 02:30:13-07	1849446
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-04 02:30:43-07	1849447
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-04 02:31:11-07	1849448
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-04 02:31:07-07	1849449
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-04 02:30:48-07	1849450
/	203.0.113.171	GET	200 OK	2016-07-04 02:30:23-07	1849451
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-04 02:31:16-07	1849452
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 02:31:03-07	1849453
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-04 02:31:18-07	1849454
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-04 02:30:56-07	1849455
/	192.0.2.74	GET	200 OK	2016-07-04 02:30:27-07	1849456
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-04 02:30:51-07	1849457
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-04 02:31:15-07	1849458
/	198.51.100.23	GET	200 OK	2016-07-04 02:30:31-07	1849459
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-04 02:30:55-07	1849460
/	192.0.2.174	GET	200 OK	2016-07-04 02:30:35-07	1849461
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-04 02:30:56-07	1849462
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 02:31:09-07	1849463
/article/balloon-goons-doomedm	192.0.2.174	GET	404 NOT FOUND	2016-07-04 02:31:32-07	1849464
/	198.51.100.183	GET	200 OK	2016-07-04 02:30:41-07	1849465
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-04 02:31:38-07	1849466
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 02:31:05-07	1849467
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-04 02:30:57-07	1849468
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-04 02:31:32-07	1849469
/	203.0.113.48	GET	200 OK	2016-07-04 02:30:43-07	1849470
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-04 02:31:38-07	1849471
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-04 02:31:10-07	1849472
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-04 02:31:08-07	1849473
/	192.0.2.45	GET	200 OK	2016-07-04 02:30:53-07	1849474
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-04 02:31:43-07	1849475
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-04 02:31:52-07	1849476
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-04 02:31:23-07	1849477
/	198.51.100.56	GET	200 OK	2016-07-04 02:31:03-07	1849478
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 02:31:30-07	1849479
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 02:31:32-07	1849480
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-04 02:31:45-07	1849481
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-04 02:31:36-07	1849482
/	203.0.113.153	GET	200 OK	2016-07-04 02:31:13-07	1849483
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-04 02:31:59-07	1849484
/	203.0.113.110	GET	200 OK	2016-07-04 02:31:23-07	1849485
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-04 02:31:40-07	1849486
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-04 02:32:00-07	1849487
/	192.0.2.158	GET	200 OK	2016-07-04 02:31:33-07	1849488
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-04 02:32:01-07	1849489
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-04 02:32:12-07	1849490
/	192.0.2.69	GET	200 OK	2016-07-04 02:31:35-07	1849491
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-04 02:32:23-07	1849492
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-04 02:31:53-07	1849493
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-04 02:32:20-07	1849494
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-04 02:32:33-07	1849495
/	192.0.2.41	GET	200 OK	2016-07-04 02:31:40-07	1849496
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 02:32:15-07	1849497
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 02:32:10-07	1849498
/	203.0.113.178	GET	200 OK	2016-07-04 02:31:45-07	1849499
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-04 02:32:06-07	1849500
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 02:32:41-07	1849501
/	192.0.2.75	GET	200 OK	2016-07-04 02:31:48-07	1849502
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-04 02:32:16-07	1849503
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 02:32:05-07	1849504
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 02:32:47-07	1849505
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-04 02:32:41-07	1849506
/	198.51.100.96	GET	200 OK	2016-07-04 02:31:49-07	1849507
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-04 02:32:14-07	1849508
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-04 02:32:04-07	1849509
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-04 02:32:29-07	1849510
/	203.0.113.149	GET	200 OK	2016-07-04 02:31:56-07	1849511
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-04 02:32:35-07	1849512
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-04 02:32:43-07	1849513
/	198.51.100.46	GET	200 OK	2016-07-04 02:32:01-07	1849514
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-04 02:32:45-07	1849515
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-04 02:32:17-07	1849516
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 02:32:55-07	1849517
/	198.51.100.92	GET	200 OK	2016-07-04 02:32:09-07	1849518
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 02:32:45-07	1849519
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-04 02:32:48-07	1849520
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-04 02:32:55-07	1849521
/	192.0.2.236	GET	200 OK	2016-07-04 02:32:17-07	1849522
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 02:32:38-07	1849523
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-04 02:33:11-07	1849524
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-04 02:32:39-07	1849525
/	192.0.2.80	GET	200 OK	2016-07-04 02:32:26-07	1849526
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-04 02:33:19-07	1849527
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 02:33:16-07	1849528
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-04 02:33:20-07	1849529
/	192.0.2.80	GET	200 OK	2016-07-04 02:32:31-07	1849530
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-04 02:33:00-07	1849531
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 02:33:11-07	1849532
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 02:33:11-07	1849533
/	192.0.2.58	GET	200 OK	2016-07-04 02:32:39-07	1849534
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-04 02:33:28-07	1849535
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-04 02:33:17-07	1849536
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-04 02:33:02-07	1849537
/	198.51.100.58	GET	200 OK	2016-07-04 02:32:47-07	1849538
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-04 02:33:17-07	1849539
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-04 02:33:34-07	1849540
/	198.51.100.239	GET	200 OK	2016-07-04 02:32:53-07	1849541
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-04 02:33:27-07	1849542
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-04 02:33:39-07	1849543
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 02:33:08-07	1849544
/	192.0.2.14	GET	200 OK	2016-07-04 02:32:58-07	1849545
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-04 02:33:44-07	1849546
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 02:33:46-07	1849547
/	198.51.100.39	GET	200 OK	2016-07-04 02:33:00-07	1849548
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 02:33:36-07	1849549
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-04 02:33:26-07	1849550
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-04 02:33:57-07	1849551
/	198.51.100.95	GET	200 OK	2016-07-04 02:33:01-07	1849552
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-04 02:33:17-07	1849553
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-04 02:33:26-07	1849554
/	192.0.2.51	GET	200 OK	2016-07-04 02:33:03-07	1849555
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-04 02:33:52-07	1849556
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-04 02:33:40-07	1849557
/	198.51.100.228	GET	200 OK	2016-07-04 02:33:11-07	1849558
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 02:33:53-07	1849559
/	192.0.2.213	GET	200 OK	2016-07-04 02:33:18-07	1849560
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 02:34:18-07	1849561
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 02:33:45-07	1849562
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 02:33:51-07	1849563
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 02:33:33-07	1849564
/	192.0.2.189	GET	200 OK	2016-07-04 02:33:20-07	1849565
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-04 02:34:08-07	1849566
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 02:33:40-07	1849567
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 02:34:16-07	1849568
/	198.51.100.212	GET	200 OK	2016-07-04 02:33:23-07	1849569
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-04 02:33:42-07	1849570
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-04 02:34:04-07	1849571
/	198.51.100.208	GET	200 OK	2016-07-04 02:33:25-07	1849572
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 02:34:24-07	1849573
/	203.0.113.142	GET	200 OK	2016-07-04 02:33:27-07	1849574
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-04 02:34:20-07	1849575
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 02:33:56-07	1849576
/	192.0.2.15	GET	200 OK	2016-07-04 02:33:28-07	1849577
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-04 02:33:43-07	1849578
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-04 02:34:04-07	1849579
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 02:33:59-07	1849580
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 02:34:22-07	1849581
/	192.0.2.19	GET	200 OK	2016-07-04 02:33:38-07	1849582
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 02:34:11-07	1849583
/	198.51.100.181	GET	200 OK	2016-07-04 02:33:40-07	1849584
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-04 02:34:25-07	1849585
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-04 02:34:26-07	1849586
/	192.0.2.85	GET	200 OK	2016-07-04 02:33:49-07	1849587
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-04 02:34:48-07	1849588
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-04 02:34:08-07	1849589
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 02:34:38-07	1849590
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-04 02:34:11-07	1849591
/	192.0.2.84	GET	200 OK	2016-07-04 02:33:59-07	1849592
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 02:34:54-07	1849593
/	192.0.2.13	GET	200 OK	2016-07-04 02:34:07-07	1849594
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-04 02:34:44-07	1849595
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 02:34:33-07	1849596
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 02:34:33-07	1849597
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-04 02:34:28-07	1849598
/	198.51.100.171	GET	200 OK	2016-07-04 02:34:16-07	1849599
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 02:35:11-07	1849600
/	198.51.100.21	GET	200 OK	2016-07-04 02:34:22-07	1849601
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 02:34:37-07	1849602
/	203.0.113.90	GET	200 OK	2016-07-04 02:34:29-07	1849603
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 02:35:17-07	1849604
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-04 02:35:00-07	1849605
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-04 02:35:28-07	1849606
/	203.0.113.67	GET	200 OK	2016-07-04 02:34:31-07	1849607
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-04 02:35:06-07	1849608
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-04 02:34:49-07	1849609
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-04 02:35:24-07	1849610
/	198.51.100.132	GET	200 OK	2016-07-04 02:34:41-07	1849611
/	203.0.113.53	GET	200 OK	2016-07-04 02:54:15-07	1850372
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-04 02:35:12-07	1849612
/	203.0.113.196	GET	200 OK	2016-07-04 02:34:47-07	1849613
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-04 02:35:06-07	1849614
/	192.0.2.89	GET	200 OK	2016-07-04 02:34:49-07	1849615
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-04 02:35:09-07	1849616
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-04 02:35:40-07	1849617
/	198.51.100.33	GET	200 OK	2016-07-04 02:34:58-07	1849618
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-04 02:35:36-07	1849619
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-04 02:35:54-07	1849620
/	198.51.100.108	GET	200 OK	2016-07-04 02:35:07-07	1849621
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-04 02:35:55-07	1849622
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-04 02:35:50-07	1849623
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 02:35:30-07	1849624
/	203.0.113.110	GET	200 OK	2016-07-04 02:35:08-07	1849625
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-04 02:36:02-07	1849626
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-04 02:35:59-07	1849627
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-04 02:35:24-07	1849628
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 02:35:46-07	1849629
/	192.0.2.21	GET	200 OK	2016-07-04 02:35:16-07	1849630
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-04 02:35:44-07	1849631
/	198.51.100.240	GET	200 OK	2016-07-04 02:35:22-07	1849632
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-04 02:35:56-07	1849633
/	192.0.2.65	GET	200 OK	2016-07-04 02:35:23-07	1849634
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 02:36:12-07	1849635
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-04 02:35:53-07	1849636
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-04 02:35:53-07	1849637
/	203.0.113.46	GET	200 OK	2016-07-04 02:35:27-07	1849638
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-04 02:35:45-07	1849639
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 02:36:20-07	1849640
/	192.0.2.169	GET	200 OK	2016-07-04 02:35:29-07	1849641
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 02:35:53-07	1849642
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-04 02:36:05-07	1849643
/	192.0.2.26	GET	200 OK	2016-07-04 02:35:30-07	1849644
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 02:35:51-07	1849645
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-04 02:35:53-07	1849646
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-04 02:36:17-07	1849647
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 02:36:02-07	1849648
/	192.0.2.131	GET	200 OK	2016-07-04 02:35:39-07	1849649
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 02:36:38-07	1849650
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 02:36:34-07	1849651
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-04 02:36:20-07	1849652
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-04 02:36:33-07	1849653
/	203.0.113.128	GET	200 OK	2016-07-04 02:35:46-07	1849654
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-04 02:36:39-07	1849655
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-04 02:36:44-07	1849656
/	203.0.113.167	GET	200 OK	2016-07-04 02:35:52-07	1849657
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-04 02:36:11-07	1849658
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-04 02:36:45-07	1849659
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-04 02:36:09-07	1849660
/	203.0.113.74	GET	200 OK	2016-07-04 02:36:01-07	1849661
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-04 02:36:55-07	1849662
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-04 02:36:54-07	1849663
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-04 02:36:51-07	1849664
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 02:36:48-07	1849665
/	198.51.100.104	GET	200 OK	2016-07-04 02:36:11-07	1849666
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-04 02:36:50-07	1849667
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 02:36:33-07	1849668
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-04 02:36:35-07	1849669
/	198.51.100.8	GET	200 OK	2016-07-04 02:36:13-07	1849670
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 02:36:59-07	1849671
/	192.0.2.13	GET	200 OK	2016-07-04 02:36:18-07	1849672
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-04 02:37:13-07	1849673
/	198.51.100.139	GET	200 OK	2016-07-04 02:36:28-07	1849674
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-04 02:36:59-07	1849675
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-04 02:36:56-07	1849676
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-04 02:36:50-07	1849677
/	203.0.113.175	GET	200 OK	2016-07-04 02:36:38-07	1849678
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-04 02:37:23-07	1849679
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-04 02:37:30-07	1849680
/	192.0.2.152	GET	200 OK	2016-07-04 02:36:39-07	1849681
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-04 02:37:31-07	1849682
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 02:37:16-07	1849683
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 02:37:11-07	1849684
/	198.51.100.68	GET	200 OK	2016-07-04 02:36:43-07	1849685
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-04 02:37:19-07	1849686
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-04 02:37:36-07	1849687
/	198.51.100.116	GET	200 OK	2016-07-04 02:36:49-07	1849688
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-04 02:37:16-07	1849689
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-04 02:37:09-07	1849690
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-04 02:37:05-07	1849691
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-04 02:37:20-07	1849692
/	192.0.2.104	GET	200 OK	2016-07-04 02:36:55-07	1849693
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-04 02:37:19-07	1849694
/article/trouble-for-troubledx	192.0.2.104	GET	404 NOT FOUND	2016-07-04 02:37:14-07	1849695
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-04 02:37:51-07	1849696
/	203.0.113.153	GET	200 OK	2016-07-04 02:37:03-07	1849697
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-04 02:37:35-07	1849698
/	192.0.2.132	GET	200 OK	2016-07-04 02:37:08-07	1849699
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-04 02:37:33-07	1849700
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-04 02:37:37-07	1849701
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-04 02:37:41-07	1849702
/	203.0.113.219	GET	200 OK	2016-07-04 02:37:15-07	1849703
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-04 02:37:41-07	1849704
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-04 02:37:54-07	1849705
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-04 02:38:01-07	1849706
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-04 02:38:13-07	1849708
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 02:38:16-07	1849709
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-04 02:38:18-07	1849710
/	198.51.100.13	GET	200 OK	2016-07-04 02:37:32-07	1849711
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 02:38:00-07	1849712
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-04 02:38:03-07	1849713
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-04 02:38:20-07	1849714
/	203.0.113.35	GET	200 OK	2016-07-04 02:37:36-07	1849715
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-04 02:38:09-07	1849716
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-04 02:37:51-07	1849717
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-04 02:37:59-07	1849718
/	192.0.2.59	GET	200 OK	2016-07-04 02:37:45-07	1849719
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 02:38:07-07	1849720
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-04 02:38:13-07	1849721
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-04 02:38:10-07	1849722
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-04 02:38:06-07	1849723
/	203.0.113.63	GET	200 OK	2016-07-04 02:37:53-07	1849724
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-04 02:38:39-07	1849725
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 02:38:38-07	1849726
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 02:38:27-07	1849727
/	203.0.113.196	GET	200 OK	2016-07-04 02:37:59-07	1849728
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-04 02:38:48-07	1849729
/	198.51.100.161	GET	200 OK	2016-07-04 02:38:09-07	1849730
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-04 02:38:53-07	1849731
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 02:39:05-07	1849732
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 02:38:58-07	1849733
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-04 02:38:24-07	1849734
/	192.0.2.207	GET	200 OK	2016-07-04 02:38:15-07	1849735
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-04 02:39:10-07	1849736
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-04 02:39:06-07	1849737
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 02:38:52-07	1849738
/	198.51.100.175	GET	200 OK	2016-07-04 02:38:18-07	1849739
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 02:38:56-07	1849740
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-04 02:39:04-07	1849741
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-04 02:39:15-07	1849742
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 02:38:56-07	1849743
/	198.51.100.109	GET	200 OK	2016-07-04 02:38:26-07	1849744
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 02:39:03-07	1849745
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-04 02:39:10-07	1849746
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 02:38:43-07	1849747
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-04 02:39:23-07	1849748
/	198.51.100.95	GET	200 OK	2016-07-04 02:38:31-07	1849749
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-04 02:39:29-07	1849750
/	198.51.100.123	GET	200 OK	2016-07-04 02:38:32-07	1849751
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-04 02:39:09-07	1849752
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-04 02:39:06-07	1849753
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-04 02:39:32-07	1849754
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-04 02:39:31-07	1849755
/	198.51.100.224	GET	200 OK	2016-07-04 02:38:37-07	1849756
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 02:39:05-07	1849757
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 02:38:59-07	1849758
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 02:38:54-07	1849759
/	192.0.2.252	GET	200 OK	2016-07-04 02:38:47-07	1849760
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-04 02:39:29-07	1849761
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-04 02:39:44-07	1849762
/	192.0.2.125	GET	200 OK	2016-07-04 02:38:49-07	1849763
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-04 02:39:33-07	1849764
/	192.0.2.140	GET	200 OK	2016-07-04 02:38:59-07	1849765
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-04 02:39:39-07	1849766
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-04 02:39:21-07	1849767
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-04 02:39:51-07	1849768
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-04 02:39:41-07	1849769
/	203.0.113.128	GET	200 OK	2016-07-04 02:39:06-07	1849770
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-04 02:39:35-07	1849771
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-04 02:39:27-07	1849772
/	198.51.100.164	GET	200 OK	2016-07-04 02:39:16-07	1849773
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-04 02:39:43-07	1849774
/	203.0.113.178	GET	200 OK	2016-07-04 02:39:18-07	1849775
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 02:39:43-07	1849776
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 02:40:11-07	1849777
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 02:40:13-07	1849778
/	192.0.2.234	GET	200 OK	2016-07-04 02:39:24-07	1849779
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-04 02:39:57-07	1849780
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 02:40:09-07	1849781
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 02:40:04-07	1849782
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 02:40:10-07	1849783
/	198.51.100.108	GET	200 OK	2016-07-04 02:39:31-07	1849784
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-04 02:40:13-07	1849785
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-04 02:40:01-07	1849786
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 02:40:21-07	1849787
/	203.0.113.164	GET	200 OK	2016-07-04 02:39:32-07	1849788
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 02:40:21-07	1849789
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-04 02:39:49-07	1849790
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-04 02:40:05-07	1849791
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-04 02:40:26-07	1849792
/	192.0.2.128	GET	200 OK	2016-07-04 02:39:40-07	1849793
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 02:40:26-07	1849794
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 02:40:07-07	1849795
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 02:40:27-07	1849796
/article/goats-eat-googlesk	192.0.2.128	GET	404 NOT FOUND	2016-07-04 02:40:21-07	1849797
/	203.0.113.237	GET	200 OK	2016-07-04 02:39:47-07	1849798
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 02:40:45-07	1849799
/	203.0.113.48	GET	200 OK	2016-07-04 02:39:55-07	1849800
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-04 02:40:21-07	1849801
/	192.0.2.60	GET	200 OK	2016-07-04 02:56:54-07	1850468
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-04 02:40:50-07	1849802
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-04 02:40:51-07	1849803
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-04 02:40:32-07	1849804
/	198.51.100.105	GET	200 OK	2016-07-04 02:40:01-07	1849805
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-04 02:40:58-07	1849806
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 02:40:31-07	1849807
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 02:40:43-07	1849808
/	198.51.100.115	GET	200 OK	2016-07-04 02:40:06-07	1849809
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-04 02:40:27-07	1849810
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 02:40:41-07	1849811
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 02:40:37-07	1849812
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 02:40:21-07	1849813
/	203.0.113.64	GET	200 OK	2016-07-04 02:40:08-07	1849814
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 02:40:46-07	1849815
/	198.51.100.238	GET	200 OK	2016-07-04 02:40:17-07	1849816
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 02:41:03-07	1849817
/	203.0.113.185	GET	200 OK	2016-07-04 02:40:20-07	1849818
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 02:41:09-07	1849819
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-04 02:40:35-07	1849820
/	192.0.2.52	GET	200 OK	2016-07-04 02:40:27-07	1849821
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 02:41:25-07	1849822
/	203.0.113.18	GET	200 OK	2016-07-04 02:40:33-07	1849823
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-04 02:41:18-07	1849824
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-04 02:41:32-07	1849825
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-04 02:41:04-07	1849826
/	198.51.100.166	GET	200 OK	2016-07-04 02:40:39-07	1849827
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-04 02:41:24-07	1849828
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-04 02:41:32-07	1849829
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 02:41:31-07	1849830
/	198.51.100.12	GET	200 OK	2016-07-04 02:40:43-07	1849831
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-04 02:41:04-07	1849832
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-04 02:41:21-07	1849833
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-04 02:40:59-07	1849834
/	198.51.100.13	GET	200 OK	2016-07-04 02:40:52-07	1849835
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 02:41:46-07	1849836
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-04 02:41:21-07	1849837
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-04 02:41:44-07	1849838
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 02:41:12-07	1849839
/	198.51.100.9	GET	200 OK	2016-07-04 02:40:53-07	1849840
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 02:41:50-07	1849841
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-04 02:41:47-07	1849842
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-04 02:41:09-07	1849843
/	203.0.113.117	GET	200 OK	2016-07-04 02:41:01-07	1849844
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-04 02:41:35-07	1849845
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-04 02:41:20-07	1849846
/	203.0.113.156	GET	200 OK	2016-07-04 02:41:02-07	1849847
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 02:42:01-07	1849848
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 02:41:28-07	1849849
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-04 02:41:36-07	1849850
/	203.0.113.177	GET	200 OK	2016-07-04 02:41:10-07	1849851
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 02:41:59-07	1849852
/	203.0.113.13	GET	200 OK	2016-07-04 02:41:12-07	1849853
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-04 02:41:55-07	1849854
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 02:41:31-07	1849855
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 02:41:44-07	1849856
/	198.51.100.68	GET	200 OK	2016-07-04 02:41:22-07	1849857
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 02:42:18-07	1849858
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 02:41:46-07	1849859
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 02:42:10-07	1849860
/	203.0.113.20	GET	200 OK	2016-07-04 02:41:31-07	1849861
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 02:41:52-07	1849862
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 02:42:09-07	1849863
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-04 02:42:30-07	1849864
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-04 02:42:21-07	1849865
/	203.0.113.201	GET	200 OK	2016-07-04 02:41:33-07	1849866
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 02:41:57-07	1849867
/	203.0.113.225	GET	200 OK	2016-07-04 02:41:40-07	1849868
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-04 02:42:09-07	1849869
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 02:42:32-07	1849870
/	203.0.113.22	GET	200 OK	2016-07-04 02:41:42-07	1849871
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-04 02:42:36-07	1849872
/	192.0.2.25	GET	200 OK	2016-07-04 02:41:47-07	1849873
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-04 02:42:13-07	1849874
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-04 02:42:47-07	1849875
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-04 02:42:45-07	1849876
/	192.0.2.84	GET	200 OK	2016-07-04 02:41:57-07	1849877
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-04 02:42:56-07	1849878
/article/media-obsessed-with-bearsn	192.0.2.84	GET	404 NOT FOUND	2016-07-04 02:42:35-07	1849879
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 02:42:28-07	1849880
/	203.0.113.90	GET	200 OK	2016-07-04 02:42:02-07	1849881
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 02:42:56-07	1849882
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-04 02:42:36-07	1849883
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-04 02:42:50-07	1849884
/	192.0.2.71	GET	200 OK	2016-07-04 02:42:05-07	1849885
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-04 02:42:40-07	1849886
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 02:42:33-07	1849887
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-04 02:42:52-07	1849888
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-04 02:42:26-07	1849889
/	192.0.2.232	GET	200 OK	2016-07-04 02:42:14-07	1849890
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 02:42:56-07	1849891
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-04 02:42:52-07	1849892
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 02:43:13-07	1849893
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-04 02:42:40-07	1849894
/	198.51.100.148	GET	200 OK	2016-07-04 02:42:16-07	1849895
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-04 02:42:57-07	1849896
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-04 02:43:13-07	1849897
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 02:42:31-07	1849898
/	198.51.100.100	GET	200 OK	2016-07-04 02:42:24-07	1849899
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-04 02:42:45-07	1849900
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-04 02:43:12-07	1849901
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-04 02:42:51-07	1849902
/	192.0.2.154	GET	200 OK	2016-07-04 02:42:26-07	1849903
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-04 02:43:20-07	1849904
/	203.0.113.8	GET	200 OK	2016-07-04 02:42:31-07	1849905
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-04 02:42:56-07	1849906
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-04 02:43:05-07	1849907
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-04 02:42:54-07	1849908
/	198.51.100.202	GET	200 OK	2016-07-04 02:42:35-07	1849909
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-04 02:43:11-07	1849910
/	192.0.2.142	GET	200 OK	2016-07-04 02:42:36-07	1849911
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-04 02:43:10-07	1849912
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-04 02:43:26-07	1849913
/	198.51.100.44	GET	200 OK	2016-07-04 02:42:42-07	1849914
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-04 02:43:33-07	1849915
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-04 02:43:10-07	1849916
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-04 02:43:11-07	1849917
/	192.0.2.146	GET	200 OK	2016-07-04 02:42:45-07	1849918
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-04 02:43:34-07	1849919
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-04 02:43:27-07	1849920
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-04 02:43:45-07	1849921
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-04 02:43:44-07	1849922
/	192.0.2.114	GET	200 OK	2016-07-04 02:42:49-07	1849923
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-04 02:43:38-07	1849924
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-04 02:43:19-07	1849925
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 02:43:36-07	1849926
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 02:43:49-07	1849927
/	203.0.113.113	GET	200 OK	2016-07-04 02:42:50-07	1849928
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-04 02:43:46-07	1849929
/	192.0.2.211	GET	200 OK	2016-07-04 02:42:56-07	1849930
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-04 02:43:35-07	1849931
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-04 02:43:30-07	1849932
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-04 02:43:38-07	1849933
/	192.0.2.15	GET	200 OK	2016-07-04 02:43:01-07	1849934
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-04 02:43:16-07	1849935
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-04 02:43:23-07	1849936
/	192.0.2.197	GET	200 OK	2016-07-04 02:43:05-07	1849937
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 02:43:38-07	1849938
/	203.0.113.233	GET	200 OK	2016-07-04 02:43:07-07	1849939
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-04 02:43:45-07	1849940
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-04 02:43:59-07	1849941
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-04 02:43:43-07	1849942
/	198.51.100.146	GET	200 OK	2016-07-04 02:43:10-07	1849943
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-04 02:43:31-07	1849944
/	203.0.113.83	GET	200 OK	2016-07-04 02:43:20-07	1849945
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 02:43:41-07	1849946
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-04 02:44:01-07	1849947
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-04 02:44:11-07	1849948
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 02:43:59-07	1849949
/	198.51.100.87	GET	200 OK	2016-07-04 02:43:21-07	1849950
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-04 02:43:37-07	1849951
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-04 02:43:59-07	1849952
/	198.51.100.162	GET	200 OK	2016-07-04 02:43:23-07	1849953
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-04 02:43:58-07	1849954
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-04 02:44:08-07	1849955
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 02:43:59-07	1849956
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-04 02:44:11-07	1849957
/	198.51.100.113	GET	200 OK	2016-07-04 02:43:24-07	1849958
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-04 02:44:21-07	1849959
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-04 02:44:09-07	1849960
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-04 02:44:24-07	1849961
/	198.51.100.147	GET	200 OK	2016-07-04 02:43:34-07	1849962
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 02:44:07-07	1849963
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 02:44:26-07	1849964
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 02:44:15-07	1849965
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-04 02:44:27-07	1849966
/	198.51.100.49	GET	200 OK	2016-07-04 02:43:40-07	1849967
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 02:44:09-07	1849968
/	198.51.100.178	GET	200 OK	2016-07-04 02:43:42-07	1849969
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-04 02:44:07-07	1849970
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 02:44:05-07	1849971
/	203.0.113.126	GET	200 OK	2016-07-04 02:43:49-07	1849972
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 02:44:22-07	1849973
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-04 02:44:20-07	1849974
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 02:44:40-07	1849975
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-04 02:44:33-07	1849976
/	203.0.113.115	GET	200 OK	2016-07-04 02:43:51-07	1849977
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 02:44:36-07	1849978
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 02:44:36-07	1849979
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-04 02:44:13-07	1849980
/	203.0.113.20	GET	200 OK	2016-07-04 02:43:53-07	1849981
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-04 02:44:29-07	1849982
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 02:44:09-07	1849983
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-04 02:44:31-07	1849984
/	198.51.100.250	GET	200 OK	2016-07-04 02:44:03-07	1849985
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-04 02:44:32-07	1849986
/	198.51.100.53	GET	200 OK	2016-07-04 02:44:05-07	1849987
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-04 02:44:58-07	1849988
/	192.0.2.161	GET	200 OK	2016-07-04 02:44:13-07	1849989
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 02:44:36-07	1849990
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-04 02:44:54-07	1849991
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-04 02:44:56-07	1849992
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-04 02:44:55-07	1849993
/	198.51.100.36	GET	200 OK	2016-07-04 02:44:18-07	1849994
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 02:44:55-07	1849995
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-04 02:44:54-07	1849996
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-04 02:44:50-07	1849997
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 02:45:17-07	1849998
/	192.0.2.63	GET	200 OK	2016-07-04 02:44:26-07	1849999
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 02:44:56-07	1850000
/article/candidate-is-jerkj	192.0.2.63	GET	404 NOT FOUND	2016-07-04 02:45:20-07	1850001
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-04 02:45:18-07	1850002
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-04 02:44:53-07	1850003
/	198.51.100.232	GET	200 OK	2016-07-04 02:44:28-07	1850004
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-04 02:44:45-07	1850005
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-04 02:45:21-07	1850006
/	192.0.2.22	GET	200 OK	2016-07-04 02:44:38-07	1850007
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 02:45:34-07	1850008
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-04 02:45:37-07	1850009
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-04 02:45:19-07	1850010
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-04 02:45:21-07	1850011
/	192.0.2.231	GET	200 OK	2016-07-04 02:44:45-07	1850012
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-04 02:45:37-07	1850013
/	203.0.113.18	GET	200 OK	2016-07-04 02:44:54-07	1850014
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-04 02:45:30-07	1850015
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-04 02:45:09-07	1850016
/	203.0.113.223	GET	200 OK	2016-07-04 02:44:59-07	1850017
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-04 02:45:30-07	1850018
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-04 02:45:47-07	1850019
/	203.0.113.58	GET	200 OK	2016-07-04 02:45:07-07	1850020
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 02:45:34-07	1850021
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 02:45:39-07	1850022
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-04 02:45:32-07	1850023
/	192.0.2.230	GET	200 OK	2016-07-04 02:45:11-07	1850024
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 02:45:54-07	1850025
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-04 02:45:49-07	1850026
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-04 02:45:31-07	1850027
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 02:45:51-07	1850028
/	192.0.2.175	GET	200 OK	2016-07-04 02:45:18-07	1850029
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-04 02:46:18-07	1850030
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-04 02:46:18-07	1850031
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-04 02:46:16-07	1850032
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-04 02:45:35-07	1850033
/	198.51.100.74	GET	200 OK	2016-07-04 02:45:19-07	1850034
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 02:45:45-07	1850035
/	198.51.100.205	GET	200 OK	2016-07-04 02:45:27-07	1850036
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 02:45:46-07	1850037
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 02:45:45-07	1850038
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 02:46:21-07	1850039
/	203.0.113.95	GET	200 OK	2016-07-04 02:45:29-07	1850040
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-04 02:46:27-07	1850041
/	203.0.113.200	GET	200 OK	2016-07-04 02:45:32-07	1850042
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 02:45:50-07	1850043
/	203.0.113.51	GET	200 OK	2016-07-04 02:45:37-07	1850044
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 02:46:19-07	1850045
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 02:46:12-07	1850046
/	192.0.2.223	GET	200 OK	2016-07-04 02:45:38-07	1850047
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-04 02:46:26-07	1850048
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 02:46:33-07	1850049
/	198.51.100.207	GET	200 OK	2016-07-04 02:45:41-07	1850050
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-04 02:46:13-07	1850051
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-04 02:46:04-07	1850052
/	192.0.2.62	GET	200 OK	2016-07-04 02:45:50-07	1850053
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-04 02:46:33-07	1850054
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-04 02:46:31-07	1850055
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-04 02:46:29-07	1850056
/	192.0.2.206	GET	200 OK	2016-07-04 02:45:53-07	1850057
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-04 02:46:22-07	1850058
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-04 02:46:18-07	1850059
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-04 02:46:14-07	1850060
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-04 02:46:52-07	1850061
/	198.51.100.168	GET	200 OK	2016-07-04 02:45:59-07	1850062
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-04 02:46:47-07	1850063
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-04 02:46:48-07	1850064
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-04 02:46:33-07	1850065
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-04 02:46:17-07	1850066
/	192.0.2.175	GET	200 OK	2016-07-04 02:46:01-07	1850067
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-04 02:46:35-07	1850068
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-04 02:46:49-07	1850069
/	198.51.100.228	GET	200 OK	2016-07-04 02:46:04-07	1850070
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-04 02:46:19-07	1850071
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 02:46:51-07	1850072
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 02:46:57-07	1850073
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-04 02:47:03-07	1850074
/	192.0.2.52	GET	200 OK	2016-07-04 02:46:12-07	1850075
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 02:46:53-07	1850076
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-04 02:46:35-07	1850077
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-04 02:46:59-07	1850078
/	203.0.113.141	GET	200 OK	2016-07-04 02:46:19-07	1850079
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-04 02:46:50-07	1850080
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-04 02:46:56-07	1850081
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 02:46:46-07	1850082
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-04 02:46:41-07	1850083
/	203.0.113.120	GET	200 OK	2016-07-04 02:46:26-07	1850084
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 02:46:49-07	1850085
/	192.0.2.221	GET	200 OK	2016-07-04 03:01:34-07	1850659
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-04 02:47:00-07	1850086
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-04 02:47:11-07	1850087
/	198.51.100.212	GET	200 OK	2016-07-04 02:46:33-07	1850088
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 02:47:28-07	1850089
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-04 02:47:05-07	1850090
/	198.51.100.101	GET	200 OK	2016-07-04 02:46:43-07	1850091
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-04 02:47:42-07	1850092
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 02:47:35-07	1850093
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 02:47:09-07	1850094
/	198.51.100.101	GET	200 OK	2016-07-04 02:46:45-07	1850095
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 02:47:40-07	1850096
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-04 02:47:15-07	1850097
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 02:47:16-07	1850098
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 02:47:21-07	1850099
/	203.0.113.10	GET	200 OK	2016-07-04 02:46:48-07	1850100
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-04 02:47:12-07	1850101
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 02:47:39-07	1850102
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 02:47:43-07	1850103
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-04 02:47:46-07	1850104
/	198.51.100.243	GET	200 OK	2016-07-04 02:46:56-07	1850105
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-04 02:47:14-07	1850106
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-04 02:47:49-07	1850107
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-04 02:47:19-07	1850108
/	198.51.100.15	GET	200 OK	2016-07-04 02:47:00-07	1850109
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 02:47:42-07	1850110
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 02:47:36-07	1850111
/	198.51.100.42	GET	200 OK	2016-07-04 02:47:07-07	1850112
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 02:47:53-07	1850113
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 02:47:29-07	1850114
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 02:47:52-07	1850115
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-04 02:47:44-07	1850116
/	203.0.113.76	GET	200 OK	2016-07-04 02:47:14-07	1850117
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-04 02:47:54-07	1850118
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 02:47:46-07	1850119
/	203.0.113.240	GET	200 OK	2016-07-04 02:47:24-07	1850120
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-04 02:47:57-07	1850121
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 02:47:57-07	1850122
/	192.0.2.105	GET	200 OK	2016-07-04 02:47:30-07	1850123
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 02:48:27-07	1850124
/	192.0.2.202	GET	200 OK	2016-07-04 02:47:37-07	1850125
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-04 02:47:59-07	1850126
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 02:48:05-07	1850127
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-04 02:47:52-07	1850128
/	192.0.2.238	GET	200 OK	2016-07-04 02:47:39-07	1850129
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-04 02:48:23-07	1850130
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-04 02:48:06-07	1850131
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-04 02:48:37-07	1850132
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 02:48:22-07	1850133
/	192.0.2.47	GET	200 OK	2016-07-04 02:47:46-07	1850134
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 02:48:14-07	1850135
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 02:48:04-07	1850136
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 02:48:16-07	1850137
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-04 02:48:38-07	1850138
/	192.0.2.201	GET	200 OK	2016-07-04 02:47:54-07	1850139
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-04 02:48:49-07	1850140
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-04 02:48:33-07	1850141
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-04 02:48:28-07	1850142
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-04 02:48:46-07	1850143
/	203.0.113.122	GET	200 OK	2016-07-04 02:47:59-07	1850144
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-04 02:48:35-07	1850145
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-04 02:48:37-07	1850146
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 02:48:54-07	1850147
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-04 02:48:15-07	1850148
/	198.51.100.34	GET	200 OK	2016-07-04 02:48:01-07	1850149
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-04 02:48:31-07	1850150
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-04 02:48:45-07	1850151
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-04 02:48:31-07	1850152
/	198.51.100.153	GET	200 OK	2016-07-04 02:48:05-07	1850153
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 02:48:45-07	1850154
/	203.0.113.112	GET	200 OK	2016-07-04 02:48:12-07	1850155
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-04 02:48:56-07	1850156
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 02:48:47-07	1850157
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 02:49:05-07	1850158
/	203.0.113.68	GET	200 OK	2016-07-04 02:48:19-07	1850159
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 02:48:52-07	1850160
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 02:48:36-07	1850161
/	198.51.100.209	GET	200 OK	2016-07-04 02:48:22-07	1850162
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 02:49:10-07	1850163
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-04 02:48:58-07	1850164
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 02:49:06-07	1850165
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 02:49:22-07	1850166
/	192.0.2.114	GET	200 OK	2016-07-04 02:48:25-07	1850167
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-04 02:49:15-07	1850168
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-04 02:48:57-07	1850169
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 02:48:48-07	1850170
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 02:48:48-07	1850171
/	192.0.2.58	GET	200 OK	2016-07-04 02:48:30-07	1850172
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-04 02:49:26-07	1850173
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-04 02:48:47-07	1850174
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 02:48:47-07	1850175
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-04 02:49:01-07	1850176
/	198.51.100.22	GET	200 OK	2016-07-04 02:48:35-07	1850177
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-04 02:49:18-07	1850178
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-04 02:48:59-07	1850179
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-04 02:49:22-07	1850180
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-04 02:49:30-07	1850181
/	192.0.2.30	GET	200 OK	2016-07-04 02:48:41-07	1850182
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-04 02:49:32-07	1850183
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 02:49:01-07	1850184
/	198.51.100.56	GET	200 OK	2016-07-04 02:48:45-07	1850185
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-04 02:49:24-07	1850186
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-04 02:49:36-07	1850187
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-04 02:49:06-07	1850188
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 02:49:41-07	1850189
/	192.0.2.180	GET	200 OK	2016-07-04 02:48:48-07	1850190
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-04 02:49:30-07	1850191
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 02:49:40-07	1850192
/article/bears-love-berriesc	192.0.2.180	GET	404 NOT FOUND	2016-07-04 02:49:39-07	1850193
/	192.0.2.52	GET	200 OK	2016-07-04 02:48:55-07	1850194
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-04 02:49:29-07	1850195
/	198.51.100.88	GET	200 OK	2016-07-04 02:48:56-07	1850196
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-04 02:49:38-07	1850197
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-04 02:49:46-07	1850198
/	198.51.100.227	GET	200 OK	2016-07-04 02:48:58-07	1850199
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-04 02:49:42-07	1850200
/	203.0.113.76	GET	200 OK	2016-07-04 02:49:07-07	1850201
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 02:49:49-07	1850202
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 02:49:33-07	1850203
/	198.51.100.172	GET	200 OK	2016-07-04 02:49:10-07	1850204
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 02:49:55-07	1850205
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 02:49:38-07	1850206
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 02:50:06-07	1850207
/	192.0.2.56	GET	200 OK	2016-07-04 02:49:19-07	1850208
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 02:50:15-07	1850209
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-04 02:50:07-07	1850210
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-04 02:50:03-07	1850211
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-04 02:49:47-07	1850212
/	203.0.113.242	GET	200 OK	2016-07-04 02:49:29-07	1850213
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 02:50:22-07	1850214
/	192.0.2.155	GET	200 OK	2016-07-04 02:49:33-07	1850215
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 02:50:21-07	1850216
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 02:50:14-07	1850217
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 02:50:27-07	1850218
/	192.0.2.86	GET	200 OK	2016-07-04 02:49:42-07	1850219
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 02:50:16-07	1850220
/	198.51.100.8	GET	200 OK	2016-07-04 02:49:43-07	1850221
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-04 02:50:34-07	1850222
/	192.0.2.119	GET	200 OK	2016-07-04 02:49:47-07	1850223
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-04 02:50:36-07	1850224
/	192.0.2.88	GET	200 OK	2016-07-04 02:49:55-07	1850225
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 02:50:29-07	1850226
/	198.51.100.72	GET	200 OK	2016-07-04 02:49:57-07	1850227
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 02:50:14-07	1850228
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 02:50:26-07	1850229
/	192.0.2.105	GET	200 OK	2016-07-04 02:50:04-07	1850230
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-04 02:50:52-07	1850231
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-04 02:50:24-07	1850232
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 02:50:46-07	1850233
/	203.0.113.35	GET	200 OK	2016-07-04 02:50:11-07	1850234
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 02:50:54-07	1850235
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 02:50:54-07	1850236
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-04 02:51:08-07	1850237
/	203.0.113.145	GET	200 OK	2016-07-04 02:50:16-07	1850238
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 02:50:59-07	1850239
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-04 02:50:46-07	1850240
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-04 02:50:54-07	1850241
/	203.0.113.177	GET	200 OK	2016-07-04 02:50:26-07	1850242
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 02:51:25-07	1850243
/	192.0.2.74	GET	200 OK	2016-07-04 02:50:27-07	1850244
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-04 02:50:53-07	1850245
/	203.0.113.164	GET	200 OK	2016-07-04 02:50:34-07	1850246
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 02:50:51-07	1850247
/	198.51.100.36	GET	200 OK	2016-07-04 02:50:41-07	1850248
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 02:51:32-07	1850249
/	203.0.113.68	GET	200 OK	2016-07-04 02:50:49-07	1850250
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-04 02:51:10-07	1850251
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 02:51:14-07	1850252
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 02:51:28-07	1850253
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 02:51:16-07	1850254
/	198.51.100.205	GET	200 OK	2016-07-04 02:50:56-07	1850255
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-04 02:51:28-07	1850256
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 02:51:43-07	1850257
/	198.51.100.139	GET	200 OK	2016-07-04 02:51:02-07	1850258
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-04 02:51:29-07	1850259
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-04 02:51:19-07	1850260
/	198.51.100.38	GET	200 OK	2016-07-04 02:51:06-07	1850261
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-04 02:51:44-07	1850262
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-04 02:51:24-07	1850263
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-04 02:51:55-07	1850264
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-04 02:51:44-07	1850265
/	198.51.100.200	GET	200 OK	2016-07-04 02:51:13-07	1850266
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-04 02:52:00-07	1850267
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-04 02:51:28-07	1850268
/	198.51.100.171	GET	200 OK	2016-07-04 02:51:16-07	1850269
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-04 02:51:33-07	1850270
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-04 02:52:03-07	1850271
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 02:52:08-07	1850272
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-04 02:51:49-07	1850273
/	203.0.113.243	GET	200 OK	2016-07-04 02:51:20-07	1850274
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-04 02:51:36-07	1850275
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 02:52:00-07	1850277
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-04 02:51:52-07	1850278
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 02:51:51-07	1850279
/	192.0.2.240	GET	200 OK	2016-07-04 02:51:37-07	1850280
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-04 02:52:31-07	1850281
/	198.51.100.114	GET	200 OK	2016-07-04 02:51:41-07	1850282
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-04 02:52:20-07	1850283
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 02:52:27-07	1850284
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-04 02:52:19-07	1850285
/	198.51.100.36	GET	200 OK	2016-07-04 02:51:47-07	1850286
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 02:52:40-07	1850287
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-04 02:52:28-07	1850288
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 02:52:47-07	1850289
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-04 02:52:22-07	1850290
/	192.0.2.171	GET	200 OK	2016-07-04 02:51:57-07	1850291
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-04 02:52:16-07	1850292
/	192.0.2.103	GET	200 OK	2016-07-04 02:52:07-07	1850293
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-04 02:52:25-07	1850294
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-04 02:52:37-07	1850295
/	192.0.2.92	GET	200 OK	2016-07-04 02:52:12-07	1850296
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 02:52:45-07	1850297
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-04 02:53:07-07	1850298
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 02:52:47-07	1850299
/	203.0.113.109	GET	200 OK	2016-07-04 02:52:19-07	1850300
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-04 02:52:34-07	1850301
/	198.51.100.21	GET	200 OK	2016-07-04 02:52:24-07	1850302
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 02:52:41-07	1850303
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-04 02:52:58-07	1850304
/	192.0.2.151	GET	200 OK	2016-07-04 02:52:34-07	1850305
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-04 02:53:06-07	1850306
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-04 02:53:04-07	1850307
/	198.51.100.18	GET	200 OK	2016-07-04 02:52:43-07	1850308
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 02:52:59-07	1850309
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 02:53:00-07	1850310
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-04 02:53:18-07	1850311
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-04 02:53:36-07	1850312
/	192.0.2.84	GET	200 OK	2016-07-04 02:52:47-07	1850313
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 02:53:06-07	1850314
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-04 02:53:27-07	1850315
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-04 02:53:16-07	1850316
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-04 02:53:37-07	1850317
/	192.0.2.169	GET	200 OK	2016-07-04 02:52:53-07	1850318
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-04 02:53:10-07	1850319
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-04 02:53:30-07	1850320
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 02:53:40-07	1850321
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-04 02:53:24-07	1850322
/	203.0.113.115	GET	200 OK	2016-07-04 02:53:00-07	1850323
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-04 02:53:38-07	1850324
/	198.51.100.83	GET	200 OK	2016-07-04 02:53:07-07	1850325
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-04 02:53:24-07	1850326
/	203.0.113.154	GET	200 OK	2016-07-04 02:53:09-07	1850327
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-04 02:53:44-07	1850328
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-04 02:53:50-07	1850329
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-04 02:53:47-07	1850330
/	203.0.113.183	GET	200 OK	2016-07-04 02:53:10-07	1850331
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-04 02:53:46-07	1850332
/	192.0.2.235	GET	200 OK	2016-07-04 02:53:15-07	1850333
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-04 02:53:39-07	1850334
/	203.0.113.213	GET	200 OK	2016-07-04 02:53:17-07	1850335
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 02:53:46-07	1850336
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-04 02:53:32-07	1850337
/	198.51.100.16	GET	200 OK	2016-07-04 02:53:22-07	1850338
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-04 02:53:38-07	1850339
/article/trouble-for-troubledk	198.51.100.16	GET	404 NOT FOUND	2016-07-04 02:53:49-07	1850340
/	203.0.113.205	GET	200 OK	2016-07-04 02:53:29-07	1850341
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-04 02:53:45-07	1850342
/	192.0.2.46	GET	200 OK	2016-07-04 02:53:37-07	1850343
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-04 02:54:14-07	1850344
/	203.0.113.76	GET	200 OK	2016-07-04 02:53:41-07	1850345
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-04 02:54:38-07	1850346
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-04 02:54:21-07	1850347
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-04 02:54:17-07	1850348
/	192.0.2.137	GET	200 OK	2016-07-04 02:53:45-07	1850349
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 02:54:00-07	1850350
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 02:54:41-07	1850351
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-04 02:54:32-07	1850352
/	192.0.2.28	GET	200 OK	2016-07-04 02:53:54-07	1850353
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-04 02:54:44-07	1850354
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-04 02:54:17-07	1850355
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-04 02:54:17-07	1850356
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-04 02:54:47-07	1850357
/	203.0.113.69	GET	200 OK	2016-07-04 02:53:56-07	1850358
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-04 02:54:28-07	1850359
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 02:54:21-07	1850360
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 02:54:43-07	1850361
/	203.0.113.209	GET	200 OK	2016-07-04 02:54:02-07	1850362
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-04 02:54:54-07	1850363
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-04 02:54:22-07	1850364
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-04 02:54:54-07	1850365
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-04 02:55:01-07	1850366
/	192.0.2.192	GET	200 OK	2016-07-04 02:54:11-07	1850367
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-04 02:54:43-07	1850368
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 02:54:46-07	1850369
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 02:54:41-07	1850370
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 02:54:31-07	1850371
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-04 02:54:30-07	1850373
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-04 02:54:38-07	1850374
/	192.0.2.77	GET	200 OK	2016-07-04 02:54:22-07	1850375
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-04 02:54:53-07	1850376
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-04 02:54:38-07	1850377
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-04 02:54:46-07	1850378
/	198.51.100.61	GET	200 OK	2016-07-04 02:54:32-07	1850379
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-04 02:55:06-07	1850380
/	203.0.113.79	GET	200 OK	2016-07-04 02:54:34-07	1850381
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-04 02:55:28-07	1850382
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-04 02:55:27-07	1850383
/	203.0.113.166	GET	200 OK	2016-07-04 02:54:35-07	1850384
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-04 02:55:34-07	1850385
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-04 02:54:55-07	1850386
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-04 02:55:28-07	1850387
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-04 02:55:01-07	1850388
/	198.51.100.247	GET	200 OK	2016-07-04 02:54:38-07	1850389
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-04 02:54:56-07	1850390
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-04 02:55:00-07	1850391
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-04 02:54:58-07	1850392
/	192.0.2.96	GET	200 OK	2016-07-04 02:54:44-07	1850393
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 02:55:30-07	1850394
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-04 02:55:23-07	1850395
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 02:55:36-07	1850396
/	203.0.113.48	GET	200 OK	2016-07-04 02:54:49-07	1850397
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-04 02:55:32-07	1850398
/	203.0.113.171	GET	200 OK	2016-07-04 02:54:53-07	1850399
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-04 02:55:18-07	1850400
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-04 02:55:50-07	1850401
/	198.51.100.34	GET	200 OK	2016-07-04 02:55:02-07	1850402
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-04 02:55:26-07	1850403
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-04 02:55:34-07	1850404
/	192.0.2.97	GET	200 OK	2016-07-04 02:55:09-07	1850405
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 02:55:25-07	1850406
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 02:55:47-07	1850407
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 02:55:44-07	1850408
/	203.0.113.199	GET	200 OK	2016-07-04 02:55:12-07	1850409
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 02:55:37-07	1850410
/	198.51.100.184	GET	200 OK	2016-07-04 02:55:14-07	1850411
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-04 02:55:59-07	1850412
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 02:56:12-07	1850413
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 02:55:48-07	1850414
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-04 02:55:53-07	1850415
/	192.0.2.169	GET	200 OK	2016-07-04 02:55:22-07	1850416
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-04 02:55:44-07	1850417
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-04 02:56:02-07	1850418
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 02:56:13-07	1850419
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-04 02:56:13-07	1850420
/	203.0.113.30	GET	200 OK	2016-07-04 02:55:31-07	1850421
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-04 02:56:20-07	1850422
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 02:55:50-07	1850423
/	198.51.100.192	GET	200 OK	2016-07-04 02:55:39-07	1850424
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-04 02:56:02-07	1850425
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-04 02:56:09-07	1850426
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-04 02:56:04-07	1850427
/	203.0.113.155	GET	200 OK	2016-07-04 02:55:44-07	1850428
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-04 02:56:40-07	1850429
/	198.51.100.83	GET	200 OK	2016-07-04 02:55:48-07	1850430
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-04 02:56:14-07	1850431
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 02:56:39-07	1850432
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-04 02:56:06-07	1850433
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-04 02:56:34-07	1850434
/	198.51.100.178	GET	200 OK	2016-07-04 02:55:49-07	1850435
/article/bears-love-berriesg	198.51.100.178	GET	404 NOT FOUND	2016-07-04 02:56:09-07	1850436
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 02:56:44-07	1850437
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 02:56:11-07	1850438
/	198.51.100.107	GET	200 OK	2016-07-04 02:55:54-07	1850439
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-04 02:56:35-07	1850440
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-04 02:56:20-07	1850441
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-04 02:56:53-07	1850442
/	198.51.100.247	GET	200 OK	2016-07-04 02:56:03-07	1850443
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-04 02:56:24-07	1850444
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-04 02:56:36-07	1850445
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-04 02:56:55-07	1850446
/	198.51.100.223	GET	200 OK	2016-07-04 02:56:07-07	1850447
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-04 02:56:33-07	1850448
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-04 02:57:00-07	1850449
/	192.0.2.103	GET	200 OK	2016-07-04 02:56:16-07	1850450
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-04 02:57:02-07	1850451
/	192.0.2.35	GET	200 OK	2016-07-04 02:56:21-07	1850452
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 02:57:14-07	1850453
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 02:57:16-07	1850454
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-04 02:57:20-07	1850455
/	198.51.100.175	GET	200 OK	2016-07-04 02:56:27-07	1850456
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 02:57:05-07	1850457
/	203.0.113.205	GET	200 OK	2016-07-04 02:56:34-07	1850458
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 02:56:52-07	1850459
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 02:56:56-07	1850460
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 02:56:56-07	1850461
/	192.0.2.75	GET	200 OK	2016-07-04 02:56:41-07	1850462
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-04 02:57:11-07	1850463
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 02:57:22-07	1850464
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-04 02:57:22-07	1850465
/	198.51.100.189	GET	200 OK	2016-07-04 02:56:48-07	1850466
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-04 02:57:13-07	1850467
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-04 02:57:44-07	1850469
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 02:57:50-07	1850470
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-04 02:57:09-07	1850471
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-04 02:57:25-07	1850472
/	198.51.100.211	GET	200 OK	2016-07-04 02:56:57-07	1850473
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-04 02:57:19-07	1850474
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-04 02:57:47-07	1850475
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 02:57:52-07	1850476
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 02:57:34-07	1850477
/	203.0.113.228	GET	200 OK	2016-07-04 02:57:01-07	1850478
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 02:57:31-07	1850479
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-04 02:57:41-07	1850480
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-04 02:57:45-07	1850481
/	198.51.100.194	GET	200 OK	2016-07-04 02:57:04-07	1850482
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-04 02:57:53-07	1850483
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 02:57:26-07	1850484
/	198.51.100.95	GET	200 OK	2016-07-04 02:57:14-07	1850485
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-04 02:57:46-07	1850486
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-04 02:58:03-07	1850487
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 02:57:29-07	1850488
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-04 02:57:34-07	1850489
/	203.0.113.154	GET	200 OK	2016-07-04 02:57:19-07	1850490
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-04 02:58:00-07	1850491
/	198.51.100.209	GET	200 OK	2016-07-04 02:57:23-07	1850492
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-04 02:57:44-07	1850493
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-04 02:57:45-07	1850494
/	203.0.113.157	GET	200 OK	2016-07-04 02:57:24-07	1850495
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 02:57:39-07	1850496
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-04 02:57:56-07	1850497
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 02:58:03-07	1850498
/	198.51.100.108	GET	200 OK	2016-07-04 02:57:26-07	1850499
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-04 02:58:24-07	1850500
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-04 02:58:18-07	1850501
/	198.51.100.76	GET	200 OK	2016-07-04 02:57:33-07	1850502
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 02:57:52-07	1850503
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 02:58:06-07	1850504
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-04 02:58:06-07	1850505
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-04 02:58:13-07	1850506
/	198.51.100.202	GET	200 OK	2016-07-04 02:57:43-07	1850507
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-04 02:58:07-07	1850508
/	192.0.2.86	GET	200 OK	2016-07-04 02:57:48-07	1850509
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 02:58:09-07	1850510
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-04 02:58:25-07	1850511
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 02:58:36-07	1850512
/	203.0.113.52	GET	200 OK	2016-07-04 02:57:52-07	1850513
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 02:58:51-07	1850514
/	192.0.2.202	GET	200 OK	2016-07-04 02:57:58-07	1850515
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 02:58:41-07	1850516
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 02:58:51-07	1850517
/	203.0.113.135	GET	200 OK	2016-07-04 02:58:04-07	1850518
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-04 02:58:37-07	1850519
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 02:58:24-07	1850520
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 02:58:58-07	1850521
/	192.0.2.4	GET	200 OK	2016-07-04 02:58:06-07	1850522
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-04 02:58:35-07	1850523
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 02:58:24-07	1850524
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-04 02:58:39-07	1850525
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-04 02:58:31-07	1850526
/	192.0.2.224	GET	200 OK	2016-07-04 02:58:12-07	1850527
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-04 02:58:35-07	1850528
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 02:58:41-07	1850529
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-04 02:58:52-07	1850530
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-04 02:58:40-07	1850531
/	203.0.113.161	GET	200 OK	2016-07-04 02:58:15-07	1850532
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-04 02:59:04-07	1850533
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 02:58:47-07	1850534
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 02:59:12-07	1850535
/	203.0.113.159	GET	200 OK	2016-07-04 02:58:20-07	1850536
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-04 02:58:46-07	1850537
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-04 02:58:49-07	1850538
/	203.0.113.212	GET	200 OK	2016-07-04 02:58:24-07	1850539
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 02:59:02-07	1850540
/	198.51.100.18	GET	200 OK	2016-07-04 02:58:29-07	1850541
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 02:59:08-07	1850542
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 02:58:54-07	1850543
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 02:59:03-07	1850544
/	192.0.2.239	GET	200 OK	2016-07-04 02:58:36-07	1850545
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-04 02:59:21-07	1850546
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-04 02:59:21-07	1850547
/	203.0.113.225	GET	200 OK	2016-07-04 02:58:38-07	1850548
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-04 02:59:04-07	1850549
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 02:58:56-07	1850550
/	192.0.2.87	GET	200 OK	2016-07-04 02:58:44-07	1850551
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-04 02:59:42-07	1850552
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-04 02:59:44-07	1850553
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-04 02:59:31-07	1850554
/	198.51.100.141	GET	200 OK	2016-07-04 02:58:49-07	1850555
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 02:59:31-07	1850556
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-04 02:59:16-07	1850557
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 02:59:22-07	1850558
/	198.51.100.77	GET	200 OK	2016-07-04 02:58:51-07	1850559
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-04 02:59:18-07	1850560
/	203.0.113.100	GET	200 OK	2016-07-04 02:58:54-07	1850561
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 02:59:49-07	1850562
/	198.51.100.37	GET	200 OK	2016-07-04 02:58:59-07	1850563
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 02:59:42-07	1850564
/	198.51.100.233	GET	200 OK	2016-07-04 02:59:00-07	1850565
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-04 02:59:48-07	1850566
/	192.0.2.60	GET	200 OK	2016-07-04 02:59:08-07	1850567
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 02:59:32-07	1850568
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-04 02:59:46-07	1850569
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-04 03:00:07-07	1850570
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-04 03:00:04-07	1850571
/	198.51.100.21	GET	200 OK	2016-07-04 02:59:12-07	1850572
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-04 02:59:35-07	1850573
/	203.0.113.10	GET	200 OK	2016-07-04 02:59:16-07	1850574
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-04 03:00:10-07	1850575
/	203.0.113.11	GET	200 OK	2016-07-04 02:59:17-07	1850576
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-04 03:00:00-07	1850577
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-04 02:59:40-07	1850578
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-04 03:00:06-07	1850579
/	198.51.100.60	GET	200 OK	2016-07-04 02:59:22-07	1850580
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-04 03:00:00-07	1850581
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-04 03:00:11-07	1850582
/	192.0.2.120	GET	200 OK	2016-07-04 02:59:26-07	1850583
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-04 03:00:03-07	1850584
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-04 03:00:21-07	1850585
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-04 03:00:23-07	1850586
/	198.51.100.167	GET	200 OK	2016-07-04 02:59:35-07	1850587
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-04 03:00:18-07	1850588
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-04 02:59:52-07	1850589
/	198.51.100.71	GET	200 OK	2016-07-04 02:59:42-07	1850590
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-04 03:00:04-07	1850591
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-04 03:00:40-07	1850592
/	192.0.2.65	GET	200 OK	2016-07-04 02:59:43-07	1850593
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 03:00:30-07	1850594
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 03:00:08-07	1850595
/	203.0.113.138	GET	200 OK	2016-07-04 02:59:52-07	1850596
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-04 03:00:45-07	1850597
/	198.51.100.249	GET	200 OK	2016-07-04 02:59:56-07	1850598
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-04 03:00:11-07	1850599
/	198.51.100.64	GET	200 OK	2016-07-04 02:59:57-07	1850600
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-04 03:00:21-07	1850601
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-04 03:00:22-07	1850602
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-04 03:00:57-07	1850603
/	198.51.100.165	GET	200 OK	2016-07-04 03:00:07-07	1850604
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-04 03:00:49-07	1850605
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-04 03:00:32-07	1850606
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-04 03:01:06-07	1850607
/	198.51.100.192	GET	200 OK	2016-07-04 03:00:08-07	1850608
/article/bears-love-berriesd	198.51.100.192	GET	404 NOT FOUND	2016-07-04 03:00:49-07	1850609
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 03:00:32-07	1850610
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 03:00:50-07	1850611
/	198.51.100.84	GET	200 OK	2016-07-04 03:00:17-07	1850612
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-04 03:00:43-07	1850613
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-04 03:00:44-07	1850614
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-04 03:01:05-07	1850615
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-04 03:00:41-07	1850616
/	192.0.2.51	GET	200 OK	2016-07-04 03:00:22-07	1850617
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-04 03:01:07-07	1850618
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-04 03:00:43-07	1850619
/	192.0.2.221	GET	200 OK	2016-07-04 03:00:26-07	1850620
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-04 03:01:20-07	1850621
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-04 03:00:54-07	1850622
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-04 03:00:42-07	1850623
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 03:01:22-07	1850624
/	198.51.100.186	GET	200 OK	2016-07-04 03:00:32-07	1850625
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-04 03:01:23-07	1850626
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-04 03:01:19-07	1850627
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-04 03:01:32-07	1850628
/	198.51.100.125	GET	200 OK	2016-07-04 03:00:36-07	1850629
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-04 03:01:01-07	1850630
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-04 03:01:18-07	1850631
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-04 03:01:04-07	1850632
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 03:01:28-07	1850633
/	192.0.2.45	GET	200 OK	2016-07-04 03:00:39-07	1850634
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-04 03:01:37-07	1850635
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-04 03:01:28-07	1850636
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-04 03:01:26-07	1850637
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-04 03:01:35-07	1850638
/	203.0.113.86	GET	200 OK	2016-07-04 03:00:43-07	1850639
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-04 03:01:33-07	1850640
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-04 03:01:18-07	1850641
/	203.0.113.41	GET	200 OK	2016-07-04 03:00:53-07	1850642
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-04 03:01:34-07	1850643
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-04 03:01:24-07	1850644
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-04 03:01:45-07	1850645
/	192.0.2.213	GET	200 OK	2016-07-04 03:01:01-07	1850646
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-04 03:01:22-07	1850647
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-04 03:01:20-07	1850648
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-04 03:01:20-07	1850649
/	192.0.2.16	GET	200 OK	2016-07-04 03:01:11-07	1850650
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-04 03:01:55-07	1850651
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-04 03:01:28-07	1850652
/	198.51.100.216	GET	200 OK	2016-07-04 03:01:17-07	1850653
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 03:02:14-07	1850654
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-04 03:01:55-07	1850655
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 03:02:08-07	1850656
/	198.51.100.116	GET	200 OK	2016-07-04 03:01:24-07	1850657
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-04 03:02:13-07	1850658
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-04 03:01:50-07	1850660
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-04 03:02:15-07	1850661
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 03:02:14-07	1850662
/	192.0.2.238	GET	200 OK	2016-07-04 03:01:39-07	1850663
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-04 03:02:14-07	1850664
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 03:02:35-07	1850665
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 03:02:36-07	1850666
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-04 03:02:21-07	1850667
/	203.0.113.70	GET	200 OK	2016-07-04 03:01:45-07	1850668
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 03:02:41-07	1850669
/	192.0.2.172	GET	200 OK	2016-07-04 03:01:51-07	1850670
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 03:02:50-07	1850671
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-04 03:02:10-07	1850672
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 03:02:17-07	1850673
/	203.0.113.177	GET	200 OK	2016-07-04 03:01:59-07	1850674
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 03:02:49-07	1850675
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-04 03:02:40-07	1850676
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 03:02:18-07	1850677
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-04 03:02:19-07	1850678
/	192.0.2.156	GET	200 OK	2016-07-04 03:02:03-07	1850679
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 03:02:52-07	1850680
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-04 03:02:21-07	1850681
/	203.0.113.170	GET	200 OK	2016-07-04 03:02:12-07	1850682
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-04 03:02:41-07	1850683
/	203.0.113.232	GET	200 OK	2016-07-04 03:02:18-07	1850684
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 03:03:01-07	1850685
/	203.0.113.174	GET	200 OK	2016-07-04 03:02:20-07	1850686
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-04 03:02:56-07	1850687
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 03:03:04-07	1850688
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-04 03:03:00-07	1850689
/	198.51.100.165	GET	200 OK	2016-07-04 03:02:27-07	1850690
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-04 03:02:46-07	1850691
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-04 03:03:20-07	1850692
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-04 03:03:26-07	1850693
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-04 03:02:46-07	1850694
/	198.51.100.76	GET	200 OK	2016-07-04 03:02:28-07	1850695
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 03:02:55-07	1850696
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 03:03:13-07	1850697
/	203.0.113.18	GET	200 OK	2016-07-04 03:02:35-07	1850698
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-04 03:03:15-07	1850699
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-04 03:03:03-07	1850700
/	203.0.113.41	GET	200 OK	2016-07-04 03:02:43-07	1850701
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-04 03:03:43-07	1850702
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-04 03:03:38-07	1850703
/	203.0.113.69	GET	200 OK	2016-07-04 03:02:47-07	1850704
/article/trouble-for-troubledh	203.0.113.69	GET	404 NOT FOUND	2016-07-04 03:03:28-07	1850705
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 03:03:21-07	1850706
/	192.0.2.113	GET	200 OK	2016-07-04 03:02:57-07	1850707
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-04 03:03:36-07	1850708
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 03:03:48-07	1850709
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-04 03:03:35-07	1850710
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 03:03:40-07	1850711
/	203.0.113.203	GET	200 OK	2016-07-04 03:02:59-07	1850712
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 03:03:56-07	1850713
/	203.0.113.118	GET	200 OK	2016-07-04 03:03:04-07	1850714
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-04 03:03:56-07	1850715
/	203.0.113.59	GET	200 OK	2016-07-04 03:03:08-07	1850716
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-04 03:03:24-07	1850717
/	192.0.2.125	GET	200 OK	2016-07-04 03:03:15-07	1850718
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-04 03:03:32-07	1850719
/	192.0.2.9	GET	200 OK	2016-07-04 03:03:17-07	1850720
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-04 03:03:53-07	1850721
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 03:03:58-07	1850722
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-04 03:03:38-07	1850723
/	203.0.113.150	GET	200 OK	2016-07-04 03:03:26-07	1850724
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-04 03:03:53-07	1850725
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 03:03:42-07	1850726
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-04 03:03:52-07	1850727
/	192.0.2.162	GET	200 OK	2016-07-04 03:03:28-07	1850728
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-04 03:04:16-07	1850729
/	192.0.2.160	GET	200 OK	2016-07-04 03:03:29-07	1850730
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 03:04:03-07	1850731
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-04 03:04:22-07	1850732
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 03:04:08-07	1850733
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-04 03:03:53-07	1850734
/	192.0.2.124	GET	200 OK	2016-07-04 03:03:37-07	1850735
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-04 03:04:20-07	1850736
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 03:04:18-07	1850737
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-04 03:04:07-07	1850738
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-04 03:04:25-07	1850739
/	192.0.2.212	GET	200 OK	2016-07-04 03:03:47-07	1850740
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-04 03:04:07-07	1850741
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 03:04:14-07	1850742
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-04 03:04:18-07	1850743
/	203.0.113.202	GET	200 OK	2016-07-04 03:03:49-07	1850744
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 03:04:07-07	1850745
/	198.51.100.4	GET	200 OK	2016-07-04 03:03:53-07	1850746
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-04 03:04:45-07	1850747
/	198.51.100.192	GET	200 OK	2016-07-04 03:03:59-07	1850748
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-04 03:04:28-07	1850749
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-04 03:04:41-07	1850750
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-04 03:04:25-07	1850751
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-04 03:04:28-07	1850752
/	198.51.100.70	GET	200 OK	2016-07-04 03:04:04-07	1850753
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-04 03:04:41-07	1850754
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-04 03:04:27-07	1850755
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-04 03:04:49-07	1850756
/	198.51.100.55	GET	200 OK	2016-07-04 03:04:13-07	1850757
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-04 03:04:51-07	1850758
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-04 03:05:00-07	1850759
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-04 03:05:01-07	1850760
/	203.0.113.125	GET	200 OK	2016-07-04 03:04:17-07	1850761
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-04 03:04:43-07	1850762
/	198.51.100.219	GET	200 OK	2016-07-04 03:04:18-07	1850763
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-04 03:04:33-07	1850764
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-04 03:04:39-07	1850765
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-04 03:04:59-07	1850766
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 03:05:17-07	1850767
/	192.0.2.159	GET	200 OK	2016-07-04 03:04:23-07	1850768
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 03:05:06-07	1850769
/	203.0.113.253	GET	200 OK	2016-07-04 03:04:30-07	1850770
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 03:05:03-07	1850771
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-04 03:05:12-07	1850772
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-04 03:04:56-07	1850773
/	203.0.113.82	GET	200 OK	2016-07-04 03:04:34-07	1850774
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 03:05:24-07	1850775
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-04 03:04:49-07	1850776
/	198.51.100.155	GET	200 OK	2016-07-04 03:04:38-07	1850777
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 03:05:13-07	1850778
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 03:05:22-07	1850779
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-04 03:05:34-07	1850780
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 03:05:30-07	1850781
/	198.51.100.81	GET	200 OK	2016-07-04 03:04:43-07	1850782
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 03:05:28-07	1850783
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 03:05:35-07	1850784
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-04 03:05:25-07	1850785
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 03:05:03-07	1850786
/	192.0.2.63	GET	200 OK	2016-07-04 03:04:52-07	1850787
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-04 03:05:22-07	1850788
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-04 03:05:43-07	1850789
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 03:05:43-07	1850790
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-04 03:05:33-07	1850791
/	203.0.113.6	GET	200 OK	2016-07-04 03:04:53-07	1850792
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-04 03:05:36-07	1850793
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-04 03:05:22-07	1850794
/	198.51.100.221	GET	200 OK	2016-07-04 03:04:57-07	1850795
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-04 03:05:30-07	1850796
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-04 03:05:55-07	1850797
/	198.51.100.125	GET	200 OK	2016-07-04 03:05:02-07	1850798
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-04 03:05:41-07	1850799
/	198.51.100.212	GET	200 OK	2016-07-04 03:05:04-07	1850800
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-04 03:05:41-07	1850801
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-04 03:05:26-07	1850802
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-04 03:05:33-07	1850803
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-04 03:06:04-07	1850804
/	192.0.2.175	GET	200 OK	2016-07-04 03:05:06-07	1850805
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-04 03:05:54-07	1850806
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-04 03:05:49-07	1850807
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-04 03:06:04-07	1850808
/	192.0.2.10	GET	200 OK	2016-07-04 03:05:09-07	1850809
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-04 03:05:49-07	1850810
/	198.51.100.3	GET	200 OK	2016-07-04 03:05:19-07	1850811
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-04 03:05:38-07	1850812
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-04 03:06:12-07	1850813
/	203.0.113.66	GET	200 OK	2016-07-04 03:05:25-07	1850814
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-04 03:05:56-07	1850815
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-04 03:05:52-07	1850816
/	198.51.100.7	GET	200 OK	2016-07-04 03:05:30-07	1850817
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-04 03:06:10-07	1850818
/article/candidate-is-jerkl	198.51.100.7	GET	404 NOT FOUND	2016-07-04 03:06:25-07	1850819
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-04 03:06:14-07	1850820
/	203.0.113.202	GET	200 OK	2016-07-04 03:05:34-07	1850821
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 03:05:50-07	1850822
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-04 03:05:58-07	1850823
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-04 03:06:19-07	1850824
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 03:05:58-07	1850825
/	203.0.113.46	GET	200 OK	2016-07-04 03:05:39-07	1850826
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-04 03:05:59-07	1850827
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-04 03:06:13-07	1850828
/	192.0.2.234	GET	200 OK	2016-07-04 03:05:44-07	1850829
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-04 03:06:14-07	1850830
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 03:06:42-07	1850831
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 03:06:10-07	1850832
/	203.0.113.124	GET	200 OK	2016-07-04 03:05:49-07	1850833
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-04 03:06:30-07	1850834
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-04 03:06:37-07	1850835
/	198.51.100.253	GET	200 OK	2016-07-04 03:05:51-07	1850836
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-04 03:06:30-07	1850837
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-04 03:06:51-07	1850838
/	203.0.113.87	GET	200 OK	2016-07-04 03:05:59-07	1850839
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-04 03:06:53-07	1850840
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-04 03:06:44-07	1850841
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-04 03:06:38-07	1850842
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-04 03:06:37-07	1850843
/	203.0.113.223	GET	200 OK	2016-07-04 03:06:08-07	1850844
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-04 03:06:30-07	1850845
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-04 03:06:41-07	1850846
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 03:06:46-07	1850847
/	192.0.2.127	GET	200 OK	2016-07-04 03:06:18-07	1850848
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-04 03:06:40-07	1850849
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-04 03:06:40-07	1850850
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-04 03:06:42-07	1850851
/	203.0.113.87	GET	200 OK	2016-07-04 03:06:28-07	1850852
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-04 03:07:01-07	1850853
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-04 03:06:45-07	1850854
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-04 03:07:17-07	1850855
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-04 03:06:59-07	1850856
/	203.0.113.65	GET	200 OK	2016-07-04 03:06:29-07	1850857
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-04 03:06:58-07	1850858
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-04 03:07:22-07	1850859
/	192.0.2.45	GET	200 OK	2016-07-04 03:06:30-07	1850860
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-04 03:06:49-07	1850861
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-04 03:06:50-07	1850862
/	198.51.100.222	GET	200 OK	2016-07-04 03:06:31-07	1850863
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 03:07:02-07	1850864
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 03:07:30-07	1850865
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-04 03:06:47-07	1850866
/	203.0.113.206	GET	200 OK	2016-07-04 03:06:36-07	1850867
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-04 03:07:05-07	1850868
/	198.51.100.90	GET	200 OK	2016-07-04 03:06:39-07	1850869
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-04 03:07:17-07	1850870
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 03:07:02-07	1850871
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-04 03:07:24-07	1850872
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-04 03:07:04-07	1850873
/	198.51.100.129	GET	200 OK	2016-07-04 03:06:41-07	1850874
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 03:07:36-07	1850875
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-04 03:07:13-07	1850876
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 03:06:56-07	1850877
/	198.51.100.178	GET	200 OK	2016-07-04 03:06:43-07	1850878
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-04 03:07:09-07	1850879
/	203.0.113.27	GET	200 OK	2016-07-04 03:06:49-07	1850880
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 03:07:17-07	1850881
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-04 03:07:42-07	1850882
/	198.51.100.115	GET	200 OK	2016-07-04 03:06:58-07	1850883
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 03:07:40-07	1850884
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 03:07:26-07	1850885
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 03:07:16-07	1850886
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 03:07:53-07	1850887
/	203.0.113.203	GET	200 OK	2016-07-04 03:07:02-07	1850888
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-04 03:07:30-07	1850889
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 03:07:33-07	1850890
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-04 03:07:46-07	1850891
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 03:07:28-07	1850892
/	198.51.100.199	GET	200 OK	2016-07-04 03:07:10-07	1850893
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-04 03:08:01-07	1850894
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-04 03:08:06-07	1850895
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-04 03:07:58-07	1850896
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-04 03:07:43-07	1850897
/	203.0.113.142	GET	200 OK	2016-07-04 03:07:12-07	1850898
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-04 03:07:28-07	1850899
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-04 03:07:41-07	1850900
/	198.51.100.69	GET	200 OK	2016-07-04 03:07:17-07	1850901
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 03:08:02-07	1850902
/	198.51.100.9	GET	200 OK	2016-07-04 03:07:24-07	1850903
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-04 03:07:49-07	1850904
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-04 03:08:23-07	1850905
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-04 03:08:03-07	1850906
/	198.51.100.230	GET	200 OK	2016-07-04 03:07:30-07	1850907
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-04 03:08:19-07	1850908
/	198.51.100.147	GET	200 OK	2016-07-04 03:07:32-07	1850909
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 03:08:18-07	1850910
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-04 03:08:28-07	1850911
/	198.51.100.32	GET	200 OK	2016-07-04 03:07:38-07	1850912
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-04 03:08:03-07	1850913
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-04 03:08:23-07	1850914
/	198.51.100.112	GET	200 OK	2016-07-04 03:07:40-07	1850915
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-04 03:08:40-07	1850916
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-04 03:08:13-07	1850917
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-04 03:08:15-07	1850918
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-04 03:08:16-07	1850919
/	203.0.113.224	GET	200 OK	2016-07-04 03:07:50-07	1850920
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-04 03:08:11-07	1850921
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-04 03:08:21-07	1850922
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-04 03:08:26-07	1850923
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-04 03:08:33-07	1850924
/	198.51.100.251	GET	200 OK	2016-07-04 03:07:54-07	1850925
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-04 03:08:12-07	1850926
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-04 03:08:36-07	1850927
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-04 03:08:51-07	1850928
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-04 03:08:45-07	1850929
/	192.0.2.66	GET	200 OK	2016-07-04 03:07:56-07	1850930
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-04 03:08:12-07	1850931
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 03:08:11-07	1850932
/	192.0.2.144	GET	200 OK	2016-07-04 03:08:02-07	1850933
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 03:08:30-07	1850934
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-04 03:08:46-07	1850935
/	192.0.2.243	GET	200 OK	2016-07-04 03:08:03-07	1850936
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-04 03:08:21-07	1850937
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-04 03:08:43-07	1850938
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 03:08:18-07	1850939
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 03:08:41-07	1850940
/	198.51.100.41	GET	200 OK	2016-07-04 03:08:09-07	1850941
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 03:08:24-07	1850942
/	203.0.113.216	GET	200 OK	2016-07-04 03:08:12-07	1850943
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 03:09:04-07	1850944
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-04 03:08:29-07	1850945
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-04 03:08:46-07	1850946
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-04 03:08:38-07	1850947
/	203.0.113.120	GET	200 OK	2016-07-04 03:08:19-07	1850948
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 03:09:18-07	1850949
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 03:08:58-07	1850950
/	192.0.2.200	GET	200 OK	2016-07-04 03:08:26-07	1850951
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-04 03:08:52-07	1850952
/	203.0.113.97	GET	200 OK	2016-07-04 03:08:30-07	1850953
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-04 03:08:48-07	1850954
/	192.0.2.41	GET	200 OK	2016-07-04 03:08:35-07	1850955
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 03:09:17-07	1850956
/	198.51.100.169	GET	200 OK	2016-07-04 03:08:43-07	1850957
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-04 03:08:59-07	1850958
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-04 03:09:21-07	1850959
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 03:09:12-07	1850960
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 03:09:11-07	1850961
/	192.0.2.169	GET	200 OK	2016-07-04 03:08:48-07	1850962
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 03:09:05-07	1850963
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-04 03:09:36-07	1850964
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-04 03:09:43-07	1850965
/	192.0.2.130	GET	200 OK	2016-07-04 03:08:56-07	1850966
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-04 03:09:40-07	1850967
/	203.0.113.195	GET	200 OK	2016-07-04 03:09:06-07	1850968
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-04 03:09:43-07	1850969
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-04 03:09:52-07	1850970
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-04 03:09:46-07	1850971
/	203.0.113.44	GET	200 OK	2016-07-04 03:09:07-07	1850972
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-04 03:09:49-07	1850973
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 03:09:49-07	1850974
/	198.51.100.177	GET	200 OK	2016-07-04 03:09:16-07	1850975
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-04 03:09:51-07	1850976
/	192.0.2.90	GET	200 OK	2016-07-04 03:09:20-07	1850977
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 03:09:37-07	1850978
/	198.51.100.119	GET	200 OK	2016-07-04 03:09:22-07	1850979
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-04 03:10:02-07	1850980
/	203.0.113.45	GET	200 OK	2016-07-04 03:09:24-07	1850981
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 03:10:00-07	1850982
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-04 03:09:53-07	1850983
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-04 03:09:40-07	1850984
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 03:10:12-07	1850985
/	198.51.100.5	GET	200 OK	2016-07-04 03:09:32-07	1850986
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 03:10:30-07	1850987
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 03:10:17-07	1850988
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 03:10:19-07	1850989
/	192.0.2.137	GET	200 OK	2016-07-04 03:09:33-07	1850990
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-04 03:09:49-07	1850991
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-04 03:10:23-07	1850992
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-04 03:09:48-07	1850993
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 03:10:32-07	1850994
/	192.0.2.217	GET	200 OK	2016-07-04 03:09:35-07	1850995
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-04 03:09:59-07	1850996
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-04 03:10:10-07	1850997
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-04 03:10:31-07	1850998
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-04 03:09:57-07	1850999
/	192.0.2.178	GET	200 OK	2016-07-04 03:09:36-07	1851000
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 03:10:20-07	1851001
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-04 03:09:53-07	1851002
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-04 03:10:24-07	1851003
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 03:10:02-07	1851004
/	198.51.100.62	GET	200 OK	2016-07-04 03:09:43-07	1851005
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 03:10:33-07	1851006
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-04 03:10:06-07	1851007
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 03:10:14-07	1851008
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-04 03:10:15-07	1851009
/	203.0.113.208	GET	200 OK	2016-07-04 03:09:49-07	1851010
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-04 03:10:04-07	1851011
/	198.51.100.228	GET	200 OK	2016-07-04 03:09:58-07	1851012
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 03:10:17-07	1851013
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 03:10:42-07	1851014
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-04 03:10:23-07	1851015
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 03:10:14-07	1851016
/	198.51.100.87	GET	200 OK	2016-07-04 03:10:02-07	1851017
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-04 03:10:41-07	1851018
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-04 03:10:46-07	1851019
/	203.0.113.30	GET	200 OK	2016-07-04 03:10:08-07	1851020
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-04 03:10:56-07	1851021
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 03:11:05-07	1851022
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-04 03:11:05-07	1851023
/	198.51.100.203	GET	200 OK	2016-07-04 03:10:11-07	1851024
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-04 03:10:55-07	1851025
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-04 03:10:40-07	1851026
/	203.0.113.29	GET	200 OK	2016-07-04 03:10:17-07	1851027
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 03:11:11-07	1851028
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-04 03:11:07-07	1851029
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 03:11:02-07	1851030
/	198.51.100.4	GET	200 OK	2016-07-04 03:10:19-07	1851031
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-04 03:10:43-07	1851032
/	198.51.100.164	GET	200 OK	2016-07-04 03:10:24-07	1851033
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-04 03:11:15-07	1851034
/	192.0.2.124	GET	200 OK	2016-07-04 03:10:27-07	1851035
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-04 03:10:56-07	1851036
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-04 03:10:43-07	1851037
/	203.0.113.76	GET	200 OK	2016-07-04 03:10:32-07	1851038
/	198.51.100.235	GET	200 OK	2016-07-04 03:12:41-07	1851134
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 03:11:31-07	1851039
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 03:11:11-07	1851040
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-04 03:10:59-07	1851041
/	203.0.113.156	GET	200 OK	2016-07-04 03:10:37-07	1851042
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-04 03:11:13-07	1851043
/	198.51.100.145	GET	200 OK	2016-07-04 03:10:46-07	1851044
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-04 03:11:24-07	1851045
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-04 03:11:30-07	1851046
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 03:11:06-07	1851047
/	198.51.100.191	GET	200 OK	2016-07-04 03:10:52-07	1851048
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-04 03:11:52-07	1851049
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-04 03:11:32-07	1851050
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-04 03:11:22-07	1851051
/	198.51.100.132	GET	200 OK	2016-07-04 03:10:55-07	1851052
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-04 03:11:36-07	1851053
/	203.0.113.136	GET	200 OK	2016-07-04 03:10:59-07	1851054
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-04 03:11:24-07	1851055
/	192.0.2.97	GET	200 OK	2016-07-04 03:11:01-07	1851056
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 03:11:29-07	1851057
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-04 03:11:52-07	1851058
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 03:11:34-07	1851059
/	192.0.2.212	GET	200 OK	2016-07-04 03:11:03-07	1851060
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-04 03:11:23-07	1851061
/	198.51.100.229	GET	200 OK	2016-07-04 03:11:04-07	1851062
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-04 03:11:54-07	1851063
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 03:11:46-07	1851064
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-04 03:11:27-07	1851065
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-04 03:11:42-07	1851066
/	198.51.100.116	GET	200 OK	2016-07-04 03:11:08-07	1851067
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-04 03:11:28-07	1851068
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-04 03:11:34-07	1851069
/	203.0.113.37	GET	200 OK	2016-07-04 03:11:12-07	1851070
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-04 03:11:58-07	1851071
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-04 03:11:31-07	1851072
/	192.0.2.126	GET	200 OK	2016-07-04 03:11:20-07	1851073
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 03:11:36-07	1851074
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 03:11:58-07	1851075
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-04 03:12:18-07	1851076
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-04 03:11:38-07	1851077
/	192.0.2.104	GET	200 OK	2016-07-04 03:11:22-07	1851078
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-04 03:12:04-07	1851079
/	192.0.2.220	GET	200 OK	2016-07-04 03:11:30-07	1851080
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 03:12:02-07	1851081
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-04 03:12:09-07	1851082
/	198.51.100.165	GET	200 OK	2016-07-04 03:11:40-07	1851083
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-04 03:12:18-07	1851084
/	192.0.2.235	GET	200 OK	2016-07-04 03:11:41-07	1851085
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-04 03:12:11-07	1851086
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-04 03:12:38-07	1851087
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-04 03:12:10-07	1851088
/	198.51.100.232	GET	200 OK	2016-07-04 03:11:45-07	1851089
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-04 03:12:19-07	1851090
/	192.0.2.128	GET	200 OK	2016-07-04 03:11:48-07	1851091
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-04 03:12:37-07	1851092
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 03:12:37-07	1851093
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-04 03:12:26-07	1851094
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 03:12:22-07	1851095
/	192.0.2.9	GET	200 OK	2016-07-04 03:11:54-07	1851096
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 03:12:18-07	1851097
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 03:12:12-07	1851098
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 03:12:19-07	1851099
/	192.0.2.122	GET	200 OK	2016-07-04 03:11:57-07	1851100
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-04 03:12:35-07	1851101
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-04 03:12:35-07	1851102
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-04 03:12:49-07	1851103
/	192.0.2.129	GET	200 OK	2016-07-04 03:11:58-07	1851104
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 03:12:38-07	1851105
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-04 03:12:41-07	1851106
/	192.0.2.193	GET	200 OK	2016-07-04 03:12:04-07	1851107
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-04 03:12:52-07	1851108
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 03:12:35-07	1851109
/	198.51.100.17	GET	200 OK	2016-07-04 03:12:12-07	1851110
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 03:12:51-07	1851111
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-04 03:12:48-07	1851112
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 03:12:51-07	1851113
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-04 03:13:08-07	1851114
/	198.51.100.95	GET	200 OK	2016-07-04 03:12:19-07	1851115
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-04 03:13:06-07	1851116
/article/trouble-for-troubledk	198.51.100.95	GET	404 NOT FOUND	2016-07-04 03:13:10-07	1851117
/	192.0.2.74	GET	200 OK	2016-07-04 03:12:25-07	1851118
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 03:13:05-07	1851119
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-04 03:13:13-07	1851120
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-04 03:12:48-07	1851121
/	203.0.113.180	GET	200 OK	2016-07-04 03:12:28-07	1851122
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-04 03:13:28-07	1851123
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-04 03:12:53-07	1851124
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-04 03:13:20-07	1851125
/	203.0.113.185	GET	200 OK	2016-07-04 03:12:34-07	1851126
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 03:13:09-07	1851127
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-04 03:13:11-07	1851128
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 03:13:01-07	1851129
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-04 03:13:11-07	1851130
/	192.0.2.62	GET	200 OK	2016-07-04 03:12:39-07	1851131
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-04 03:13:08-07	1851132
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-04 03:13:11-07	1851133
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-04 03:13:31-07	1851135
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-04 03:13:11-07	1851136
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-04 03:13:36-07	1851137
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-04 03:13:05-07	1851138
/	198.51.100.113	GET	200 OK	2016-07-04 03:12:44-07	1851139
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-04 03:13:33-07	1851140
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-04 03:13:33-07	1851141
/	192.0.2.218	GET	200 OK	2016-07-04 03:12:48-07	1851142
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-04 03:13:11-07	1851143
/	203.0.113.173	GET	200 OK	2016-07-04 03:12:58-07	1851144
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-04 03:13:22-07	1851145
/	203.0.113.213	GET	200 OK	2016-07-04 03:13:02-07	1851146
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-04 03:13:36-07	1851147
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 03:13:55-07	1851148
/	203.0.113.3	GET	200 OK	2016-07-04 03:13:09-07	1851149
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 03:13:29-07	1851150
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 03:13:33-07	1851151
/	198.51.100.128	GET	200 OK	2016-07-04 03:13:17-07	1851152
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-04 03:13:40-07	1851153
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-04 03:13:56-07	1851154
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-04 03:13:45-07	1851155
/	203.0.113.205	GET	200 OK	2016-07-04 03:13:21-07	1851156
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-04 03:13:39-07	1851157
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-04 03:14:13-07	1851158
/	198.51.100.45	GET	200 OK	2016-07-04 03:13:23-07	1851159
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-04 03:13:52-07	1851160
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-04 03:13:45-07	1851161
/	203.0.113.179	GET	200 OK	2016-07-04 03:13:26-07	1851162
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 03:13:59-07	1851163
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-04 03:14:07-07	1851164
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-04 03:13:46-07	1851165
/	192.0.2.243	GET	200 OK	2016-07-04 03:13:28-07	1851166
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-04 03:13:50-07	1851167
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-04 03:14:10-07	1851168
/	192.0.2.238	GET	200 OK	2016-07-04 03:13:32-07	1851169
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-04 03:14:15-07	1851170
/	198.51.100.42	GET	200 OK	2016-07-04 03:13:33-07	1851171
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-04 03:14:24-07	1851172
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-04 03:14:05-07	1851173
/	203.0.113.51	GET	200 OK	2016-07-04 03:13:43-07	1851174
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 03:14:35-07	1851175
/	192.0.2.240	GET	200 OK	2016-07-04 03:13:48-07	1851176
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 03:14:13-07	1851177
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 03:14:40-07	1851178
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 03:14:22-07	1851179
/	198.51.100.115	GET	200 OK	2016-07-04 03:13:54-07	1851180
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-04 03:14:09-07	1851181
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 03:14:51-07	1851182
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 03:14:52-07	1851183
/	192.0.2.232	GET	200 OK	2016-07-04 03:13:57-07	1851184
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-04 03:14:28-07	1851185
/	192.0.2.155	GET	200 OK	2016-07-04 03:14:01-07	1851186
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-04 03:14:45-07	1851187
/	203.0.113.161	GET	200 OK	2016-07-04 03:14:06-07	1851188
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-04 03:14:35-07	1851189
/	192.0.2.61	GET	200 OK	2016-07-04 03:14:16-07	1851190
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 03:15:14-07	1851191
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-04 03:14:52-07	1851192
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 03:14:55-07	1851193
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 03:14:45-07	1851194
/	192.0.2.122	GET	200 OK	2016-07-04 03:14:21-07	1851195
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-04 03:14:45-07	1851196
/	192.0.2.170	GET	200 OK	2016-07-04 03:14:26-07	1851197
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 03:15:08-07	1851198
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-04 03:14:55-07	1851199
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-04 03:14:55-07	1851200
/	203.0.113.207	GET	200 OK	2016-07-04 03:14:34-07	1851201
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-04 03:15:33-07	1851202
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-04 03:15:05-07	1851203
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 03:15:34-07	1851204
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 03:15:06-07	1851205
/	192.0.2.186	GET	200 OK	2016-07-04 03:14:43-07	1851206
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-04 03:15:38-07	1851207
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 03:15:31-07	1851208
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 03:15:29-07	1851209
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 03:15:19-07	1851210
/	203.0.113.140	GET	200 OK	2016-07-04 03:14:49-07	1851211
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-04 03:15:15-07	1851212
/	198.51.100.174	GET	200 OK	2016-07-04 03:14:58-07	1851213
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-04 03:15:36-07	1851214
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-04 03:15:15-07	1851215
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-04 03:15:20-07	1851216
/	198.51.100.211	GET	200 OK	2016-07-04 03:15:00-07	1851217
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-04 03:15:28-07	1851218
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-04 03:15:53-07	1851219
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-04 03:15:51-07	1851220
/	192.0.2.33	GET	200 OK	2016-07-04 03:15:06-07	1851221
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-04 03:15:35-07	1851222
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 03:15:21-07	1851223
/	198.51.100.207	GET	200 OK	2016-07-04 03:15:13-07	1851224
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-04 03:15:48-07	1851225
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-04 03:15:31-07	1851226
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 03:15:34-07	1851227
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-04 03:16:00-07	1851228
/	192.0.2.169	GET	200 OK	2016-07-04 03:15:14-07	1851229
/	203.0.113.58	GET	200 OK	2016-07-04 03:20:55-07	1851419
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 03:16:05-07	1851230
/	198.51.100.78	GET	200 OK	2016-07-04 03:15:17-07	1851231
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-04 03:16:04-07	1851232
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-04 03:15:44-07	1851233
/	203.0.113.6	GET	200 OK	2016-07-04 03:15:26-07	1851234
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-04 03:15:42-07	1851235
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-04 03:15:45-07	1851236
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-04 03:15:47-07	1851237
/	192.0.2.35	GET	200 OK	2016-07-04 03:15:34-07	1851238
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-04 03:16:03-07	1851239
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 03:16:03-07	1851240
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 03:16:29-07	1851241
/	192.0.2.247	GET	200 OK	2016-07-04 03:15:43-07	1851242
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-04 03:16:12-07	1851243
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-04 03:16:26-07	1851244
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 03:16:22-07	1851245
/	203.0.113.143	GET	200 OK	2016-07-04 03:15:50-07	1851246
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-04 03:16:25-07	1851247
/	198.51.100.20	GET	200 OK	2016-07-04 03:15:57-07	1851248
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-04 03:16:39-07	1851249
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-04 03:16:29-07	1851250
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-04 03:16:33-07	1851251
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-04 03:16:20-07	1851252
/	198.51.100.222	GET	200 OK	2016-07-04 03:15:59-07	1851253
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 03:16:44-07	1851254
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 03:16:36-07	1851255
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-04 03:16:26-07	1851256
/	203.0.113.36	GET	200 OK	2016-07-04 03:16:08-07	1851257
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-04 03:16:59-07	1851258
/	198.51.100.74	GET	200 OK	2016-07-04 03:16:16-07	1851259
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-04 03:16:42-07	1851260
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 03:16:47-07	1851261
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-04 03:16:51-07	1851262
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 03:17:02-07	1851263
/	198.51.100.234	GET	200 OK	2016-07-04 03:16:17-07	1851264
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-04 03:16:36-07	1851265
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-04 03:16:34-07	1851266
/	203.0.113.104	GET	200 OK	2016-07-04 03:16:27-07	1851267
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-04 03:17:16-07	1851268
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-04 03:17:14-07	1851269
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 03:16:44-07	1851270
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-04 03:17:25-07	1851271
/	192.0.2.58	GET	200 OK	2016-07-04 03:16:36-07	1851272
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 03:16:58-07	1851273
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-04 03:17:30-07	1851274
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 03:17:13-07	1851275
/	203.0.113.239	GET	200 OK	2016-07-04 03:16:45-07	1851276
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-04 03:17:09-07	1851277
/	192.0.2.137	GET	200 OK	2016-07-04 03:16:50-07	1851278
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 03:17:28-07	1851279
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-04 03:17:22-07	1851280
/	198.51.100.86	GET	200 OK	2016-07-04 03:16:55-07	1851281
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-04 03:17:27-07	1851282
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-04 03:17:39-07	1851283
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-04 03:17:37-07	1851284
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-04 03:17:52-07	1851285
/	203.0.113.247	GET	200 OK	2016-07-04 03:16:56-07	1851286
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-04 03:17:47-07	1851287
/	198.51.100.242	GET	200 OK	2016-07-04 03:17:05-07	1851288
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-04 03:17:25-07	1851289
/	192.0.2.49	GET	200 OK	2016-07-04 03:17:14-07	1851290
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-04 03:17:53-07	1851291
/	203.0.113.108	GET	200 OK	2016-07-04 03:17:24-07	1851292
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 03:17:54-07	1851293
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 03:17:55-07	1851294
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-04 03:17:41-07	1851295
/	198.51.100.133	GET	200 OK	2016-07-04 03:17:25-07	1851296
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-04 03:17:59-07	1851297
/	192.0.2.238	GET	200 OK	2016-07-04 03:17:30-07	1851298
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-04 03:18:27-07	1851299
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 03:17:58-07	1851300
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-04 03:18:22-07	1851301
/	198.51.100.91	GET	200 OK	2016-07-04 03:17:38-07	1851302
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-04 03:18:00-07	1851303
/	192.0.2.19	GET	200 OK	2016-07-04 03:17:42-07	1851304
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-04 03:18:21-07	1851305
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-04 03:18:38-07	1851306
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 03:18:36-07	1851307
/	203.0.113.32	GET	200 OK	2016-07-04 03:17:51-07	1851308
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-04 03:18:28-07	1851309
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-04 03:18:31-07	1851310
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-04 03:18:50-07	1851311
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-04 03:18:30-07	1851312
/	198.51.100.162	GET	200 OK	2016-07-04 03:18:00-07	1851313
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 03:18:35-07	1851314
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 03:18:39-07	1851315
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-04 03:18:46-07	1851316
/	198.51.100.233	GET	200 OK	2016-07-04 03:18:09-07	1851317
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-04 03:18:27-07	1851318
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-04 03:19:08-07	1851319
/	203.0.113.108	GET	200 OK	2016-07-04 03:18:14-07	1851320
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-04 03:18:40-07	1851321
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 03:18:37-07	1851322
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-04 03:19:08-07	1851323
/	198.51.100.211	GET	200 OK	2016-07-04 03:18:19-07	1851324
/	198.51.100.32	GET	200 OK	2016-07-04 03:25:37-07	1851610
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-04 03:18:52-07	1851325
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-04 03:19:12-07	1851326
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 03:18:54-07	1851327
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 03:18:50-07	1851328
/	198.51.100.225	GET	200 OK	2016-07-04 03:18:22-07	1851329
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 03:19:13-07	1851330
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 03:19:08-07	1851331
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-04 03:19:19-07	1851332
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-04 03:18:41-07	1851333
/	192.0.2.112	GET	200 OK	2016-07-04 03:18:23-07	1851334
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-04 03:19:20-07	1851335
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-04 03:19:00-07	1851336
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 03:19:17-07	1851337
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 03:19:14-07	1851338
/	192.0.2.96	GET	200 OK	2016-07-04 03:18:27-07	1851339
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 03:19:22-07	1851340
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 03:18:53-07	1851341
/	192.0.2.94	GET	200 OK	2016-07-04 03:18:37-07	1851342
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 03:19:20-07	1851343
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 03:19:20-07	1851344
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-04 03:19:26-07	1851345
/	198.51.100.2	GET	200 OK	2016-07-04 03:18:45-07	1851346
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 03:19:21-07	1851347
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-04 03:19:07-07	1851348
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 03:19:44-07	1851349
/	198.51.100.153	GET	200 OK	2016-07-04 03:18:55-07	1851350
/article/balloon-goons-doomedk	198.51.100.153	GET	404 NOT FOUND	2016-07-04 03:19:29-07	1851351
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-04 03:19:11-07	1851352
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-04 03:19:12-07	1851353
/	203.0.113.180	GET	200 OK	2016-07-04 03:19:03-07	1851354
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-04 03:19:58-07	1851355
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 03:19:45-07	1851356
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-04 03:20:02-07	1851357
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-04 03:19:22-07	1851358
/	198.51.100.46	GET	200 OK	2016-07-04 03:19:11-07	1851359
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-04 03:19:51-07	1851360
/	198.51.100.210	GET	200 OK	2016-07-04 03:19:17-07	1851361
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 03:20:17-07	1851362
/	203.0.113.147	GET	200 OK	2016-07-04 03:19:24-07	1851363
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-04 03:20:11-07	1851364
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-04 03:20:09-07	1851365
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-04 03:20:06-07	1851366
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-04 03:20:02-07	1851367
/	192.0.2.234	GET	200 OK	2016-07-04 03:19:26-07	1851368
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-04 03:20:08-07	1851369
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 03:20:21-07	1851370
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-04 03:20:16-07	1851371
/	203.0.113.64	GET	200 OK	2016-07-04 03:19:36-07	1851372
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-04 03:20:07-07	1851373
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 03:19:56-07	1851374
/	198.51.100.166	GET	200 OK	2016-07-04 03:19:45-07	1851375
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-04 03:20:42-07	1851376
/	198.51.100.26	GET	200 OK	2016-07-04 03:19:50-07	1851377
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-04 03:20:43-07	1851378
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-04 03:20:14-07	1851379
/	192.0.2.75	GET	200 OK	2016-07-04 03:19:57-07	1851380
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-04 03:20:28-07	1851381
/	198.51.100.93	GET	200 OK	2016-07-04 03:20:07-07	1851382
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-04 03:20:22-07	1851383
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-04 03:21:01-07	1851384
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-04 03:20:56-07	1851385
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-04 03:20:25-07	1851386
/	198.51.100.185	GET	200 OK	2016-07-04 03:20:15-07	1851387
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-04 03:21:10-07	1851388
/	203.0.113.140	GET	200 OK	2016-07-04 03:20:17-07	1851389
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 03:21:07-07	1851390
/	203.0.113.37	GET	200 OK	2016-07-04 03:20:23-07	1851391
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-04 03:21:09-07	1851392
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-04 03:21:19-07	1851393
/	192.0.2.222	GET	200 OK	2016-07-04 03:20:31-07	1851394
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-04 03:21:25-07	1851395
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 03:21:30-07	1851396
/	203.0.113.113	GET	200 OK	2016-07-04 03:20:35-07	1851397
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-04 03:21:10-07	1851398
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 03:21:30-07	1851399
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-04 03:21:27-07	1851400
/	192.0.2.183	GET	200 OK	2016-07-04 03:20:42-07	1851401
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 03:21:05-07	1851402
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-04 03:21:32-07	1851403
/	203.0.113.196	GET	200 OK	2016-07-04 03:20:44-07	1851404
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 03:21:36-07	1851405
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 03:21:33-07	1851406
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-04 03:21:27-07	1851407
/	192.0.2.141	GET	200 OK	2016-07-04 03:20:47-07	1851408
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-04 03:21:23-07	1851409
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-04 03:21:32-07	1851410
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 03:21:46-07	1851411
/article/bears-love-berriesg	192.0.2.141	GET	404 NOT FOUND	2016-07-04 03:21:11-07	1851412
/	192.0.2.92	GET	200 OK	2016-07-04 03:20:50-07	1851413
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 03:21:37-07	1851414
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-04 03:21:28-07	1851415
/	192.0.2.196	GET	200 OK	2016-07-04 03:20:51-07	1851416
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 03:21:19-07	1851417
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 03:21:41-07	1851418
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-04 03:21:45-07	1851420
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-04 03:21:51-07	1851421
/	198.51.100.39	GET	200 OK	2016-07-04 03:21:02-07	1851422
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 03:21:51-07	1851423
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 03:21:41-07	1851424
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-04 03:21:25-07	1851425
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 03:21:46-07	1851426
/	192.0.2.62	GET	200 OK	2016-07-04 03:21:07-07	1851427
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-04 03:21:51-07	1851428
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-04 03:21:43-07	1851429
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-04 03:21:24-07	1851430
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-04 03:21:46-07	1851431
/	198.51.100.149	GET	200 OK	2016-07-04 03:21:13-07	1851432
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 03:21:59-07	1851433
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 03:21:28-07	1851434
/	203.0.113.137	GET	200 OK	2016-07-04 03:21:21-07	1851435
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 03:21:47-07	1851436
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-04 03:21:36-07	1851437
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 03:21:37-07	1851438
/	192.0.2.228	GET	200 OK	2016-07-04 03:21:24-07	1851439
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 03:22:11-07	1851440
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-04 03:22:09-07	1851441
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-04 03:21:47-07	1851442
/	192.0.2.51	GET	200 OK	2016-07-04 03:21:26-07	1851443
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-04 03:22:01-07	1851444
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 03:21:49-07	1851445
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 03:21:44-07	1851446
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-04 03:21:50-07	1851447
/	192.0.2.102	GET	200 OK	2016-07-04 03:21:31-07	1851448
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 03:22:11-07	1851449
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 03:22:05-07	1851450
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-04 03:22:00-07	1851451
/	203.0.113.54	GET	200 OK	2016-07-04 03:21:39-07	1851452
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-04 03:21:55-07	1851453
/	198.51.100.109	GET	200 OK	2016-07-04 03:21:40-07	1851454
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 03:22:25-07	1851455
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-04 03:21:55-07	1851456
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 03:22:40-07	1851457
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 03:22:00-07	1851458
/	198.51.100.42	GET	200 OK	2016-07-04 03:21:41-07	1851459
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-04 03:22:14-07	1851460
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-04 03:22:21-07	1851461
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 03:22:08-07	1851462
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 03:22:04-07	1851463
/	198.51.100.54	GET	200 OK	2016-07-04 03:21:50-07	1851464
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-04 03:22:29-07	1851465
/	192.0.2.79	GET	200 OK	2016-07-04 03:21:54-07	1851466
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-04 03:22:15-07	1851467
/	192.0.2.96	GET	200 OK	2016-07-04 03:21:58-07	1851468
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 03:22:31-07	1851469
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-04 03:22:49-07	1851470
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 03:22:39-07	1851471
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-04 03:22:19-07	1851472
/	203.0.113.27	GET	200 OK	2016-07-04 03:22:04-07	1851473
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 03:22:52-07	1851474
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 03:22:26-07	1851475
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 03:22:48-07	1851476
/	198.51.100.74	GET	200 OK	2016-07-04 03:22:07-07	1851477
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 03:22:57-07	1851478
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 03:22:28-07	1851479
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-04 03:22:24-07	1851480
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 03:22:34-07	1851481
/	198.51.100.74	GET	200 OK	2016-07-04 03:22:08-07	1851482
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-04 03:23:02-07	1851483
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 03:22:57-07	1851484
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-04 03:22:45-07	1851485
/	192.0.2.153	GET	200 OK	2016-07-04 03:22:09-07	1851486
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-04 03:22:36-07	1851487
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-04 03:22:27-07	1851488
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-04 03:22:49-07	1851489
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-04 03:22:50-07	1851490
/	192.0.2.49	GET	200 OK	2016-07-04 03:22:17-07	1851491
/article/bad-things-gonex	192.0.2.49	GET	404 NOT FOUND	2016-07-04 03:22:56-07	1851492
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-04 03:22:42-07	1851493
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 03:22:38-07	1851494
/	192.0.2.208	GET	200 OK	2016-07-04 03:22:26-07	1851495
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 03:22:54-07	1851496
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-04 03:22:49-07	1851497
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 03:23:20-07	1851498
/	192.0.2.250	GET	200 OK	2016-07-04 03:22:31-07	1851499
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-04 03:23:14-07	1851500
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 03:23:30-07	1851501
/	192.0.2.223	GET	200 OK	2016-07-04 03:22:37-07	1851502
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 03:22:54-07	1851503
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 03:22:57-07	1851504
/	198.51.100.176	GET	200 OK	2016-07-04 03:22:44-07	1851505
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-04 03:23:41-07	1851506
/	198.51.100.65	GET	200 OK	2016-07-04 03:22:54-07	1851507
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-04 03:23:26-07	1851508
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-04 03:23:48-07	1851509
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-04 03:23:10-07	1851510
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-04 03:23:54-07	1851511
/	198.51.100.42	GET	200 OK	2016-07-04 03:23:01-07	1851512
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 03:23:37-07	1851513
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 03:23:23-07	1851514
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-04 03:23:21-07	1851515
/	192.0.2.249	GET	200 OK	2016-07-04 03:23:09-07	1851516
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 03:23:45-07	1851517
/	198.51.100.44	GET	200 OK	2016-07-04 03:23:10-07	1851518
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-04 03:23:58-07	1851519
/	203.0.113.227	GET	200 OK	2016-07-04 03:23:12-07	1851520
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-04 03:23:37-07	1851521
/	198.51.100.131	GET	200 OK	2016-07-04 03:23:13-07	1851522
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-04 03:23:41-07	1851523
/	192.0.2.113	GET	200 OK	2016-07-04 03:23:15-07	1851524
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-04 03:23:32-07	1851525
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-04 03:23:56-07	1851526
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 03:24:15-07	1851527
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-04 03:23:31-07	1851528
/	203.0.113.154	GET	200 OK	2016-07-04 03:23:19-07	1851529
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-04 03:23:35-07	1851530
/	192.0.2.102	GET	200 OK	2016-07-04 03:23:23-07	1851531
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-04 03:23:51-07	1851532
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-04 03:23:56-07	1851533
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-04 03:23:52-07	1851534
/	203.0.113.157	GET	200 OK	2016-07-04 03:23:28-07	1851535
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-04 03:23:57-07	1851536
/	203.0.113.82	GET	200 OK	2016-07-04 03:23:33-07	1851537
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 03:23:50-07	1851538
/	198.51.100.108	GET	200 OK	2016-07-04 03:23:43-07	1851539
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 03:24:13-07	1851540
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 03:24:19-07	1851541
/	192.0.2.17	GET	200 OK	2016-07-04 03:23:44-07	1851542
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 03:24:37-07	1851543
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 03:24:09-07	1851544
/	198.51.100.202	GET	200 OK	2016-07-04 03:23:54-07	1851545
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-04 03:24:20-07	1851546
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-04 03:24:19-07	1851547
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-04 03:24:28-07	1851548
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-04 03:24:33-07	1851549
/	192.0.2.91	GET	200 OK	2016-07-04 03:24:00-07	1851550
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-04 03:24:53-07	1851551
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-04 03:24:53-07	1851552
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-04 03:24:16-07	1851553
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-04 03:24:37-07	1851554
/	203.0.113.58	GET	200 OK	2016-07-04 03:24:04-07	1851555
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-04 03:24:49-07	1851556
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-04 03:24:39-07	1851557
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-04 03:25:02-07	1851558
/	198.51.100.124	GET	200 OK	2016-07-04 03:24:12-07	1851559
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-04 03:25:06-07	1851560
/	192.0.2.152	GET	200 OK	2016-07-04 03:24:20-07	1851561
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 03:25:05-07	1851562
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 03:25:16-07	1851563
/	192.0.2.34	GET	200 OK	2016-07-04 03:24:24-07	1851564
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-04 03:24:51-07	1851565
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-04 03:24:52-07	1851566
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-04 03:24:48-07	1851567
/	203.0.113.159	GET	200 OK	2016-07-04 03:24:27-07	1851568
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 03:24:54-07	1851569
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-04 03:24:55-07	1851570
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-04 03:25:17-07	1851571
/	203.0.113.138	GET	200 OK	2016-07-04 03:24:30-07	1851572
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-04 03:25:17-07	1851573
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-04 03:24:48-07	1851574
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-04 03:24:49-07	1851575
/	198.51.100.69	GET	200 OK	2016-07-04 03:24:35-07	1851576
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 03:25:03-07	1851577
/	198.51.100.150	GET	200 OK	2016-07-04 03:24:39-07	1851578
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 03:25:32-07	1851579
/	192.0.2.38	GET	200 OK	2016-07-04 03:24:43-07	1851580
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 03:25:38-07	1851581
/	203.0.113.4	GET	200 OK	2016-07-04 03:24:47-07	1851582
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-04 03:25:43-07	1851583
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-04 03:25:14-07	1851584
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-04 03:25:27-07	1851585
/	198.51.100.211	GET	200 OK	2016-07-04 03:24:54-07	1851586
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-04 03:25:31-07	1851587
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 03:25:25-07	1851588
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-04 03:25:32-07	1851589
/	192.0.2.185	GET	200 OK	2016-07-04 03:25:02-07	1851590
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-04 03:25:22-07	1851591
/	192.0.2.172	GET	200 OK	2016-07-04 03:25:11-07	1851592
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-04 03:25:48-07	1851593
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-04 03:25:35-07	1851594
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-04 03:25:43-07	1851595
/	203.0.113.94	GET	200 OK	2016-07-04 03:25:16-07	1851596
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-04 03:25:55-07	1851597
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-04 03:25:51-07	1851598
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-04 03:25:42-07	1851599
/	198.51.100.104	GET	200 OK	2016-07-04 03:25:22-07	1851600
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-04 03:25:38-07	1851601
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-04 03:26:22-07	1851602
/	192.0.2.42	GET	200 OK	2016-07-04 03:25:25-07	1851603
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-04 03:26:20-07	1851604
/	203.0.113.162	GET	200 OK	2016-07-04 03:25:35-07	1851605
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-04 03:26:12-07	1851606
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 03:26:11-07	1851607
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 03:26:15-07	1851608
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-04 03:26:23-07	1851609
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-04 03:26:07-07	1851611
/	203.0.113.30	GET	200 OK	2016-07-04 03:25:46-07	1851612
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-04 03:26:12-07	1851613
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 03:26:32-07	1851614
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-04 03:26:20-07	1851615
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 03:26:37-07	1851616
/	198.51.100.48	GET	200 OK	2016-07-04 03:25:47-07	1851617
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-04 03:26:35-07	1851618
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-04 03:26:41-07	1851619
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-04 03:26:04-07	1851620
/	192.0.2.108	GET	200 OK	2016-07-04 03:25:55-07	1851621
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 03:26:11-07	1851622
/	192.0.2.178	GET	200 OK	2016-07-04 03:26:05-07	1851623
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 03:26:56-07	1851624
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 03:26:49-07	1851625
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 03:26:40-07	1851626
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 03:26:55-07	1851627
/	192.0.2.213	GET	200 OK	2016-07-04 03:26:10-07	1851628
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-04 03:26:35-07	1851629
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-04 03:26:30-07	1851630
/	198.51.100.232	GET	200 OK	2016-07-04 03:26:14-07	1851631
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-04 03:26:31-07	1851632
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-04 03:27:13-07	1851633
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-04 03:26:56-07	1851634
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-04 03:26:35-07	1851635
/	192.0.2.247	GET	200 OK	2016-07-04 03:26:18-07	1851636
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-04 03:26:42-07	1851637
/	203.0.113.223	GET	200 OK	2016-07-04 03:26:19-07	1851638
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 03:27:13-07	1851639
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-04 03:26:50-07	1851640
/	192.0.2.149	GET	200 OK	2016-07-04 03:26:29-07	1851641
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-04 03:26:58-07	1851642
/	192.0.2.90	GET	200 OK	2016-07-04 03:26:38-07	1851643
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-04 03:27:38-07	1851644
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 03:27:17-07	1851645
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-04 03:27:03-07	1851646
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-04 03:27:12-07	1851647
/	198.51.100.114	GET	200 OK	2016-07-04 03:26:40-07	1851648
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-04 03:27:16-07	1851649
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-04 03:27:06-07	1851650
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-04 03:27:14-07	1851651
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-04 03:26:57-07	1851652
/	203.0.113.240	GET	200 OK	2016-07-04 03:26:42-07	1851653
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 03:27:38-07	1851654
/	192.0.2.43	GET	200 OK	2016-07-04 03:26:43-07	1851655
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-04 03:27:13-07	1851656
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-04 03:27:00-07	1851657
/	192.0.2.157	GET	200 OK	2016-07-04 03:26:49-07	1851658
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 03:27:29-07	1851659
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-04 03:27:13-07	1851660
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 03:27:26-07	1851661
/	198.51.100.172	GET	200 OK	2016-07-04 03:26:53-07	1851662
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-04 03:27:51-07	1851663
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-04 03:27:11-07	1851664
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-04 03:27:11-07	1851665
/	198.51.100.165	GET	200 OK	2016-07-04 03:26:54-07	1851666
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-04 03:27:48-07	1851667
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-04 03:27:30-07	1851668
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-04 03:27:09-07	1851669
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-04 03:27:31-07	1851670
/	203.0.113.144	GET	200 OK	2016-07-04 03:26:57-07	1851671
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-04 03:27:36-07	1851672
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-04 03:27:53-07	1851673
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 03:27:33-07	1851674
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 03:27:16-07	1851675
/	203.0.113.68	GET	200 OK	2016-07-04 03:27:03-07	1851676
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 03:27:28-07	1851677
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-04 03:27:41-07	1851678
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-04 03:27:24-07	1851679
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 03:27:43-07	1851680
/	198.51.100.203	GET	200 OK	2016-07-04 03:27:08-07	1851681
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-04 03:27:48-07	1851682
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-04 03:27:43-07	1851683
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 03:27:53-07	1851684
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 03:27:50-07	1851685
/	203.0.113.155	GET	200 OK	2016-07-04 03:27:17-07	1851686
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-04 03:27:37-07	1851687
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-04 03:28:00-07	1851688
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 03:27:58-07	1851689
/	198.51.100.141	GET	200 OK	2016-07-04 03:27:26-07	1851690
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 03:28:25-07	1851691
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-04 03:28:20-07	1851692
/	192.0.2.188	GET	200 OK	2016-07-04 03:27:35-07	1851693
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 03:28:06-07	1851694
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 03:28:24-07	1851695
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-04 03:27:51-07	1851696
/	203.0.113.168	GET	200 OK	2016-07-04 03:27:44-07	1851697
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 03:28:09-07	1851698
/	198.51.100.140	GET	200 OK	2016-07-04 03:27:48-07	1851699
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-04 03:28:21-07	1851700
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 03:28:16-07	1851701
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-04 03:28:12-07	1851702
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-04 03:28:38-07	1851703
/	198.51.100.11	GET	200 OK	2016-07-04 03:27:57-07	1851704
/	198.51.100.67	GET	200 OK	2016-07-04 03:30:19-07	1851799
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 03:28:50-07	1851705
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-04 03:28:13-07	1851706
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 03:28:14-07	1851707
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 03:28:17-07	1851708
/	203.0.113.77	GET	200 OK	2016-07-04 03:28:03-07	1851709
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 03:28:32-07	1851710
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 03:28:49-07	1851711
/article/goats-eat-googlesb	203.0.113.77	GET	404 NOT FOUND	2016-07-04 03:29:00-07	1851712
/	198.51.100.150	GET	200 OK	2016-07-04 03:28:12-07	1851713
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-04 03:28:29-07	1851714
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-04 03:29:03-07	1851715
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 03:28:41-07	1851716
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-04 03:28:31-07	1851717
/	192.0.2.94	GET	200 OK	2016-07-04 03:28:18-07	1851718
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-04 03:29:00-07	1851719
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 03:29:07-07	1851720
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-04 03:29:07-07	1851721
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-04 03:29:00-07	1851722
/	198.51.100.10	GET	200 OK	2016-07-04 03:28:19-07	1851723
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-04 03:29:04-07	1851724
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-04 03:29:14-07	1851725
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-04 03:29:00-07	1851726
/	192.0.2.192	GET	200 OK	2016-07-04 03:28:27-07	1851727
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-04 03:28:42-07	1851728
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 03:29:19-07	1851729
/	198.51.100.222	GET	200 OK	2016-07-04 03:28:31-07	1851730
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 03:29:17-07	1851731
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 03:29:02-07	1851732
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-04 03:29:09-07	1851733
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-04 03:29:00-07	1851734
/	203.0.113.176	GET	200 OK	2016-07-04 03:28:33-07	1851735
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 03:29:26-07	1851736
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-04 03:28:48-07	1851737
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-04 03:28:50-07	1851738
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-04 03:29:10-07	1851739
/	198.51.100.176	GET	200 OK	2016-07-04 03:28:41-07	1851740
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-04 03:29:27-07	1851741
/	198.51.100.64	GET	200 OK	2016-07-04 03:28:42-07	1851742
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-04 03:29:34-07	1851743
/	203.0.113.71	GET	200 OK	2016-07-04 03:28:51-07	1851744
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-04 03:29:21-07	1851745
/	198.51.100.44	GET	200 OK	2016-07-04 03:28:58-07	1851746
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-04 03:29:13-07	1851747
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-04 03:29:51-07	1851748
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-04 03:29:36-07	1851749
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-04 03:29:34-07	1851750
/	198.51.100.240	GET	200 OK	2016-07-04 03:29:05-07	1851751
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-04 03:29:24-07	1851752
/	192.0.2.66	GET	200 OK	2016-07-04 03:29:09-07	1851753
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-04 03:29:49-07	1851754
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-04 03:29:30-07	1851755
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 03:29:38-07	1851756
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 03:29:51-07	1851757
/	192.0.2.232	GET	200 OK	2016-07-04 03:29:19-07	1851758
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-04 03:29:50-07	1851759
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-04 03:29:54-07	1851760
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-04 03:30:10-07	1851761
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-04 03:30:07-07	1851762
/	203.0.113.227	GET	200 OK	2016-07-04 03:29:20-07	1851763
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-04 03:29:52-07	1851764
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 03:30:10-07	1851765
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 03:29:38-07	1851766
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-04 03:30:17-07	1851767
/	203.0.113.9	GET	200 OK	2016-07-04 03:29:30-07	1851768
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 03:29:45-07	1851769
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-04 03:30:16-07	1851770
/	192.0.2.138	GET	200 OK	2016-07-04 03:29:40-07	1851771
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-04 03:30:20-07	1851772
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-04 03:30:07-07	1851773
/	192.0.2.169	GET	200 OK	2016-07-04 03:29:41-07	1851774
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-04 03:30:31-07	1851775
/	192.0.2.80	GET	200 OK	2016-07-04 03:29:45-07	1851776
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-04 03:30:03-07	1851777
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-04 03:30:26-07	1851778
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-04 03:30:40-07	1851779
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-04 03:30:01-07	1851780
/	192.0.2.101	GET	200 OK	2016-07-04 03:29:55-07	1851781
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 03:30:53-07	1851782
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-04 03:30:34-07	1851783
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-04 03:30:17-07	1851784
/	203.0.113.148	GET	200 OK	2016-07-04 03:30:04-07	1851785
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-04 03:30:59-07	1851786
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 03:31:04-07	1851787
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 03:30:55-07	1851788
/	198.51.100.101	GET	200 OK	2016-07-04 03:30:10-07	1851789
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 03:30:48-07	1851790
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-04 03:30:58-07	1851791
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 03:30:56-07	1851792
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-04 03:31:00-07	1851793
/	198.51.100.118	GET	200 OK	2016-07-04 03:30:13-07	1851794
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-04 03:30:37-07	1851795
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-04 03:31:11-07	1851796
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-04 03:30:46-07	1851797
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-04 03:30:54-07	1851798
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-04 03:30:35-07	1851800
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-04 03:30:45-07	1851801
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-04 03:31:13-07	1851802
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-04 03:31:10-07	1851803
/	192.0.2.248	GET	200 OK	2016-07-04 03:30:20-07	1851804
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 03:31:04-07	1851805
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-04 03:31:07-07	1851806
/	192.0.2.198	GET	200 OK	2016-07-04 03:30:26-07	1851807
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-04 03:31:18-07	1851808
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 03:30:47-07	1851809
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 03:30:55-07	1851810
/	203.0.113.88	GET	200 OK	2016-07-04 03:30:27-07	1851811
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 03:31:26-07	1851812
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-04 03:31:25-07	1851813
/	203.0.113.24	GET	200 OK	2016-07-04 03:30:37-07	1851814
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-04 03:30:54-07	1851815
/	198.51.100.211	GET	200 OK	2016-07-04 03:30:45-07	1851816
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-04 03:31:32-07	1851817
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-04 03:31:08-07	1851818
/	203.0.113.170	GET	200 OK	2016-07-04 03:30:53-07	1851819
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-04 03:31:46-07	1851820
/	203.0.113.79	GET	200 OK	2016-07-04 03:31:03-07	1851821
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-04 03:31:36-07	1851822
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 03:32:02-07	1851823
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-04 03:31:46-07	1851824
/	198.51.100.212	GET	200 OK	2016-07-04 03:31:13-07	1851825
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-04 03:31:34-07	1851826
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-04 03:32:09-07	1851827
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-04 03:31:58-07	1851828
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 03:31:56-07	1851829
/	198.51.100.72	GET	200 OK	2016-07-04 03:31:14-07	1851830
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 03:32:06-07	1851831
/	198.51.100.192	GET	200 OK	2016-07-04 03:31:21-07	1851832
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 03:31:39-07	1851833
/	198.51.100.47	GET	200 OK	2016-07-04 03:31:31-07	1851834
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-04 03:32:22-07	1851835
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-04 03:31:57-07	1851836
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-04 03:32:13-07	1851837
/	192.0.2.71	GET	200 OK	2016-07-04 03:31:33-07	1851838
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 03:32:10-07	1851839
/	198.51.100.226	GET	200 OK	2016-07-04 03:31:43-07	1851840
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-04 03:32:31-07	1851841
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-04 03:32:40-07	1851842
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-04 03:32:37-07	1851843
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-04 03:32:00-07	1851844
/	203.0.113.61	GET	200 OK	2016-07-04 03:31:49-07	1851845
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 03:32:20-07	1851846
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 03:32:28-07	1851847
/	198.51.100.38	GET	200 OK	2016-07-04 03:31:52-07	1851848
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-04 03:32:23-07	1851849
/	192.0.2.131	GET	200 OK	2016-07-04 03:31:57-07	1851850
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-04 03:32:12-07	1851851
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-04 03:32:34-07	1851852
/	192.0.2.168	GET	200 OK	2016-07-04 03:31:58-07	1851853
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-04 03:32:18-07	1851854
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-04 03:32:37-07	1851855
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-04 03:32:58-07	1851856
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-04 03:32:57-07	1851857
/	192.0.2.79	GET	200 OK	2016-07-04 03:32:07-07	1851858
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-04 03:32:29-07	1851859
/	203.0.113.25	GET	200 OK	2016-07-04 03:32:12-07	1851860
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 03:33:00-07	1851861
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 03:32:35-07	1851862
/	198.51.100.224	GET	200 OK	2016-07-04 03:32:14-07	1851863
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 03:33:11-07	1851864
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-04 03:33:05-07	1851865
/	203.0.113.148	GET	200 OK	2016-07-04 03:32:22-07	1851866
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-04 03:32:55-07	1851867
/	203.0.113.32	GET	200 OK	2016-07-04 03:32:28-07	1851868
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-04 03:33:26-07	1851869
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-04 03:33:17-07	1851870
/	192.0.2.17	GET	200 OK	2016-07-04 03:32:38-07	1851871
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-04 03:33:29-07	1851872
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 03:33:20-07	1851873
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-04 03:33:19-07	1851874
/	198.51.100.186	GET	200 OK	2016-07-04 03:32:42-07	1851875
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-04 03:33:12-07	1851876
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 03:33:16-07	1851877
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-04 03:33:38-07	1851878
/	203.0.113.137	GET	200 OK	2016-07-04 03:32:46-07	1851879
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 03:33:29-07	1851880
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-04 03:33:05-07	1851881
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-04 03:33:37-07	1851882
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-04 03:33:35-07	1851883
/	203.0.113.126	GET	200 OK	2016-07-04 03:32:56-07	1851884
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-04 03:33:39-07	1851885
/	203.0.113.185	GET	200 OK	2016-07-04 03:33:05-07	1851886
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-04 03:33:42-07	1851887
/	192.0.2.190	GET	200 OK	2016-07-04 03:33:08-07	1851888
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 03:33:26-07	1851889
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 03:33:56-07	1851890
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-04 03:33:46-07	1851891
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-04 03:33:59-07	1851892
/	203.0.113.58	GET	200 OK	2016-07-04 03:33:11-07	1851893
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 03:33:53-07	1851894
/	192.0.2.192	GET	200 OK	2016-07-04 03:36:03-07	1851991
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 03:33:43-07	1851895
/	203.0.113.238	GET	200 OK	2016-07-04 03:33:20-07	1851896
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-04 03:33:59-07	1851897
/	203.0.113.216	GET	200 OK	2016-07-04 03:33:29-07	1851898
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-04 03:34:04-07	1851899
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-04 03:34:29-07	1851900
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 03:33:53-07	1851901
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-04 03:33:55-07	1851902
/	198.51.100.120	GET	200 OK	2016-07-04 03:33:36-07	1851903
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 03:33:56-07	1851904
/	192.0.2.118	GET	200 OK	2016-07-04 03:33:45-07	1851905
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-04 03:34:06-07	1851906
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 03:34:14-07	1851907
/	198.51.100.120	GET	200 OK	2016-07-04 03:33:51-07	1851908
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 03:34:42-07	1851909
/	203.0.113.184	GET	200 OK	2016-07-04 03:33:53-07	1851910
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-04 03:34:34-07	1851911
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 03:34:25-07	1851912
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 03:34:19-07	1851913
/	203.0.113.6	GET	200 OK	2016-07-04 03:33:55-07	1851914
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-04 03:34:45-07	1851915
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 03:34:18-07	1851916
/	198.51.100.70	GET	200 OK	2016-07-04 03:33:56-07	1851917
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-04 03:34:27-07	1851918
/	198.51.100.36	GET	200 OK	2016-07-04 03:34:02-07	1851919
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 03:34:27-07	1851920
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 03:34:44-07	1851921
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 03:34:54-07	1851922
/	192.0.2.194	GET	200 OK	2016-07-04 03:34:10-07	1851923
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-04 03:34:45-07	1851924
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-04 03:34:28-07	1851925
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-04 03:34:54-07	1851926
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-04 03:34:41-07	1851927
/	203.0.113.187	GET	200 OK	2016-07-04 03:34:16-07	1851928
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 03:34:39-07	1851929
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 03:35:01-07	1851930
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-04 03:34:54-07	1851931
/	192.0.2.113	GET	200 OK	2016-07-04 03:34:24-07	1851932
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 03:35:19-07	1851933
/	203.0.113.54	GET	200 OK	2016-07-04 03:34:27-07	1851934
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-04 03:35:20-07	1851935
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-04 03:35:19-07	1851936
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 03:34:46-07	1851937
/	198.51.100.12	GET	200 OK	2016-07-04 03:34:30-07	1851938
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-04 03:34:46-07	1851939
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-04 03:34:50-07	1851940
/	192.0.2.193	GET	200 OK	2016-07-04 03:34:37-07	1851941
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 03:35:08-07	1851942
/	198.51.100.66	GET	200 OK	2016-07-04 03:34:47-07	1851943
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-04 03:35:25-07	1851944
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 03:35:37-07	1851945
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 03:35:31-07	1851946
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-04 03:35:41-07	1851947
/	192.0.2.10	GET	200 OK	2016-07-04 03:34:51-07	1851948
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 03:35:14-07	1851949
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-04 03:35:08-07	1851950
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 03:35:44-07	1851951
/	192.0.2.25	GET	200 OK	2016-07-04 03:34:52-07	1851952
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-04 03:35:13-07	1851953
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-04 03:35:25-07	1851954
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-04 03:35:48-07	1851955
/	198.51.100.67	GET	200 OK	2016-07-04 03:35:02-07	1851956
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-04 03:35:39-07	1851957
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-04 03:36:00-07	1851958
/	203.0.113.162	GET	200 OK	2016-07-04 03:35:10-07	1851959
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-04 03:35:37-07	1851960
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-04 03:35:48-07	1851961
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-04 03:35:42-07	1851962
/	203.0.113.97	GET	200 OK	2016-07-04 03:35:16-07	1851963
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 03:36:00-07	1851964
/	192.0.2.150	GET	200 OK	2016-07-04 03:35:18-07	1851965
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 03:35:47-07	1851966
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-04 03:36:13-07	1851967
/	198.51.100.250	GET	200 OK	2016-07-04 03:35:26-07	1851968
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-04 03:35:55-07	1851969
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-04 03:35:47-07	1851970
/	198.51.100.245	GET	200 OK	2016-07-04 03:35:30-07	1851971
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 03:36:23-07	1851972
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 03:36:21-07	1851973
/	203.0.113.35	GET	200 OK	2016-07-04 03:35:31-07	1851974
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-04 03:36:14-07	1851975
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-04 03:36:14-07	1851976
/	192.0.2.49	GET	200 OK	2016-07-04 03:35:36-07	1851977
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 03:36:17-07	1851978
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-04 03:36:35-07	1851979
/	198.51.100.135	GET	200 OK	2016-07-04 03:35:44-07	1851980
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-04 03:36:27-07	1851981
/	203.0.113.56	GET	200 OK	2016-07-04 03:35:52-07	1851982
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-04 03:36:41-07	1851983
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 03:36:31-07	1851984
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 03:36:39-07	1851985
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-04 03:36:38-07	1851986
/	203.0.113.217	GET	200 OK	2016-07-04 03:36:00-07	1851987
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-04 03:36:17-07	1851988
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-04 03:36:32-07	1851989
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 03:36:19-07	1851990
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 03:36:30-07	1851992
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 03:36:38-07	1851993
/	203.0.113.150	GET	200 OK	2016-07-04 03:36:05-07	1851994
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-04 03:36:43-07	1851995
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-04 03:36:26-07	1851996
/	198.51.100.72	GET	200 OK	2016-07-04 03:36:13-07	1851997
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 03:36:45-07	1851998
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 03:36:55-07	1851999
/	203.0.113.51	GET	200 OK	2016-07-04 03:36:15-07	1852000
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-04 03:36:30-07	1852001
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 03:37:04-07	1852002
/	203.0.113.116	GET	200 OK	2016-07-04 03:36:16-07	1852003
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 03:36:45-07	1852004
/	198.51.100.245	GET	200 OK	2016-07-04 03:36:19-07	1852005
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 03:37:17-07	1852006
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 03:36:47-07	1852007
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 03:37:09-07	1852008
/	192.0.2.5	GET	200 OK	2016-07-04 03:36:22-07	1852009
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 03:36:43-07	1852010
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-04 03:36:58-07	1852011
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-04 03:36:39-07	1852012
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-04 03:36:44-07	1852013
/	198.51.100.197	GET	200 OK	2016-07-04 03:36:28-07	1852014
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-04 03:36:53-07	1852015
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-04 03:37:21-07	1852016
/	192.0.2.248	GET	200 OK	2016-07-04 03:36:29-07	1852017
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 03:37:19-07	1852018
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-04 03:37:11-07	1852019
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-04 03:36:52-07	1852020
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 03:36:54-07	1852021
/	192.0.2.55	GET	200 OK	2016-07-04 03:36:30-07	1852022
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-04 03:36:57-07	1852023
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-04 03:36:56-07	1852024
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-04 03:37:02-07	1852025
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 03:37:07-07	1852026
/	198.51.100.251	GET	200 OK	2016-07-04 03:36:36-07	1852027
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-04 03:37:19-07	1852028
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-04 03:36:58-07	1852029
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-04 03:36:52-07	1852030
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-04 03:36:53-07	1852031
/	192.0.2.201	GET	200 OK	2016-07-04 03:36:41-07	1852032
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 03:37:35-07	1852033
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-04 03:37:25-07	1852034
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 03:37:03-07	1852035
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-04 03:37:05-07	1852036
/	203.0.113.243	GET	200 OK	2016-07-04 03:36:44-07	1852037
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 03:37:15-07	1852038
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-04 03:37:37-07	1852039
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 03:37:40-07	1852040
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-04 03:37:40-07	1852041
/	203.0.113.242	GET	200 OK	2016-07-04 03:36:51-07	1852042
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-04 03:37:18-07	1852043
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-04 03:37:45-07	1852044
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-04 03:37:21-07	1852045
/	192.0.2.11	GET	200 OK	2016-07-04 03:36:55-07	1852046
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-04 03:37:42-07	1852047
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-04 03:37:21-07	1852048
/	203.0.113.101	GET	200 OK	2016-07-04 03:36:58-07	1852049
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 03:37:30-07	1852050
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 03:37:54-07	1852051
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-04 03:37:36-07	1852052
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-04 03:37:46-07	1852053
/	192.0.2.177	GET	200 OK	2016-07-04 03:37:00-07	1852054
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-04 03:37:30-07	1852055
/	198.51.100.233	GET	200 OK	2016-07-04 03:37:06-07	1852056
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-04 03:37:32-07	1852057
/	198.51.100.120	GET	200 OK	2016-07-04 03:37:10-07	1852058
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-04 03:38:10-07	1852059
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 03:37:59-07	1852060
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 03:37:34-07	1852061
/	198.51.100.241	GET	200 OK	2016-07-04 03:37:13-07	1852062
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-04 03:37:32-07	1852063
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-04 03:37:55-07	1852064
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-04 03:38:02-07	1852065
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-04 03:37:40-07	1852066
/	192.0.2.108	GET	200 OK	2016-07-04 03:37:21-07	1852067
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 03:38:14-07	1852068
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 03:37:53-07	1852069
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 03:38:06-07	1852070
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 03:38:19-07	1852071
/	203.0.113.201	GET	200 OK	2016-07-04 03:37:24-07	1852072
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-04 03:37:47-07	1852073
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-04 03:38:03-07	1852074
/	192.0.2.40	GET	200 OK	2016-07-04 03:37:26-07	1852075
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-04 03:38:22-07	1852076
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-04 03:38:16-07	1852077
/	203.0.113.98	GET	200 OK	2016-07-04 03:37:28-07	1852078
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 03:38:13-07	1852079
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 03:38:15-07	1852080
/	198.51.100.207	GET	200 OK	2016-07-04 03:37:30-07	1852081
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 03:37:57-07	1852082
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 03:37:50-07	1852083
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 03:38:26-07	1852084
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-04 03:38:14-07	1852085
/	198.51.100.49	GET	200 OK	2016-07-04 03:37:34-07	1852086
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-04 03:38:09-07	1852087
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-04 03:38:03-07	1852088
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-04 03:38:25-07	1852089
/	203.0.113.172	GET	200 OK	2016-07-04 03:37:40-07	1852090
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-04 03:38:10-07	1852091
/	192.0.2.95	GET	200 OK	2016-07-04 03:37:42-07	1852092
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-04 03:38:21-07	1852093
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-04 03:37:57-07	1852094
/	203.0.113.62	GET	200 OK	2016-07-04 03:37:43-07	1852095
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-04 03:38:21-07	1852096
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-04 03:38:24-07	1852097
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-04 03:38:15-07	1852098
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-04 03:38:06-07	1852099
/	192.0.2.244	GET	200 OK	2016-07-04 03:37:52-07	1852100
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-04 03:38:40-07	1852101
/	203.0.113.156	GET	200 OK	2016-07-04 03:37:57-07	1852102
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 03:38:42-07	1852103
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-04 03:38:33-07	1852104
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 03:38:24-07	1852105
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 03:38:14-07	1852106
/	192.0.2.168	GET	200 OK	2016-07-04 03:38:06-07	1852107
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 03:38:45-07	1852108
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-04 03:38:42-07	1852109
/	203.0.113.226	GET	200 OK	2016-07-04 03:38:07-07	1852110
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 03:39:04-07	1852111
/	192.0.2.138	GET	200 OK	2016-07-04 03:38:13-07	1852112
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-04 03:38:48-07	1852113
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-04 03:38:51-07	1852114
/	192.0.2.52	GET	200 OK	2016-07-04 03:38:20-07	1852115
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-04 03:38:49-07	1852116
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-04 03:39:05-07	1852117
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 03:38:56-07	1852118
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-04 03:38:41-07	1852119
/	198.51.100.248	GET	200 OK	2016-07-04 03:38:27-07	1852120
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-04 03:38:45-07	1852121
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-04 03:38:59-07	1852122
/	203.0.113.180	GET	200 OK	2016-07-04 03:38:30-07	1852123
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 03:39:09-07	1852124
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-04 03:38:48-07	1852125
/	192.0.2.232	GET	200 OK	2016-07-04 03:38:40-07	1852126
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 03:39:02-07	1852127
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-04 03:38:59-07	1852128
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-04 03:39:01-07	1852129
/	198.51.100.166	GET	200 OK	2016-07-04 03:38:44-07	1852130
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-04 03:39:29-07	1852131
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 03:39:03-07	1852132
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-04 03:39:08-07	1852133
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 03:39:15-07	1852134
/	198.51.100.178	GET	200 OK	2016-07-04 03:38:54-07	1852135
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-04 03:39:40-07	1852136
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 03:39:38-07	1852137
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-04 03:39:54-07	1852138
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 03:39:47-07	1852139
/	198.51.100.71	GET	200 OK	2016-07-04 03:39:04-07	1852140
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-04 03:40:01-07	1852141
/	198.51.100.61	GET	200 OK	2016-07-04 03:39:05-07	1852142
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 03:40:04-07	1852143
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-04 03:39:41-07	1852144
/	203.0.113.156	GET	200 OK	2016-07-04 03:39:12-07	1852145
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 03:39:38-07	1852146
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-04 03:39:33-07	1852147
/	192.0.2.186	GET	200 OK	2016-07-04 03:39:17-07	1852148
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-04 03:40:07-07	1852149
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 03:40:12-07	1852150
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-04 03:40:17-07	1852151
/	198.51.100.134	GET	200 OK	2016-07-04 03:39:24-07	1852152
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-04 03:39:57-07	1852153
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-04 03:39:53-07	1852154
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-04 03:40:21-07	1852155
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-04 03:39:56-07	1852156
/	198.51.100.40	GET	200 OK	2016-07-04 03:39:30-07	1852157
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 03:40:16-07	1852158
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 03:40:03-07	1852159
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 03:39:53-07	1852160
/	203.0.113.36	GET	200 OK	2016-07-04 03:39:32-07	1852161
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-04 03:40:05-07	1852162
/	203.0.113.203	GET	200 OK	2016-07-04 03:39:33-07	1852163
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 03:40:16-07	1852164
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-04 03:39:52-07	1852165
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 03:39:59-07	1852166
/	192.0.2.210	GET	200 OK	2016-07-04 03:39:38-07	1852167
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-04 03:40:38-07	1852168
/	192.0.2.77	GET	200 OK	2016-07-04 03:39:41-07	1852169
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-04 03:40:06-07	1852170
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-04 03:40:21-07	1852171
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-04 03:39:56-07	1852172
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-04 03:40:18-07	1852173
/	203.0.113.229	GET	200 OK	2016-07-04 03:39:51-07	1852174
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-04 03:40:07-07	1852175
/article/bad-things-goneh	203.0.113.229	GET	404 NOT FOUND	2016-07-04 03:40:39-07	1852176
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-04 03:40:12-07	1852177
/	198.51.100.21	GET	200 OK	2016-07-04 03:39:58-07	1852178
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 03:40:40-07	1852179
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 03:40:55-07	1852180
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 03:40:31-07	1852181
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 03:40:44-07	1852182
/	203.0.113.212	GET	200 OK	2016-07-04 03:40:05-07	1852183
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-04 03:40:44-07	1852184
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-04 03:40:45-07	1852185
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-04 03:40:25-07	1852186
/	198.51.100.4	GET	200 OK	2016-07-04 03:40:08-07	1852187
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-04 03:40:53-07	1852188
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-04 03:40:58-07	1852189
/	203.0.113.129	GET	200 OK	2016-07-04 03:40:09-07	1852190
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-04 03:40:33-07	1852191
/	192.0.2.145	GET	200 OK	2016-07-04 03:40:11-07	1852192
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-04 03:40:41-07	1852193
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-04 03:40:41-07	1852194
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 03:40:49-07	1852195
/	203.0.113.82	GET	200 OK	2016-07-04 03:40:17-07	1852196
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-04 03:41:03-07	1852197
/	198.51.100.25	GET	200 OK	2016-07-04 03:40:20-07	1852198
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 03:41:08-07	1852199
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 03:41:12-07	1852200
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-04 03:41:14-07	1852201
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-04 03:40:36-07	1852202
/	203.0.113.119	GET	200 OK	2016-07-04 03:40:27-07	1852203
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-04 03:41:17-07	1852204
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-04 03:40:59-07	1852205
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-04 03:40:58-07	1852206
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-04 03:41:08-07	1852207
/	203.0.113.52	GET	200 OK	2016-07-04 03:40:30-07	1852208
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 03:41:13-07	1852209
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 03:41:19-07	1852210
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-04 03:41:09-07	1852211
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 03:41:07-07	1852212
/	203.0.113.155	GET	200 OK	2016-07-04 03:40:36-07	1852213
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-04 03:41:34-07	1852214
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-04 03:41:31-07	1852215
/	203.0.113.41	GET	200 OK	2016-07-04 03:40:38-07	1852216
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-04 03:41:01-07	1852217
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-04 03:41:15-07	1852218
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-04 03:41:33-07	1852219
/	192.0.2.52	GET	200 OK	2016-07-04 03:40:48-07	1852220
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 03:41:06-07	1852221
/	192.0.2.202	GET	200 OK	2016-07-04 03:40:56-07	1852222
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 03:41:42-07	1852223
/	192.0.2.164	GET	200 OK	2016-07-04 03:41:03-07	1852224
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-04 03:42:00-07	1852225
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 03:41:50-07	1852226
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-04 03:41:31-07	1852227
/	203.0.113.92	GET	200 OK	2016-07-04 03:41:05-07	1852228
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-04 03:41:41-07	1852229
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-04 03:41:25-07	1852230
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-04 03:41:57-07	1852231
/	192.0.2.117	GET	200 OK	2016-07-04 03:41:07-07	1852232
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-04 03:41:59-07	1852233
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-04 03:41:53-07	1852234
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-04 03:42:02-07	1852235
/	192.0.2.239	GET	200 OK	2016-07-04 03:41:09-07	1852236
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-04 03:41:45-07	1852237
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-04 03:42:01-07	1852238
/	198.51.100.152	GET	200 OK	2016-07-04 03:41:16-07	1852239
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 03:42:09-07	1852240
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-04 03:41:41-07	1852241
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 03:42:12-07	1852242
/	192.0.2.172	GET	200 OK	2016-07-04 03:41:21-07	1852243
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 03:42:00-07	1852244
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 03:41:50-07	1852245
/	198.51.100.204	GET	200 OK	2016-07-04 03:41:24-07	1852246
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-04 03:41:39-07	1852247
/	198.51.100.238	GET	200 OK	2016-07-04 03:41:26-07	1852248
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-04 03:42:25-07	1852249
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-04 03:42:17-07	1852250
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-04 03:41:49-07	1852251
/	203.0.113.8	GET	200 OK	2016-07-04 03:41:32-07	1852252
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-04 03:42:17-07	1852253
/	192.0.2.246	GET	200 OK	2016-07-04 03:41:39-07	1852254
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-04 03:42:29-07	1852255
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-04 03:42:03-07	1852256
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-04 03:42:25-07	1852257
/	203.0.113.164	GET	200 OK	2016-07-04 03:41:47-07	1852258
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 03:42:39-07	1852259
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 03:42:38-07	1852260
/	203.0.113.192	GET	200 OK	2016-07-04 03:41:56-07	1852261
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 03:42:35-07	1852262
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 03:42:15-07	1852263
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-04 03:42:30-07	1852264
/	198.51.100.249	GET	200 OK	2016-07-04 03:42:00-07	1852265
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-04 03:42:15-07	1852266
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-04 03:42:53-07	1852267
/	198.51.100.101	GET	200 OK	2016-07-04 03:42:03-07	1852268
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 03:42:26-07	1852269
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 03:42:27-07	1852270
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-04 03:42:19-07	1852271
/	192.0.2.229	GET	200 OK	2016-07-04 03:42:06-07	1852272
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 03:42:45-07	1852273
/	192.0.2.73	GET	200 OK	2016-07-04 03:42:09-07	1852274
/article/so-many-bearsj	192.0.2.73	GET	404 NOT FOUND	2016-07-04 03:42:28-07	1852275
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-04 03:43:00-07	1852276
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-04 03:42:28-07	1852277
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 03:42:47-07	1852278
/	198.51.100.193	GET	200 OK	2016-07-04 03:42:13-07	1852279
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-04 03:42:59-07	1852280
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-04 03:42:31-07	1852281
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-04 03:42:55-07	1852282
/	192.0.2.238	GET	200 OK	2016-07-04 03:42:16-07	1852283
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-04 03:42:54-07	1852284
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 03:42:32-07	1852285
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 03:43:08-07	1852286
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-04 03:42:34-07	1852287
/	203.0.113.222	GET	200 OK	2016-07-04 03:42:18-07	1852288
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 03:42:44-07	1852289
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 03:42:46-07	1852290
/	203.0.113.171	GET	200 OK	2016-07-04 03:42:22-07	1852291
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-04 03:43:05-07	1852292
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-04 03:42:56-07	1852293
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-04 03:42:54-07	1852294
/	203.0.113.231	GET	200 OK	2016-07-04 03:42:30-07	1852295
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 03:43:28-07	1852296
/	203.0.113.192	GET	200 OK	2016-07-04 03:42:37-07	1852297
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-04 03:43:19-07	1852298
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-04 03:43:18-07	1852299
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-04 03:43:26-07	1852300
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 03:42:54-07	1852301
/	198.51.100.47	GET	200 OK	2016-07-04 03:42:41-07	1852302
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-04 03:43:20-07	1852303
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-04 03:43:30-07	1852304
/	198.51.100.172	GET	200 OK	2016-07-04 03:42:44-07	1852305
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-04 03:43:26-07	1852306
/	192.0.2.201	GET	200 OK	2016-07-04 03:42:53-07	1852307
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-04 03:43:34-07	1852308
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-04 03:43:16-07	1852309
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-04 03:43:30-07	1852310
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 03:43:37-07	1852311
/	192.0.2.212	GET	200 OK	2016-07-04 03:43:01-07	1852312
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-04 03:43:39-07	1852313
/	192.0.2.63	GET	200 OK	2016-07-04 03:43:03-07	1852314
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 03:43:33-07	1852315
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-04 03:44:01-07	1852316
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-04 03:43:35-07	1852317
/	198.51.100.99	GET	200 OK	2016-07-04 03:43:06-07	1852318
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 03:44:04-07	1852319
/	198.51.100.80	GET	200 OK	2016-07-04 03:43:14-07	1852320
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-04 03:44:02-07	1852321
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 03:43:39-07	1852322
/	198.51.100.29	GET	200 OK	2016-07-04 03:43:19-07	1852323
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-04 03:43:47-07	1852324
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-04 03:44:03-07	1852325
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-04 03:43:51-07	1852326
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-04 03:43:43-07	1852327
/	203.0.113.162	GET	200 OK	2016-07-04 03:43:21-07	1852328
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-04 03:43:50-07	1852329
/	198.51.100.53	GET	200 OK	2016-07-04 03:43:29-07	1852330
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-04 03:43:48-07	1852331
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-04 03:44:28-07	1852332
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 03:43:50-07	1852333
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 03:43:59-07	1852334
/	203.0.113.129	GET	200 OK	2016-07-04 03:43:31-07	1852335
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-04 03:44:22-07	1852336
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-04 03:43:53-07	1852337
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-04 03:44:00-07	1852338
/	198.51.100.228	GET	200 OK	2016-07-04 03:43:35-07	1852339
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 03:44:12-07	1852340
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 03:44:00-07	1852341
/	198.51.100.114	GET	200 OK	2016-07-04 03:43:41-07	1852342
/article/bears-love-berriesj	198.51.100.114	GET	404 NOT FOUND	2016-07-04 03:44:23-07	1852343
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 03:44:36-07	1852344
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 03:44:05-07	1852345
/	198.51.100.179	GET	200 OK	2016-07-04 03:43:43-07	1852346
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-04 03:44:36-07	1852347
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-04 03:44:10-07	1852348
/	203.0.113.144	GET	200 OK	2016-07-04 03:43:53-07	1852349
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 03:44:25-07	1852350
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 03:44:20-07	1852351
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 03:44:21-07	1852352
/	198.51.100.68	GET	200 OK	2016-07-04 03:43:55-07	1852353
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 03:44:52-07	1852354
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-04 03:44:28-07	1852355
/	198.51.100.4	GET	200 OK	2016-07-04 03:44:00-07	1852356
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-04 03:44:27-07	1852357
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-04 03:44:27-07	1852358
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-04 03:44:43-07	1852359
/	198.51.100.156	GET	200 OK	2016-07-04 03:44:07-07	1852360
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-04 03:44:48-07	1852361
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-04 03:44:43-07	1852362
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-04 03:44:45-07	1852363
/	192.0.2.109	GET	200 OK	2016-07-04 03:44:13-07	1852364
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 03:44:31-07	1852365
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-04 03:44:53-07	1852366
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 03:44:52-07	1852367
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-04 03:44:41-07	1852368
/	198.51.100.20	GET	200 OK	2016-07-04 03:44:15-07	1852369
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-04 03:45:14-07	1852370
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-04 03:44:42-07	1852371
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-04 03:44:52-07	1852372
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-04 03:45:12-07	1852373
/	203.0.113.57	GET	200 OK	2016-07-04 03:44:22-07	1852374
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 03:44:44-07	1852375
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 03:45:11-07	1852376
/	198.51.100.16	GET	200 OK	2016-07-04 03:44:24-07	1852377
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 03:44:47-07	1852378
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-04 03:44:59-07	1852379
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 03:45:03-07	1852380
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 03:45:07-07	1852381
/	192.0.2.74	GET	200 OK	2016-07-04 03:44:29-07	1852382
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-04 03:44:53-07	1852383
/	198.51.100.179	GET	200 OK	2016-07-04 03:44:36-07	1852384
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 03:45:14-07	1852385
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-04 03:45:24-07	1852386
/	198.51.100.52	GET	200 OK	2016-07-04 03:44:43-07	1852387
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-04 03:45:22-07	1852388
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-04 03:45:19-07	1852389
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-04 03:45:15-07	1852390
/	203.0.113.247	GET	200 OK	2016-07-04 03:44:49-07	1852391
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-04 03:45:16-07	1852392
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-04 03:45:28-07	1852393
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-04 03:45:04-07	1852394
/	203.0.113.191	GET	200 OK	2016-07-04 03:44:58-07	1852395
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-04 03:45:25-07	1852396
/	198.51.100.106	GET	200 OK	2016-07-04 03:45:05-07	1852397
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-04 03:45:32-07	1852398
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-04 03:46:04-07	1852399
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 03:45:48-07	1852400
/	198.51.100.232	GET	200 OK	2016-07-04 03:45:12-07	1852401
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-04 03:46:02-07	1852402
/	203.0.113.38	GET	200 OK	2016-07-04 03:45:17-07	1852403
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 03:45:34-07	1852404
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 03:46:16-07	1852405
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 03:46:15-07	1852406
/	203.0.113.36	GET	200 OK	2016-07-04 03:45:18-07	1852407
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 03:46:17-07	1852408
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-04 03:46:01-07	1852409
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-04 03:45:57-07	1852410
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 03:45:45-07	1852411
/	203.0.113.74	GET	200 OK	2016-07-04 03:45:20-07	1852412
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 03:45:47-07	1852413
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-04 03:46:07-07	1852414
/	192.0.2.168	GET	200 OK	2016-07-04 03:45:27-07	1852415
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 03:46:13-07	1852416
/	192.0.2.12	GET	200 OK	2016-07-04 03:45:31-07	1852417
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-04 03:46:01-07	1852418
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 03:45:46-07	1852419
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 03:45:50-07	1852420
/	203.0.113.219	GET	200 OK	2016-07-04 03:45:38-07	1852421
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-04 03:46:08-07	1852422
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-04 03:46:29-07	1852423
/	198.51.100.131	GET	200 OK	2016-07-04 03:45:46-07	1852424
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-04 03:46:11-07	1852425
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-04 03:46:30-07	1852426
/	203.0.113.195	GET	200 OK	2016-07-04 03:45:49-07	1852427
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-04 03:46:11-07	1852428
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-04 03:46:17-07	1852429
/	203.0.113.74	GET	200 OK	2016-07-04 03:45:59-07	1852430
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-04 03:46:28-07	1852431
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-04 03:46:26-07	1852432
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 03:46:34-07	1852433
/	198.51.100.151	GET	200 OK	2016-07-04 03:46:00-07	1852434
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 03:46:51-07	1852435
/	198.51.100.31	GET	200 OK	2016-07-04 03:46:04-07	1852436
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-04 03:46:37-07	1852437
/	192.0.2.173	GET	200 OK	2016-07-04 03:46:12-07	1852438
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-04 03:46:27-07	1852439
/	192.0.2.79	GET	200 OK	2016-07-04 03:46:22-07	1852440
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-04 03:47:14-07	1852441
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-04 03:47:13-07	1852442
/	192.0.2.70	GET	200 OK	2016-07-04 03:46:31-07	1852443
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 03:46:51-07	1852444
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-04 03:47:05-07	1852445
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-04 03:46:59-07	1852446
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-04 03:46:54-07	1852447
/	203.0.113.156	GET	200 OK	2016-07-04 03:46:40-07	1852448
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 03:47:10-07	1852449
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-04 03:47:09-07	1852450
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-04 03:47:13-07	1852451
/	192.0.2.14	GET	200 OK	2016-07-04 03:46:43-07	1852452
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 03:47:07-07	1852453
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 03:47:05-07	1852454
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-04 03:47:31-07	1852455
/	198.51.100.107	GET	200 OK	2016-07-04 03:46:51-07	1852456
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-04 03:47:51-07	1852457
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-04 03:47:51-07	1852458
/	198.51.100.13	GET	200 OK	2016-07-04 03:46:56-07	1852459
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-04 03:47:22-07	1852460
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-04 03:47:44-07	1852461
/	203.0.113.85	GET	200 OK	2016-07-04 03:46:59-07	1852462
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-04 03:47:17-07	1852463
/	192.0.2.3	GET	200 OK	2016-07-04 03:47:03-07	1852464
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 03:47:51-07	1852465
/	203.0.113.71	GET	200 OK	2016-07-04 03:59:29-07	1852944
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 03:47:51-07	1852466
/	198.51.100.146	GET	200 OK	2016-07-04 03:47:06-07	1852467
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 03:47:32-07	1852468
/	203.0.113.141	GET	200 OK	2016-07-04 03:47:16-07	1852469
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-04 03:47:51-07	1852470
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-04 03:47:43-07	1852471
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-04 03:48:04-07	1852472
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-04 03:47:46-07	1852473
/	203.0.113.129	GET	200 OK	2016-07-04 03:47:22-07	1852474
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-04 03:48:19-07	1852475
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-04 03:47:45-07	1852476
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-04 03:48:17-07	1852477
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-04 03:48:11-07	1852478
/	198.51.100.57	GET	200 OK	2016-07-04 03:47:29-07	1852479
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 03:47:50-07	1852480
/	203.0.113.96	GET	200 OK	2016-07-04 03:47:38-07	1852481
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 03:48:04-07	1852482
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-04 03:48:37-07	1852483
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 03:48:04-07	1852484
/	203.0.113.193	GET	200 OK	2016-07-04 03:47:44-07	1852485
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-04 03:48:20-07	1852486
/	192.0.2.62	GET	200 OK	2016-07-04 03:47:47-07	1852487
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-04 03:48:21-07	1852488
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-04 03:48:19-07	1852489
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-04 03:48:30-07	1852490
/	203.0.113.119	GET	200 OK	2016-07-04 03:47:51-07	1852491
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-04 03:48:40-07	1852492
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-04 03:48:34-07	1852493
/	198.51.100.113	GET	200 OK	2016-07-04 03:47:53-07	1852494
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-04 03:48:52-07	1852495
/	192.0.2.64	GET	200 OK	2016-07-04 03:47:54-07	1852496
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-04 03:48:30-07	1852497
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-04 03:48:28-07	1852498
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-04 03:48:28-07	1852499
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-04 03:48:37-07	1852500
/	203.0.113.86	GET	200 OK	2016-07-04 03:47:55-07	1852501
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-04 03:48:23-07	1852502
/	198.51.100.82	GET	200 OK	2016-07-04 03:47:58-07	1852503
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-04 03:48:45-07	1852504
/	192.0.2.57	GET	200 OK	2016-07-04 03:48:07-07	1852505
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-04 03:48:29-07	1852506
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-04 03:49:00-07	1852507
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 03:48:40-07	1852508
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 03:48:42-07	1852509
/	198.51.100.226	GET	200 OK	2016-07-04 03:48:09-07	1852510
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 03:48:55-07	1852511
/	203.0.113.7	GET	200 OK	2016-07-04 03:48:12-07	1852512
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 03:48:35-07	1852513
/	198.51.100.122	GET	200 OK	2016-07-04 03:48:18-07	1852514
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 03:48:56-07	1852515
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-04 03:49:01-07	1852516
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-04 03:49:13-07	1852517
/	203.0.113.254	GET	200 OK	2016-07-04 03:48:19-07	1852518
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 03:49:07-07	1852519
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 03:49:17-07	1852520
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-04 03:49:08-07	1852521
/	203.0.113.237	GET	200 OK	2016-07-04 03:48:29-07	1852522
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-04 03:48:55-07	1852523
/	203.0.113.149	GET	200 OK	2016-07-04 03:48:38-07	1852524
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-04 03:48:55-07	1852525
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 03:49:17-07	1852526
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-04 03:49:19-07	1852527
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-04 03:49:35-07	1852528
/	203.0.113.121	GET	200 OK	2016-07-04 03:48:47-07	1852529
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-04 03:49:21-07	1852530
/	192.0.2.229	GET	200 OK	2016-07-04 03:48:55-07	1852531
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-04 03:49:36-07	1852532
/	203.0.113.195	GET	200 OK	2016-07-04 03:48:56-07	1852533
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-04 03:49:52-07	1852534
/	203.0.113.122	GET	200 OK	2016-07-04 03:49:01-07	1852535
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-04 03:50:01-07	1852536
/	192.0.2.21	GET	200 OK	2016-07-04 03:49:04-07	1852537
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-04 03:49:20-07	1852538
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 03:49:46-07	1852539
/	192.0.2.56	GET	200 OK	2016-07-04 03:49:06-07	1852540
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-04 03:49:21-07	1852541
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 03:49:47-07	1852542
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-04 03:49:55-07	1852543
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-04 03:49:42-07	1852544
/	192.0.2.208	GET	200 OK	2016-07-04 03:49:12-07	1852545
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-04 03:50:06-07	1852546
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-04 03:49:45-07	1852547
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 03:50:09-07	1852548
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-04 03:49:43-07	1852549
/	198.51.100.101	GET	200 OK	2016-07-04 03:49:14-07	1852550
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-04 03:49:52-07	1852551
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-04 03:49:50-07	1852552
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-04 03:49:44-07	1852553
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-04 03:49:43-07	1852554
/	203.0.113.141	GET	200 OK	2016-07-04 03:49:16-07	1852555
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-04 03:50:07-07	1852556
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 03:50:08-07	1852557
/	203.0.113.206	GET	200 OK	2016-07-04 03:49:18-07	1852558
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-04 03:49:37-07	1852559
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-04 03:49:48-07	1852560
/	198.51.100.112	GET	200 OK	2016-07-04 03:49:19-07	1852561
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-04 03:49:45-07	1852562
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-04 03:49:47-07	1852563
/	198.51.100.237	GET	200 OK	2016-07-04 03:49:29-07	1852564
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 03:50:11-07	1852565
/	198.51.100.75	GET	200 OK	2016-07-04 03:49:36-07	1852566
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-04 03:50:13-07	1852567
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-04 03:50:10-07	1852568
/	198.51.100.43	GET	200 OK	2016-07-04 03:49:37-07	1852569
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-04 03:49:59-07	1852570
/	198.51.100.191	GET	200 OK	2016-07-04 03:49:46-07	1852571
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-04 03:50:25-07	1852572
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-04 03:50:31-07	1852573
/	203.0.113.82	GET	200 OK	2016-07-04 03:49:52-07	1852574
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 03:50:43-07	1852575
/	192.0.2.175	GET	200 OK	2016-07-04 03:50:00-07	1852576
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-04 03:50:34-07	1852577
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-04 03:50:16-07	1852578
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-04 03:50:20-07	1852579
/	192.0.2.156	GET	200 OK	2016-07-04 03:50:10-07	1852580
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-04 03:51:02-07	1852581
/	192.0.2.41	GET	200 OK	2016-07-04 03:50:14-07	1852582
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-04 03:51:13-07	1852583
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 03:50:59-07	1852584
/	198.51.100.154	GET	200 OK	2016-07-04 03:50:18-07	1852585
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 03:50:40-07	1852586
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-04 03:51:17-07	1852587
/	203.0.113.90	GET	200 OK	2016-07-04 03:50:20-07	1852588
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 03:50:53-07	1852589
/	198.51.100.221	GET	200 OK	2016-07-04 03:50:25-07	1852590
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-04 03:50:48-07	1852591
/article/candidate-is-jerkt	198.51.100.221	GET	404 NOT FOUND	2016-07-04 03:50:53-07	1852592
/	192.0.2.216	GET	200 OK	2016-07-04 03:50:32-07	1852593
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-04 03:50:49-07	1852594
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 03:50:57-07	1852595
/	198.51.100.42	GET	200 OK	2016-07-04 03:50:37-07	1852596
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-04 03:50:56-07	1852597
/	203.0.113.97	GET	200 OK	2016-07-04 03:50:43-07	1852598
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-04 03:51:19-07	1852599
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-04 03:51:27-07	1852600
/	203.0.113.13	GET	200 OK	2016-07-04 03:50:46-07	1852601
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-04 03:51:13-07	1852602
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 03:51:27-07	1852603
/	192.0.2.228	GET	200 OK	2016-07-04 03:50:47-07	1852604
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-04 03:51:03-07	1852605
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-04 03:51:04-07	1852606
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-04 03:51:04-07	1852607
/	198.51.100.143	GET	200 OK	2016-07-04 03:50:50-07	1852608
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 03:51:21-07	1852609
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-04 03:51:48-07	1852610
/	198.51.100.115	GET	200 OK	2016-07-04 03:50:52-07	1852611
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 03:51:24-07	1852612
/	198.51.100.132	GET	200 OK	2016-07-04 03:50:54-07	1852613
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-04 03:51:32-07	1852614
/article/goats-eat-googlesz	198.51.100.132	GET	404 NOT FOUND	2016-07-04 03:51:10-07	1852615
/	203.0.113.153	GET	200 OK	2016-07-04 03:51:02-07	1852616
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-04 03:52:00-07	1852617
/	198.51.100.121	GET	200 OK	2016-07-04 03:51:12-07	1852618
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-04 03:51:45-07	1852619
/	198.51.100.45	GET	200 OK	2016-07-04 03:51:17-07	1852620
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 03:52:14-07	1852621
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-04 03:51:39-07	1852622
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 03:52:06-07	1852623
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 03:52:05-07	1852624
/	203.0.113.64	GET	200 OK	2016-07-04 03:51:26-07	1852625
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-04 03:52:22-07	1852626
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-04 03:52:17-07	1852627
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-04 03:52:08-07	1852628
/	198.51.100.180	GET	200 OK	2016-07-04 03:51:35-07	1852629
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-04 03:51:53-07	1852630
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-04 03:52:14-07	1852631
/	198.51.100.85	GET	200 OK	2016-07-04 03:51:36-07	1852632
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-04 03:52:08-07	1852633
/	198.51.100.157	GET	200 OK	2016-07-04 03:51:37-07	1852634
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-04 03:52:30-07	1852635
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-04 03:52:37-07	1852636
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-04 03:51:52-07	1852637
/	203.0.113.160	GET	200 OK	2016-07-04 03:51:42-07	1852638
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-04 03:51:58-07	1852639
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 03:52:04-07	1852640
/	198.51.100.104	GET	200 OK	2016-07-04 03:51:46-07	1852641
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 03:52:18-07	1852642
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-04 03:52:27-07	1852643
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-04 03:52:35-07	1852644
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 03:52:43-07	1852645
/	192.0.2.187	GET	200 OK	2016-07-04 03:51:49-07	1852646
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-04 03:52:22-07	1852647
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-04 03:52:28-07	1852648
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-04 03:52:06-07	1852649
/	203.0.113.92	GET	200 OK	2016-07-04 03:51:53-07	1852650
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-04 03:52:33-07	1852651
/	192.0.2.88	GET	200 OK	2016-07-04 03:51:54-07	1852652
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 03:52:36-07	1852653
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-04 03:52:42-07	1852654
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 03:52:34-07	1852655
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-04 03:52:53-07	1852656
/	198.51.100.70	GET	200 OK	2016-07-04 03:52:00-07	1852657
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-04 03:52:31-07	1852658
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 03:52:57-07	1852659
/	192.0.2.24	GET	200 OK	2016-07-04 03:52:10-07	1852660
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 03:52:48-07	1852661
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-04 03:53:03-07	1852662
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 03:52:56-07	1852663
/	203.0.113.50	GET	200 OK	2016-07-04 03:52:19-07	1852664
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-04 03:52:54-07	1852665
/	198.51.100.198	GET	200 OK	2016-07-04 03:52:28-07	1852666
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-04 03:53:14-07	1852667
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-04 03:53:08-07	1852668
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-04 03:53:20-07	1852669
/	198.51.100.25	GET	200 OK	2016-07-04 03:52:29-07	1852670
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-04 03:53:27-07	1852671
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 03:53:01-07	1852672
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 03:53:02-07	1852673
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-04 03:53:14-07	1852674
/	203.0.113.219	GET	200 OK	2016-07-04 03:52:32-07	1852675
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-04 03:53:25-07	1852676
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 03:53:06-07	1852677
/	203.0.113.8	GET	200 OK	2016-07-04 03:52:33-07	1852678
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-04 03:53:33-07	1852679
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-04 03:53:06-07	1852680
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-04 03:53:01-07	1852681
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-04 03:53:09-07	1852682
/	198.51.100.95	GET	200 OK	2016-07-04 03:52:36-07	1852683
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-04 03:52:55-07	1852684
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-04 03:52:56-07	1852685
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-04 03:53:08-07	1852686
/	198.51.100.170	GET	200 OK	2016-07-04 03:52:41-07	1852687
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 03:53:19-07	1852688
/	203.0.113.226	GET	200 OK	2016-07-04 03:52:49-07	1852689
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-04 03:53:14-07	1852690
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-04 03:53:22-07	1852691
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-04 03:53:35-07	1852692
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 03:53:35-07	1852693
/	192.0.2.33	GET	200 OK	2016-07-04 03:52:53-07	1852694
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-04 03:53:25-07	1852695
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 03:53:24-07	1852696
/	198.51.100.6	GET	200 OK	2016-07-04 03:52:54-07	1852697
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-04 03:53:31-07	1852698
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-04 03:53:14-07	1852699
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-04 03:53:19-07	1852700
/	192.0.2.242	GET	200 OK	2016-07-04 03:53:04-07	1852701
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 03:53:24-07	1852702
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 03:53:39-07	1852703
/	192.0.2.224	GET	200 OK	2016-07-04 03:53:12-07	1852704
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 03:54:04-07	1852705
/	203.0.113.25	GET	200 OK	2016-07-04 03:53:14-07	1852706
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-04 03:53:46-07	1852707
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-04 03:54:12-07	1852708
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 03:54:12-07	1852709
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 03:53:52-07	1852710
/	198.51.100.108	GET	200 OK	2016-07-04 03:53:18-07	1852711
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 03:54:13-07	1852712
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 03:54:13-07	1852713
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 03:54:04-07	1852714
/	203.0.113.171	GET	200 OK	2016-07-04 03:53:21-07	1852715
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-04 03:54:11-07	1852716
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-04 03:53:36-07	1852717
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-04 03:54:07-07	1852718
/	192.0.2.105	GET	200 OK	2016-07-04 03:53:28-07	1852719
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 03:54:22-07	1852720
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-04 03:53:56-07	1852721
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-04 03:54:14-07	1852722
/	203.0.113.80	GET	200 OK	2016-07-04 03:53:36-07	1852723
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-04 03:54:22-07	1852724
/	203.0.113.191	GET	200 OK	2016-07-04 03:53:39-07	1852725
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-04 03:54:27-07	1852726
/	198.51.100.188	GET	200 OK	2016-07-04 03:53:41-07	1852727
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-04 03:53:59-07	1852728
/	198.51.100.147	GET	200 OK	2016-07-04 03:53:47-07	1852729
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 03:54:29-07	1852730
/	203.0.113.187	GET	200 OK	2016-07-04 03:53:51-07	1852731
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 03:54:22-07	1852732
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 03:54:31-07	1852733
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-04 03:54:35-07	1852734
/	203.0.113.18	GET	200 OK	2016-07-04 03:54:00-07	1852735
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-04 03:55:00-07	1852736
/	203.0.113.93	GET	200 OK	2016-07-04 03:54:02-07	1852737
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-04 03:54:34-07	1852738
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-04 03:54:30-07	1852739
/	192.0.2.83	GET	200 OK	2016-07-04 03:54:11-07	1852740
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-04 03:55:08-07	1852741
/	203.0.113.107	GET	200 OK	2016-07-04 03:54:17-07	1852742
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 03:54:49-07	1852743
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 03:55:07-07	1852744
/	198.51.100.178	GET	200 OK	2016-07-04 03:54:27-07	1852745
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-04 03:54:54-07	1852746
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-04 03:55:19-07	1852747
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 03:54:51-07	1852748
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-04 03:55:21-07	1852749
/	198.51.100.135	GET	200 OK	2016-07-04 03:54:33-07	1852750
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-04 03:55:18-07	1852751
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-04 03:55:01-07	1852752
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-04 03:55:18-07	1852753
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-04 03:54:52-07	1852754
/	203.0.113.98	GET	200 OK	2016-07-04 03:54:35-07	1852755
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 03:55:12-07	1852756
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 03:55:28-07	1852757
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-04 03:55:24-07	1852758
/	192.0.2.118	GET	200 OK	2016-07-04 03:54:40-07	1852759
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 03:55:38-07	1852760
/	192.0.2.174	GET	200 OK	2016-07-04 03:54:45-07	1852761
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 03:55:15-07	1852762
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-04 03:55:26-07	1852763
/	203.0.113.240	GET	200 OK	2016-07-04 03:54:50-07	1852764
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 03:55:08-07	1852765
/	203.0.113.68	GET	200 OK	2016-07-04 03:54:59-07	1852766
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 03:55:27-07	1852767
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-04 03:55:22-07	1852768
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-04 03:55:41-07	1852769
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-04 03:55:45-07	1852770
/	192.0.2.16	GET	200 OK	2016-07-04 03:55:02-07	1852771
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-04 03:55:42-07	1852772
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-04 03:55:36-07	1852773
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-04 03:56:00-07	1852774
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-04 03:55:50-07	1852775
/	203.0.113.71	GET	200 OK	2016-07-04 03:55:09-07	1852776
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 03:56:02-07	1852777
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 03:56:08-07	1852778
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 03:55:31-07	1852779
/	203.0.113.29	GET	200 OK	2016-07-04 03:55:17-07	1852780
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 03:56:00-07	1852781
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 03:56:17-07	1852782
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-04 03:55:47-07	1852783
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-04 03:55:46-07	1852784
/	203.0.113.94	GET	200 OK	2016-07-04 03:55:24-07	1852785
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-04 03:56:10-07	1852786
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-04 03:55:48-07	1852787
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-04 03:55:39-07	1852788
/	192.0.2.230	GET	200 OK	2016-07-04 03:55:31-07	1852789
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 03:56:01-07	1852790
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-04 03:56:13-07	1852791
/	198.51.100.52	GET	200 OK	2016-07-04 03:55:37-07	1852792
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-04 03:56:29-07	1852793
/	192.0.2.245	GET	200 OK	2016-07-04 03:55:39-07	1852794
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-04 03:56:14-07	1852795
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-04 03:56:14-07	1852796
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-04 03:56:14-07	1852797
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-04 03:56:32-07	1852798
/	192.0.2.202	GET	200 OK	2016-07-04 03:55:44-07	1852799
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-04 03:56:37-07	1852800
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 03:56:02-07	1852801
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 03:56:40-07	1852802
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-04 03:56:10-07	1852803
/	192.0.2.139	GET	200 OK	2016-07-04 03:55:46-07	1852804
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-04 03:56:21-07	1852805
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-04 03:56:39-07	1852806
/	192.0.2.25	GET	200 OK	2016-07-04 03:55:54-07	1852807
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-04 03:56:43-07	1852808
/	192.0.2.5	GET	200 OK	2016-07-04 03:55:56-07	1852809
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-04 03:56:38-07	1852810
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-04 03:56:43-07	1852811
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-04 03:56:49-07	1852812
/	198.51.100.66	GET	200 OK	2016-07-04 03:55:59-07	1852813
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 03:56:26-07	1852814
/	192.0.2.122	GET	200 OK	2016-07-04 03:56:08-07	1852815
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-04 03:56:58-07	1852816
/	203.0.113.189	GET	200 OK	2016-07-04 03:56:14-07	1852817
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-04 03:56:49-07	1852818
/	198.51.100.91	GET	200 OK	2016-07-04 03:56:18-07	1852819
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 03:57:01-07	1852820
/	203.0.113.36	GET	200 OK	2016-07-04 03:56:21-07	1852821
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-04 03:56:44-07	1852822
/	192.0.2.88	GET	200 OK	2016-07-04 03:56:31-07	1852823
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-04 03:57:26-07	1852824
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-04 03:56:48-07	1852825
/	192.0.2.174	GET	200 OK	2016-07-04 03:56:32-07	1852826
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 03:57:22-07	1852827
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 03:56:57-07	1852828
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-04 03:56:52-07	1852829
/	203.0.113.121	GET	200 OK	2016-07-04 03:56:33-07	1852830
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-04 03:57:16-07	1852831
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 03:57:16-07	1852832
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-04 03:56:50-07	1852833
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-04 03:57:12-07	1852834
/	198.51.100.24	GET	200 OK	2016-07-04 03:56:39-07	1852835
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-04 03:57:03-07	1852836
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 03:57:33-07	1852837
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-04 03:57:28-07	1852838
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-04 03:57:11-07	1852839
/	198.51.100.104	GET	200 OK	2016-07-04 03:56:44-07	1852840
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-04 03:57:13-07	1852841
/	198.51.100.182	GET	200 OK	2016-07-04 03:56:48-07	1852842
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-04 03:57:06-07	1852843
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-04 03:57:22-07	1852844
/	198.51.100.29	GET	200 OK	2016-07-04 03:56:51-07	1852845
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-04 03:57:27-07	1852846
/	198.51.100.69	GET	200 OK	2016-07-04 03:56:57-07	1852847
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-04 03:57:49-07	1852848
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 03:57:36-07	1852849
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 03:57:54-07	1852850
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 03:57:40-07	1852851
/	192.0.2.216	GET	200 OK	2016-07-04 03:57:04-07	1852852
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-04 03:57:22-07	1852853
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 03:57:23-07	1852854
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-04 03:57:19-07	1852855
/	203.0.113.97	GET	200 OK	2016-07-04 03:57:05-07	1852856
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-04 03:57:31-07	1852857
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-04 03:57:25-07	1852858
/	203.0.113.215	GET	200 OK	2016-07-04 03:57:11-07	1852859
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-04 03:57:38-07	1852860
/	198.51.100.99	GET	200 OK	2016-07-04 03:57:12-07	1852861
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 03:57:40-07	1852862
/	192.0.2.47	GET	200 OK	2016-07-04 03:57:20-07	1852863
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-04 03:57:52-07	1852864
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 03:58:15-07	1852865
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 03:58:09-07	1852866
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-04 03:57:45-07	1852867
/	198.51.100.140	GET	200 OK	2016-07-04 03:57:27-07	1852868
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-04 03:58:13-07	1852869
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-04 03:57:48-07	1852870
/	198.51.100.139	GET	200 OK	2016-07-04 03:57:31-07	1852871
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-04 03:58:23-07	1852872
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-04 03:58:05-07	1852873
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-04 03:58:04-07	1852874
/	203.0.113.22	GET	200 OK	2016-07-04 03:57:40-07	1852875
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-04 03:58:34-07	1852876
/	198.51.100.36	GET	200 OK	2016-07-04 03:57:44-07	1852877
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 03:58:24-07	1852878
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 03:58:21-07	1852879
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-04 03:58:38-07	1852880
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-04 03:58:29-07	1852881
/	192.0.2.119	GET	200 OK	2016-07-04 03:57:54-07	1852882
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 03:58:25-07	1852883
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 03:58:10-07	1852884
/	198.51.100.224	GET	200 OK	2016-07-04 03:58:01-07	1852885
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-04 03:58:24-07	1852886
/	203.0.113.21	GET	200 OK	2016-07-04 03:58:02-07	1852887
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 03:58:43-07	1852888
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-04 03:58:28-07	1852889
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 03:58:36-07	1852890
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-04 03:58:23-07	1852891
/	198.51.100.206	GET	200 OK	2016-07-04 03:58:03-07	1852892
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-04 03:58:29-07	1852893
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 03:58:23-07	1852894
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-04 03:58:38-07	1852895
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-04 03:58:46-07	1852896
/	198.51.100.132	GET	200 OK	2016-07-04 03:58:08-07	1852897
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-04 03:58:55-07	1852898
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-04 03:58:51-07	1852899
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-04 03:58:31-07	1852900
/	192.0.2.23	GET	200 OK	2016-07-04 03:58:09-07	1852901
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 03:58:56-07	1852902
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 03:58:54-07	1852903
/	192.0.2.251	GET	200 OK	2016-07-04 03:58:15-07	1852904
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-04 03:59:01-07	1852905
/	203.0.113.133	GET	200 OK	2016-07-04 03:58:25-07	1852906
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-04 03:59:12-07	1852907
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 03:58:49-07	1852908
/	192.0.2.123	GET	200 OK	2016-07-04 03:58:28-07	1852909
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-04 03:59:23-07	1852910
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-04 03:58:43-07	1852911
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 03:59:15-07	1852912
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-04 03:59:19-07	1852913
/	198.51.100.77	GET	200 OK	2016-07-04 03:58:32-07	1852914
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-04 03:59:23-07	1852915
/	198.51.100.139	GET	200 OK	2016-07-04 03:58:38-07	1852916
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-04 03:59:27-07	1852917
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-04 03:59:24-07	1852918
/	198.51.100.195	GET	200 OK	2016-07-04 03:58:46-07	1852919
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-04 03:59:30-07	1852920
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 03:59:38-07	1852921
/	203.0.113.236	GET	200 OK	2016-07-04 03:58:53-07	1852922
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 03:59:43-07	1852923
/	198.51.100.164	GET	200 OK	2016-07-04 03:58:56-07	1852924
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-04 03:59:28-07	1852925
/	198.51.100.203	GET	200 OK	2016-07-04 03:59:00-07	1852926
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-04 03:59:49-07	1852927
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-04 04:00:00-07	1852928
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 03:59:49-07	1852929
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 03:59:24-07	1852930
/	192.0.2.144	GET	200 OK	2016-07-04 03:59:10-07	1852931
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 03:59:41-07	1852932
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 03:59:43-07	1852933
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 04:00:02-07	1852934
/	198.51.100.36	GET	200 OK	2016-07-04 03:59:18-07	1852935
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-04 04:00:08-07	1852936
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 04:00:16-07	1852937
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 03:59:58-07	1852938
/	203.0.113.37	GET	200 OK	2016-07-04 03:59:26-07	1852939
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 04:00:15-07	1852940
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 04:00:06-07	1852941
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-04 03:59:52-07	1852942
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 04:00:17-07	1852943
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-04 04:00:24-07	1852945
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 04:00:26-07	1852946
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-04 04:00:26-07	1852947
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-04 04:00:12-07	1852948
/	192.0.2.81	GET	200 OK	2016-07-04 03:59:35-07	1852949
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 04:00:12-07	1852950
/	198.51.100.102	GET	200 OK	2016-07-04 03:59:44-07	1852951
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-04 04:00:11-07	1852952
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 04:00:10-07	1852953
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-04 04:00:20-07	1852954
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-04 04:00:35-07	1852955
/	203.0.113.90	GET	200 OK	2016-07-04 03:59:46-07	1852956
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-04 04:00:26-07	1852957
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-04 04:00:18-07	1852958
/	203.0.113.162	GET	200 OK	2016-07-04 03:59:55-07	1852959
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-04 04:00:44-07	1852960
/	192.0.2.115	GET	200 OK	2016-07-04 03:59:57-07	1852961
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-04 04:00:50-07	1852962
/	198.51.100.68	GET	200 OK	2016-07-04 04:00:03-07	1852963
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-04 04:00:46-07	1852964
/	192.0.2.117	GET	200 OK	2016-07-04 04:00:10-07	1852965
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-04 04:00:42-07	1852966
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-04 04:00:37-07	1852967
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-04 04:00:30-07	1852968
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 04:00:32-07	1852969
/	198.51.100.200	GET	200 OK	2016-07-04 04:00:14-07	1852970
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 04:00:49-07	1852971
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-04 04:00:57-07	1852972
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 04:00:30-07	1852973
/	198.51.100.165	GET	200 OK	2016-07-04 04:00:19-07	1852974
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-04 04:01:17-07	1852975
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-04 04:01:14-07	1852976
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-04 04:01:08-07	1852977
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-04 04:01:17-07	1852978
/	192.0.2.10	GET	200 OK	2016-07-04 04:00:25-07	1852979
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-04 04:01:05-07	1852980
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 04:01:20-07	1852981
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 04:00:41-07	1852982
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-04 04:00:59-07	1852983
/	203.0.113.126	GET	200 OK	2016-07-04 04:00:31-07	1852984
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-04 04:01:22-07	1852985
/	192.0.2.43	GET	200 OK	2016-07-04 04:00:36-07	1852986
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-04 04:01:19-07	1852987
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-04 04:01:12-07	1852988
/	203.0.113.94	GET	200 OK	2016-07-04 04:00:38-07	1852989
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-04 04:01:07-07	1852990
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 04:01:21-07	1852991
/	198.51.100.34	GET	200 OK	2016-07-04 04:00:45-07	1852992
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-04 04:01:45-07	1852993
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-04 04:01:01-07	1852994
/	198.51.100.119	GET	200 OK	2016-07-04 04:00:50-07	1852995
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 04:01:32-07	1852996
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-04 04:01:18-07	1852997
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 04:01:15-07	1852998
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 04:01:08-07	1852999
/	203.0.113.212	GET	200 OK	2016-07-04 04:00:56-07	1853000
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-04 04:01:32-07	1853001
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-04 04:01:48-07	1853002
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 04:01:32-07	1853003
/	203.0.113.229	GET	200 OK	2016-07-04 04:01:05-07	1853004
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-04 04:01:35-07	1853005
/	192.0.2.188	GET	200 OK	2016-07-04 04:01:11-07	1853006
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-04 04:01:36-07	1853007
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-04 04:02:03-07	1853008
/	203.0.113.187	GET	200 OK	2016-07-04 04:01:15-07	1853009
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 04:02:06-07	1853010
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 04:01:34-07	1853011
/	203.0.113.198	GET	200 OK	2016-07-04 04:01:25-07	1853012
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-04 04:02:24-07	1853013
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-04 04:01:40-07	1853014
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-04 04:02:08-07	1853015
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-04 04:01:51-07	1853016
/	198.51.100.128	GET	200 OK	2016-07-04 04:01:32-07	1853017
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-04 04:02:10-07	1853018
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-04 04:01:49-07	1853019
/	192.0.2.142	GET	200 OK	2016-07-04 04:01:41-07	1853020
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-04 04:02:17-07	1853021
/	203.0.113.163	GET	200 OK	2016-07-04 04:01:49-07	1853022
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-04 04:02:29-07	1853023
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-04 04:02:09-07	1853024
/	203.0.113.239	GET	200 OK	2016-07-04 04:01:51-07	1853025
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-04 04:02:16-07	1853026
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 04:02:08-07	1853027
/	192.0.2.32	GET	200 OK	2016-07-04 04:01:54-07	1853028
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 04:02:48-07	1853029
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 04:02:40-07	1853030
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 04:02:15-07	1853031
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 04:02:21-07	1853032
/	203.0.113.193	GET	200 OK	2016-07-04 04:02:01-07	1853033
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-04 04:02:35-07	1853034
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-04 04:02:23-07	1853035
/	203.0.113.124	GET	200 OK	2016-07-04 04:02:03-07	1853036
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-04 04:02:53-07	1853037
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-04 04:02:30-07	1853038
/	192.0.2.173	GET	200 OK	2016-07-04 04:02:11-07	1853039
/	203.0.113.36	GET	200 OK	2016-07-04 04:16:33-07	1853607
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-04 04:02:29-07	1853040
/	192.0.2.180	GET	200 OK	2016-07-04 04:02:19-07	1853041
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-04 04:02:46-07	1853042
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-04 04:02:47-07	1853043
/	203.0.113.191	GET	200 OK	2016-07-04 04:02:27-07	1853044
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 04:03:01-07	1853045
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-04 04:03:26-07	1853046
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-04 04:03:27-07	1853047
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 04:03:21-07	1853048
/	203.0.113.172	GET	200 OK	2016-07-04 04:02:37-07	1853049
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-04 04:03:22-07	1853050
/	203.0.113.15	GET	200 OK	2016-07-04 04:02:40-07	1853051
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-04 04:03:04-07	1853052
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 04:02:55-07	1853053
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 04:03:28-07	1853054
/	203.0.113.85	GET	200 OK	2016-07-04 04:02:42-07	1853055
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-04 04:03:21-07	1853056
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 04:03:38-07	1853057
/	203.0.113.125	GET	200 OK	2016-07-04 04:02:48-07	1853058
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-04 04:03:12-07	1853059
/article/bears-love-berriesr	203.0.113.125	GET	404 NOT FOUND	2016-07-04 04:03:26-07	1853060
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 04:03:19-07	1853061
/	198.51.100.92	GET	200 OK	2016-07-04 04:02:55-07	1853062
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 04:03:16-07	1853063
/	203.0.113.123	GET	200 OK	2016-07-04 04:02:59-07	1853064
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 04:03:30-07	1853065
/	198.51.100.209	GET	200 OK	2016-07-04 04:03:01-07	1853066
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-04 04:03:52-07	1853067
/article/bears-love-berriesl	198.51.100.209	GET	404 NOT FOUND	2016-07-04 04:03:30-07	1853068
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-04 04:03:30-07	1853069
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 04:03:35-07	1853070
/	203.0.113.146	GET	200 OK	2016-07-04 04:03:11-07	1853071
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-04 04:03:27-07	1853072
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-04 04:03:28-07	1853073
/	192.0.2.38	GET	200 OK	2016-07-04 04:03:12-07	1853074
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-04 04:04:07-07	1853075
/	203.0.113.49	GET	200 OK	2016-07-04 04:03:18-07	1853076
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 04:04:02-07	1853077
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 04:04:17-07	1853078
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-04 04:03:42-07	1853079
/	203.0.113.248	GET	200 OK	2016-07-04 04:03:25-07	1853080
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 04:04:22-07	1853081
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-04 04:04:09-07	1853082
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 04:04:05-07	1853083
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-04 04:04:12-07	1853084
/	192.0.2.26	GET	200 OK	2016-07-04 04:03:31-07	1853085
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-04 04:04:13-07	1853086
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-04 04:03:50-07	1853087
/	203.0.113.191	GET	200 OK	2016-07-04 04:03:33-07	1853088
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-04 04:04:26-07	1853089
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 04:03:57-07	1853090
/	203.0.113.218	GET	200 OK	2016-07-04 04:03:42-07	1853091
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-04 04:04:42-07	1853092
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 04:04:23-07	1853093
/	203.0.113.24	GET	200 OK	2016-07-04 04:03:43-07	1853094
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-04 04:04:30-07	1853095
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 04:04:12-07	1853096
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-04 04:04:22-07	1853097
/	192.0.2.111	GET	200 OK	2016-07-04 04:03:46-07	1853098
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-04 04:04:36-07	1853099
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 04:04:17-07	1853100
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-04 04:04:40-07	1853101
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-04 04:04:03-07	1853102
/	203.0.113.140	GET	200 OK	2016-07-04 04:03:55-07	1853103
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-04 04:04:50-07	1853104
/	192.0.2.14	GET	200 OK	2016-07-04 04:04:05-07	1853105
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 04:04:43-07	1853106
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 04:04:32-07	1853107
/	198.51.100.124	GET	200 OK	2016-07-04 04:04:08-07	1853108
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-04 04:05:04-07	1853109
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 04:04:27-07	1853110
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 04:04:26-07	1853111
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-04 04:04:30-07	1853112
/	198.51.100.127	GET	200 OK	2016-07-04 04:04:14-07	1853113
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 04:04:53-07	1853114
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 04:04:40-07	1853115
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-04 04:04:57-07	1853116
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-04 04:05:01-07	1853117
/	198.51.100.99	GET	200 OK	2016-07-04 04:04:23-07	1853118
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-04 04:04:50-07	1853119
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-04 04:04:42-07	1853120
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-04 04:05:15-07	1853121
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-04 04:04:47-07	1853122
/	192.0.2.170	GET	200 OK	2016-07-04 04:04:32-07	1853123
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-04 04:05:21-07	1853124
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-04 04:04:55-07	1853125
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 04:05:15-07	1853126
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 04:05:10-07	1853127
/	198.51.100.25	GET	200 OK	2016-07-04 04:04:34-07	1853128
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-04 04:05:10-07	1853129
/article/candidate-is-jerkh	198.51.100.25	GET	404 NOT FOUND	2016-07-04 04:05:27-07	1853130
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 04:05:00-07	1853131
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 04:05:10-07	1853132
/	203.0.113.121	GET	200 OK	2016-07-04 04:04:44-07	1853133
/	198.51.100.140	GET	200 OK	2016-07-04 04:21:13-07	1853798
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-04 04:05:42-07	1853134
/	203.0.113.88	GET	200 OK	2016-07-04 04:04:49-07	1853135
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 04:05:24-07	1853136
/	198.51.100.131	GET	200 OK	2016-07-04 04:04:56-07	1853137
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 04:05:14-07	1853138
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-04 04:05:26-07	1853139
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-04 04:05:50-07	1853140
/	203.0.113.19	GET	200 OK	2016-07-04 04:04:57-07	1853141
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 04:05:38-07	1853142
/	198.51.100.140	GET	200 OK	2016-07-04 04:04:59-07	1853143
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 04:05:55-07	1853144
/	198.51.100.112	GET	200 OK	2016-07-04 04:05:02-07	1853145
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-04 04:05:55-07	1853146
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-04 04:05:40-07	1853147
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-04 04:05:55-07	1853148
/	192.0.2.232	GET	200 OK	2016-07-04 04:05:03-07	1853149
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-04 04:05:21-07	1853150
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-04 04:05:32-07	1853151
/	203.0.113.43	GET	200 OK	2016-07-04 04:05:06-07	1853152
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 04:05:51-07	1853153
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 04:06:01-07	1853154
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-04 04:05:42-07	1853155
/	198.51.100.9	GET	200 OK	2016-07-04 04:05:08-07	1853156
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-04 04:05:32-07	1853157
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-04 04:05:50-07	1853158
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-04 04:05:46-07	1853159
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 04:05:55-07	1853160
/	203.0.113.58	GET	200 OK	2016-07-04 04:05:10-07	1853161
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-04 04:05:50-07	1853162
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 04:05:48-07	1853163
/	198.51.100.111	GET	200 OK	2016-07-04 04:05:12-07	1853164
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-04 04:05:51-07	1853165
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-04 04:05:58-07	1853166
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-04 04:05:40-07	1853167
/	198.51.100.109	GET	200 OK	2016-07-04 04:05:15-07	1853168
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-04 04:05:41-07	1853169
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-04 04:05:44-07	1853170
/	198.51.100.103	GET	200 OK	2016-07-04 04:05:16-07	1853171
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-04 04:05:51-07	1853172
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 04:06:12-07	1853173
/	192.0.2.13	GET	200 OK	2016-07-04 04:05:19-07	1853174
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-04 04:05:48-07	1853175
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-04 04:06:13-07	1853176
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-04 04:05:58-07	1853177
/	203.0.113.91	GET	200 OK	2016-07-04 04:05:23-07	1853178
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-04 04:06:02-07	1853179
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-04 04:05:45-07	1853180
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-04 04:05:51-07	1853181
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-04 04:05:50-07	1853182
/	198.51.100.217	GET	200 OK	2016-07-04 04:05:27-07	1853183
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-04 04:05:56-07	1853184
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 04:05:55-07	1853185
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 04:06:01-07	1853186
/	198.51.100.245	GET	200 OK	2016-07-04 04:05:36-07	1853187
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 04:06:31-07	1853188
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 04:06:01-07	1853189
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 04:05:53-07	1853190
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-04 04:06:19-07	1853191
/	192.0.2.85	GET	200 OK	2016-07-04 04:05:38-07	1853192
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-04 04:06:04-07	1853193
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-04 04:06:11-07	1853194
/	198.51.100.74	GET	200 OK	2016-07-04 04:05:46-07	1853195
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 04:06:15-07	1853196
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 04:06:37-07	1853197
/	198.51.100.5	GET	200 OK	2016-07-04 04:05:47-07	1853198
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-04 04:06:43-07	1853199
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-04 04:06:20-07	1853200
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-04 04:06:05-07	1853201
/	192.0.2.172	GET	200 OK	2016-07-04 04:05:49-07	1853202
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 04:06:14-07	1853203
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 04:06:36-07	1853204
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 04:06:11-07	1853205
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 04:06:25-07	1853206
/	203.0.113.28	GET	200 OK	2016-07-04 04:05:51-07	1853207
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-04 04:06:30-07	1853208
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 04:06:22-07	1853209
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-04 04:06:15-07	1853210
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-04 04:06:18-07	1853211
/	203.0.113.161	GET	200 OK	2016-07-04 04:05:56-07	1853212
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-04 04:06:11-07	1853213
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 04:06:37-07	1853214
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-04 04:06:23-07	1853215
/	203.0.113.68	GET	200 OK	2016-07-04 04:05:57-07	1853216
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-04 04:06:12-07	1853217
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-04 04:06:49-07	1853218
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 04:06:27-07	1853219
/	192.0.2.79	GET	200 OK	2016-07-04 04:06:07-07	1853220
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 04:06:49-07	1853221
/	203.0.113.63	GET	200 OK	2016-07-04 04:06:14-07	1853222
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-04 04:07:07-07	1853223
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-04 04:06:39-07	1853224
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-04 04:06:46-07	1853225
/	192.0.2.122	GET	200 OK	2016-07-04 04:06:24-07	1853226
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-04 04:06:54-07	1853227
/	192.0.2.189	GET	200 OK	2016-07-04 04:06:28-07	1853228
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-04 04:06:48-07	1853229
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 04:07:04-07	1853230
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 04:07:12-07	1853231
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 04:06:43-07	1853232
/	192.0.2.168	GET	200 OK	2016-07-04 04:06:38-07	1853233
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 04:06:58-07	1853234
/	203.0.113.179	GET	200 OK	2016-07-04 04:06:43-07	1853235
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 04:07:42-07	1853236
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 04:07:29-07	1853237
/	198.51.100.29	GET	200 OK	2016-07-04 04:06:46-07	1853238
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-04 04:07:33-07	1853239
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-04 04:07:20-07	1853240
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-04 04:07:08-07	1853241
/	198.51.100.229	GET	200 OK	2016-07-04 04:06:50-07	1853242
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-04 04:07:18-07	1853243
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-04 04:07:45-07	1853244
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-04 04:07:15-07	1853245
/	192.0.2.200	GET	200 OK	2016-07-04 04:06:59-07	1853246
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-04 04:07:55-07	1853247
/	203.0.113.39	GET	200 OK	2016-07-04 04:07:09-07	1853248
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 04:07:25-07	1853249
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 04:07:45-07	1853250
/	192.0.2.177	GET	200 OK	2016-07-04 04:07:13-07	1853251
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-04 04:07:30-07	1853252
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 04:08:03-07	1853253
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-04 04:07:39-07	1853254
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-04 04:07:41-07	1853255
/	203.0.113.146	GET	200 OK	2016-07-04 04:07:23-07	1853256
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 04:08:09-07	1853257
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-04 04:08:12-07	1853258
/	198.51.100.93	GET	200 OK	2016-07-04 04:07:31-07	1853259
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-04 04:08:30-07	1853260
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-04 04:08:25-07	1853261
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-04 04:07:59-07	1853262
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-04 04:08:02-07	1853263
/	198.51.100.29	GET	200 OK	2016-07-04 04:07:32-07	1853264
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-04 04:07:49-07	1853265
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-04 04:07:49-07	1853266
/	192.0.2.47	GET	200 OK	2016-07-04 04:07:36-07	1853267
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-04 04:08:32-07	1853268
/	198.51.100.226	GET	200 OK	2016-07-04 04:07:46-07	1853269
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-04 04:08:13-07	1853270
/	203.0.113.85	GET	200 OK	2016-07-04 04:07:53-07	1853271
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-04 04:08:28-07	1853272
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-04 04:08:32-07	1853273
/	203.0.113.82	GET	200 OK	2016-07-04 04:08:01-07	1853274
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 04:08:52-07	1853275
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 04:08:33-07	1853276
/	203.0.113.9	GET	200 OK	2016-07-04 04:08:09-07	1853277
/article/media-obsessed-with-bearse	203.0.113.9	GET	404 NOT FOUND	2016-07-04 04:09:05-07	1853278
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 04:09:07-07	1853279
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-04 04:08:57-07	1853280
/	192.0.2.121	GET	200 OK	2016-07-04 04:08:12-07	1853281
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-04 04:09:04-07	1853282
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-04 04:08:27-07	1853283
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-04 04:08:41-07	1853284
/	192.0.2.98	GET	200 OK	2016-07-04 04:08:17-07	1853285
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-04 04:08:47-07	1853286
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-04 04:08:36-07	1853287
/	192.0.2.129	GET	200 OK	2016-07-04 04:08:27-07	1853288
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-04 04:09:18-07	1853289
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-04 04:09:19-07	1853290
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-04 04:08:55-07	1853291
/	192.0.2.210	GET	200 OK	2016-07-04 04:08:33-07	1853292
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-04 04:09:12-07	1853293
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-04 04:09:17-07	1853294
/	192.0.2.103	GET	200 OK	2016-07-04 04:08:40-07	1853295
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-04 04:09:10-07	1853296
/	203.0.113.25	GET	200 OK	2016-07-04 04:08:45-07	1853297
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 04:09:05-07	1853298
/	198.51.100.207	GET	200 OK	2016-07-04 04:08:46-07	1853299
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-04 04:09:22-07	1853300
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 04:09:41-07	1853301
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 04:09:37-07	1853302
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-04 04:09:26-07	1853303
/	203.0.113.121	GET	200 OK	2016-07-04 04:08:53-07	1853304
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-04 04:09:33-07	1853305
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 04:09:31-07	1853306
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-04 04:09:33-07	1853307
/	203.0.113.230	GET	200 OK	2016-07-04 04:08:58-07	1853308
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-04 04:09:49-07	1853309
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-04 04:09:40-07	1853310
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-04 04:09:55-07	1853311
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-04 04:09:13-07	1853312
/	192.0.2.77	GET	200 OK	2016-07-04 04:09:06-07	1853313
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-04 04:09:30-07	1853314
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-04 04:09:38-07	1853315
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-04 04:09:44-07	1853316
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-04 04:09:33-07	1853317
/	198.51.100.40	GET	200 OK	2016-07-04 04:09:10-07	1853318
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 04:09:44-07	1853319
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 04:10:02-07	1853320
/article/bears-love-berriesj	198.51.100.40	GET	404 NOT FOUND	2016-07-04 04:09:42-07	1853321
/	192.0.2.27	GET	200 OK	2016-07-04 04:09:13-07	1853322
/	198.51.100.241	GET	200 OK	2016-07-04 04:26:18-07	1853989
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-04 04:10:06-07	1853323
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-04 04:09:47-07	1853324
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-04 04:10:13-07	1853325
/	203.0.113.114	GET	200 OK	2016-07-04 04:09:19-07	1853326
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-04 04:09:55-07	1853327
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-04 04:09:54-07	1853328
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-04 04:09:34-07	1853329
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-04 04:10:13-07	1853330
/	203.0.113.196	GET	200 OK	2016-07-04 04:09:29-07	1853331
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 04:10:17-07	1853332
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-04 04:10:10-07	1853333
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-04 04:10:26-07	1853334
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-04 04:09:49-07	1853335
/	198.51.100.204	GET	200 OK	2016-07-04 04:09:37-07	1853336
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-04 04:10:04-07	1853337
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-04 04:10:03-07	1853338
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-04 04:09:58-07	1853339
/	198.51.100.245	GET	200 OK	2016-07-04 04:09:41-07	1853340
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 04:10:16-07	1853341
/	198.51.100.204	GET	200 OK	2016-07-04 04:09:45-07	1853342
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-04 04:10:06-07	1853343
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-04 04:10:07-07	1853344
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-04 04:10:01-07	1853345
/	198.51.100.228	GET	200 OK	2016-07-04 04:09:50-07	1853346
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-04 04:10:16-07	1853347
/	192.0.2.7	GET	200 OK	2016-07-04 04:09:51-07	1853348
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-04 04:10:25-07	1853349
/	198.51.100.76	GET	200 OK	2016-07-04 04:10:01-07	1853350
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 04:10:28-07	1853351
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 04:10:23-07	1853352
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-04 04:10:30-07	1853353
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 04:10:22-07	1853354
/	198.51.100.171	GET	200 OK	2016-07-04 04:10:03-07	1853355
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 04:10:57-07	1853356
/	203.0.113.171	GET	200 OK	2016-07-04 04:10:08-07	1853357
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-04 04:10:54-07	1853358
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-04 04:10:27-07	1853359
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-04 04:11:00-07	1853360
/	198.51.100.17	GET	200 OK	2016-07-04 04:10:14-07	1853361
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 04:10:50-07	1853362
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 04:10:59-07	1853363
/	198.51.100.206	GET	200 OK	2016-07-04 04:10:23-07	1853364
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-04 04:10:47-07	1853365
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-04 04:11:15-07	1853366
/	203.0.113.161	GET	200 OK	2016-07-04 04:10:32-07	1853367
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 04:11:29-07	1853368
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 04:11:27-07	1853369
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 04:11:02-07	1853370
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-04 04:11:21-07	1853371
/	203.0.113.70	GET	200 OK	2016-07-04 04:10:40-07	1853372
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 04:11:04-07	1853373
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 04:11:19-07	1853374
/	203.0.113.82	GET	200 OK	2016-07-04 04:10:42-07	1853375
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 04:11:04-07	1853376
/	192.0.2.118	GET	200 OK	2016-07-04 04:10:52-07	1853377
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 04:11:36-07	1853378
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 04:11:07-07	1853379
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-04 04:11:37-07	1853380
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 04:11:08-07	1853381
/	192.0.2.135	GET	200 OK	2016-07-04 04:11:00-07	1853382
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 04:11:52-07	1853383
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-04 04:11:22-07	1853384
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 04:11:19-07	1853385
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 04:11:39-07	1853386
/	203.0.113.53	GET	200 OK	2016-07-04 04:11:10-07	1853387
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-04 04:12:04-07	1853388
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-04 04:11:58-07	1853389
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-04 04:12:04-07	1853390
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-04 04:11:51-07	1853391
/	192.0.2.15	GET	200 OK	2016-07-04 04:11:14-07	1853392
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-04 04:11:38-07	1853393
/	192.0.2.97	GET	200 OK	2016-07-04 04:11:21-07	1853394
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-04 04:11:39-07	1853395
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 04:12:18-07	1853396
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 04:11:43-07	1853397
/	192.0.2.41	GET	200 OK	2016-07-04 04:11:26-07	1853398
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 04:11:51-07	1853399
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-04 04:12:03-07	1853400
/	192.0.2.85	GET	200 OK	2016-07-04 04:11:32-07	1853401
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-04 04:11:47-07	1853402
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-04 04:12:08-07	1853403
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-04 04:11:55-07	1853404
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 04:12:17-07	1853405
/	198.51.100.205	GET	200 OK	2016-07-04 04:11:34-07	1853406
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 04:12:16-07	1853407
/article/bears-love-berriesn	198.51.100.205	GET	404 NOT FOUND	2016-07-04 04:12:03-07	1853408
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 04:11:50-07	1853409
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-04 04:12:30-07	1853410
/	203.0.113.125	GET	200 OK	2016-07-04 04:11:37-07	1853411
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 04:12:01-07	1853412
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 04:12:17-07	1853413
/	203.0.113.95	GET	200 OK	2016-07-04 04:11:41-07	1853414
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-04 04:12:05-07	1853415
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-04 04:12:31-07	1853416
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-04 04:12:03-07	1853417
/	198.51.100.248	GET	200 OK	2016-07-04 04:11:45-07	1853418
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-04 04:12:42-07	1853419
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 04:12:40-07	1853420
/	192.0.2.170	GET	200 OK	2016-07-04 04:11:51-07	1853421
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-04 04:12:45-07	1853422
/	192.0.2.35	GET	200 OK	2016-07-04 04:11:54-07	1853423
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-04 04:12:10-07	1853424
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-04 04:12:18-07	1853425
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-04 04:12:30-07	1853426
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 04:12:22-07	1853427
/	192.0.2.208	GET	200 OK	2016-07-04 04:11:57-07	1853428
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-04 04:12:37-07	1853429
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-04 04:12:12-07	1853430
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-04 04:12:41-07	1853431
/	192.0.2.74	GET	200 OK	2016-07-04 04:11:59-07	1853432
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-04 04:12:30-07	1853433
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 04:12:46-07	1853434
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 04:12:51-07	1853435
/	192.0.2.127	GET	200 OK	2016-07-04 04:12:06-07	1853436
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-04 04:13:01-07	1853437
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-04 04:12:38-07	1853438
/	203.0.113.60	GET	200 OK	2016-07-04 04:12:08-07	1853439
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-04 04:13:04-07	1853440
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-04 04:13:01-07	1853441
/	192.0.2.107	GET	200 OK	2016-07-04 04:12:11-07	1853442
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-04 04:12:46-07	1853443
/	198.51.100.176	GET	200 OK	2016-07-04 04:12:15-07	1853444
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-04 04:13:12-07	1853445
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-04 04:12:46-07	1853446
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-04 04:12:56-07	1853447
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-04 04:12:40-07	1853448
/	198.51.100.2	GET	200 OK	2016-07-04 04:12:20-07	1853449
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-04 04:13:10-07	1853450
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-04 04:13:00-07	1853451
/	192.0.2.133	GET	200 OK	2016-07-04 04:12:26-07	1853452
/article/candidate-is-jerkt	192.0.2.133	GET	404 NOT FOUND	2016-07-04 04:12:49-07	1853453
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-04 04:12:49-07	1853454
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-04 04:13:01-07	1853455
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-04 04:12:49-07	1853456
/	192.0.2.98	GET	200 OK	2016-07-04 04:12:27-07	1853457
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-04 04:13:09-07	1853458
/	203.0.113.71	GET	200 OK	2016-07-04 04:12:29-07	1853459
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-04 04:13:24-07	1853460
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-04 04:12:53-07	1853461
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 04:13:27-07	1853462
/	192.0.2.225	GET	200 OK	2016-07-04 04:12:32-07	1853463
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-04 04:13:19-07	1853464
/	198.51.100.197	GET	200 OK	2016-07-04 04:12:36-07	1853465
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-04 04:13:20-07	1853466
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-04 04:13:04-07	1853467
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 04:13:36-07	1853468
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 04:13:34-07	1853469
/	192.0.2.23	GET	200 OK	2016-07-04 04:12:41-07	1853470
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-04 04:13:38-07	1853471
/	192.0.2.47	GET	200 OK	2016-07-04 04:12:48-07	1853472
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 04:13:17-07	1853473
/	192.0.2.22	GET	200 OK	2016-07-04 04:12:50-07	1853474
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-04 04:13:18-07	1853475
/	192.0.2.102	GET	200 OK	2016-07-04 04:12:59-07	1853476
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-04 04:13:18-07	1853477
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 04:13:23-07	1853478
/	192.0.2.206	GET	200 OK	2016-07-04 04:13:09-07	1853479
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-04 04:14:09-07	1853480
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-04 04:13:31-07	1853481
/	203.0.113.228	GET	200 OK	2016-07-04 04:13:11-07	1853482
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 04:13:33-07	1853483
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 04:14:10-07	1853484
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-04 04:13:37-07	1853485
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 04:14:05-07	1853486
/	198.51.100.114	GET	200 OK	2016-07-04 04:13:18-07	1853487
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-04 04:13:35-07	1853488
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-04 04:13:58-07	1853489
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 04:13:34-07	1853490
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 04:13:35-07	1853491
/	203.0.113.150	GET	200 OK	2016-07-04 04:13:27-07	1853492
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-04 04:14:04-07	1853493
/	203.0.113.135	GET	200 OK	2016-07-04 04:13:34-07	1853494
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 04:14:13-07	1853495
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 04:14:12-07	1853496
/	192.0.2.43	GET	200 OK	2016-07-04 04:13:38-07	1853497
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-04 04:13:53-07	1853498
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-04 04:13:55-07	1853499
/	192.0.2.182	GET	200 OK	2016-07-04 04:13:48-07	1853500
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 04:14:33-07	1853501
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 04:14:41-07	1853502
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 04:14:06-07	1853503
/	203.0.113.9	GET	200 OK	2016-07-04 04:13:50-07	1853504
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-04 04:14:06-07	1853505
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-04 04:14:25-07	1853506
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-04 04:14:06-07	1853507
/	192.0.2.83	GET	200 OK	2016-07-04 04:13:57-07	1853508
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-04 04:14:40-07	1853509
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-04 04:14:37-07	1853510
/	203.0.113.22	GET	200 OK	2016-07-04 04:14:00-07	1853511
/	198.51.100.223	GET	200 OK	2016-07-04 04:28:17-07	1854085
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-04 04:14:47-07	1853512
/	192.0.2.136	GET	200 OK	2016-07-04 04:14:08-07	1853513
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-04 04:14:50-07	1853514
/	198.51.100.183	GET	200 OK	2016-07-04 04:14:17-07	1853515
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 04:14:57-07	1853516
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-04 04:15:10-07	1853517
/	198.51.100.87	GET	200 OK	2016-07-04 04:14:26-07	1853518
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-04 04:15:24-07	1853519
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-04 04:15:18-07	1853520
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-04 04:15:23-07	1853521
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 04:14:44-07	1853522
/	192.0.2.254	GET	200 OK	2016-07-04 04:14:29-07	1853523
/article/candidate-is-jerks	192.0.2.254	GET	404 NOT FOUND	2016-07-04 04:14:55-07	1853524
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-04 04:14:53-07	1853525
/article/balloon-goons-doomedw	192.0.2.254	GET	404 NOT FOUND	2016-07-04 04:15:16-07	1853526
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 04:15:05-07	1853527
/	203.0.113.19	GET	200 OK	2016-07-04 04:14:31-07	1853528
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-04 04:15:01-07	1853529
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-04 04:14:49-07	1853530
/	203.0.113.114	GET	200 OK	2016-07-04 04:14:33-07	1853531
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-04 04:15:21-07	1853532
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-04 04:15:05-07	1853533
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-04 04:14:53-07	1853534
/	203.0.113.155	GET	200 OK	2016-07-04 04:14:39-07	1853535
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 04:14:54-07	1853536
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 04:15:28-07	1853537
/	203.0.113.25	GET	200 OK	2016-07-04 04:14:46-07	1853538
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 04:15:45-07	1853539
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 04:15:14-07	1853540
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 04:15:06-07	1853541
/	192.0.2.99	GET	200 OK	2016-07-04 04:14:52-07	1853542
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 04:15:27-07	1853543
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-04 04:15:35-07	1853544
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 04:15:29-07	1853545
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 04:15:24-07	1853546
/	192.0.2.143	GET	200 OK	2016-07-04 04:15:01-07	1853547
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-04 04:15:53-07	1853548
/	198.51.100.254	GET	200 OK	2016-07-04 04:15:03-07	1853549
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-04 04:15:57-07	1853550
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-04 04:15:32-07	1853551
/	192.0.2.226	GET	200 OK	2016-07-04 04:15:06-07	1853552
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-04 04:15:49-07	1853553
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-04 04:15:54-07	1853554
/	192.0.2.152	GET	200 OK	2016-07-04 04:15:12-07	1853555
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 04:15:29-07	1853556
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 04:15:58-07	1853557
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 04:15:44-07	1853558
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-04 04:15:56-07	1853559
/	203.0.113.2	GET	200 OK	2016-07-04 04:15:14-07	1853560
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-04 04:15:33-07	1853561
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 04:15:37-07	1853562
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-04 04:16:12-07	1853563
/	198.51.100.5	GET	200 OK	2016-07-04 04:15:15-07	1853564
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 04:15:57-07	1853565
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 04:16:00-07	1853566
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-04 04:16:13-07	1853567
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-04 04:15:55-07	1853568
/	192.0.2.222	GET	200 OK	2016-07-04 04:15:20-07	1853569
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 04:15:59-07	1853570
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-04 04:16:02-07	1853571
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-04 04:15:37-07	1853572
/	192.0.2.166	GET	200 OK	2016-07-04 04:15:29-07	1853573
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-04 04:16:13-07	1853574
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-04 04:16:10-07	1853575
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-04 04:15:50-07	1853576
/	192.0.2.187	GET	200 OK	2016-07-04 04:15:30-07	1853577
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-04 04:16:11-07	1853578
/	198.51.100.224	GET	200 OK	2016-07-04 04:15:39-07	1853579
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-04 04:16:35-07	1853580
/	203.0.113.149	GET	200 OK	2016-07-04 04:15:49-07	1853581
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 04:16:31-07	1853582
/	198.51.100.224	GET	200 OK	2016-07-04 04:15:58-07	1853583
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-04 04:16:31-07	1853584
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-04 04:16:35-07	1853585
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 04:16:58-07	1853586
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 04:16:45-07	1853587
/	192.0.2.90	GET	200 OK	2016-07-04 04:16:03-07	1853588
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 04:16:57-07	1853589
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 04:16:28-07	1853590
/	203.0.113.179	GET	200 OK	2016-07-04 04:16:12-07	1853591
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 04:17:12-07	1853592
/	192.0.2.17	GET	200 OK	2016-07-04 04:16:15-07	1853593
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-04 04:17:04-07	1853594
/	203.0.113.68	GET	200 OK	2016-07-04 04:16:23-07	1853595
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-04 04:17:06-07	1853596
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-04 04:17:00-07	1853597
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-04 04:17:13-07	1853598
/	192.0.2.200	GET	200 OK	2016-07-04 04:16:24-07	1853599
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-04 04:17:21-07	1853600
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-04 04:16:52-07	1853601
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-04 04:16:59-07	1853602
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-04 04:16:53-07	1853603
/	192.0.2.219	GET	200 OK	2016-07-04 04:16:26-07	1853604
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-04 04:17:17-07	1853605
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 04:16:56-07	1853606
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 04:16:54-07	1853608
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 04:17:16-07	1853609
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-04 04:17:04-07	1853610
/	198.51.100.187	GET	200 OK	2016-07-04 04:16:34-07	1853611
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-04 04:17:10-07	1853612
/	198.51.100.213	GET	200 OK	2016-07-04 04:16:41-07	1853613
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-04 04:17:38-07	1853614
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-04 04:17:07-07	1853615
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-04 04:17:39-07	1853616
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-04 04:17:18-07	1853617
/	198.51.100.213	GET	200 OK	2016-07-04 04:16:43-07	1853618
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-04 04:17:41-07	1853619
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-04 04:17:15-07	1853620
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-04 04:17:38-07	1853621
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-04 04:17:20-07	1853622
/	203.0.113.15	GET	200 OK	2016-07-04 04:16:49-07	1853623
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-04 04:17:33-07	1853624
/	203.0.113.18	GET	200 OK	2016-07-04 04:16:55-07	1853625
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-04 04:17:43-07	1853626
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-04 04:17:35-07	1853627
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-04 04:17:46-07	1853628
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-04 04:17:13-07	1853629
/	192.0.2.224	GET	200 OK	2016-07-04 04:16:57-07	1853630
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-04 04:17:49-07	1853631
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 04:17:37-07	1853632
/	203.0.113.7	GET	200 OK	2016-07-04 04:16:59-07	1853633
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-04 04:17:43-07	1853634
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 04:17:38-07	1853635
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-04 04:17:24-07	1853636
/	198.51.100.197	GET	200 OK	2016-07-04 04:17:06-07	1853637
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-04 04:17:48-07	1853638
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 04:17:44-07	1853639
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-04 04:18:03-07	1853640
/	192.0.2.164	GET	200 OK	2016-07-04 04:17:16-07	1853641
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 04:18:09-07	1853642
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-04 04:17:48-07	1853643
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-04 04:17:32-07	1853644
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-04 04:17:41-07	1853645
/	192.0.2.59	GET	200 OK	2016-07-04 04:17:19-07	1853646
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 04:18:06-07	1853647
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 04:17:41-07	1853648
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 04:18:00-07	1853649
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-04 04:18:17-07	1853650
/	192.0.2.75	GET	200 OK	2016-07-04 04:17:23-07	1853651
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-04 04:18:14-07	1853652
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-04 04:18:19-07	1853653
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 04:17:43-07	1853654
/	203.0.113.171	GET	200 OK	2016-07-04 04:17:29-07	1853655
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 04:18:04-07	1853656
/	203.0.113.121	GET	200 OK	2016-07-04 04:17:37-07	1853657
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-04 04:17:59-07	1853658
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-04 04:18:18-07	1853659
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-04 04:18:29-07	1853660
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-04 04:18:25-07	1853661
/	192.0.2.67	GET	200 OK	2016-07-04 04:17:41-07	1853662
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-04 04:18:08-07	1853663
/	192.0.2.205	GET	200 OK	2016-07-04 04:17:45-07	1853664
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 04:18:35-07	1853665
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-04 04:18:21-07	1853666
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 04:18:00-07	1853667
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 04:18:27-07	1853668
/	198.51.100.73	GET	200 OK	2016-07-04 04:17:51-07	1853669
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 04:18:11-07	1853670
/	198.51.100.8	GET	200 OK	2016-07-04 04:18:00-07	1853671
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-04 04:18:18-07	1853672
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-04 04:18:30-07	1853673
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-04 04:18:18-07	1853674
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 04:18:22-07	1853675
/	203.0.113.183	GET	200 OK	2016-07-04 04:18:07-07	1853676
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-04 04:19:03-07	1853677
/	198.51.100.146	GET	200 OK	2016-07-04 04:18:13-07	1853678
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 04:18:51-07	1853679
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-04 04:18:57-07	1853680
/	203.0.113.178	GET	200 OK	2016-07-04 04:18:21-07	1853681
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 04:19:02-07	1853682
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-04 04:19:13-07	1853683
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 04:18:41-07	1853684
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 04:19:20-07	1853685
/	203.0.113.103	GET	200 OK	2016-07-04 04:18:23-07	1853686
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-04 04:19:22-07	1853687
/	198.51.100.88	GET	200 OK	2016-07-04 04:18:28-07	1853688
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-04 04:19:20-07	1853689
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 04:19:18-07	1853690
/	192.0.2.243	GET	200 OK	2016-07-04 04:18:38-07	1853691
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-04 04:19:07-07	1853692
/	198.51.100.190	GET	200 OK	2016-07-04 04:18:39-07	1853693
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-04 04:18:58-07	1853694
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-04 04:19:31-07	1853695
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-04 04:19:04-07	1853696
/	198.51.100.164	GET	200 OK	2016-07-04 04:18:43-07	1853697
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-04 04:19:39-07	1853698
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-04 04:19:07-07	1853699
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-04 04:19:28-07	1853700
/	192.0.2.148	GET	200 OK	2016-07-04 04:18:52-07	1853701
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-04 04:19:11-07	1853702
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-04 04:19:46-07	1853703
/	198.51.100.33	GET	200 OK	2016-07-04 04:19:00-07	1853704
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-04 04:19:40-07	1853705
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-04 04:19:21-07	1853706
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-04 04:19:48-07	1853707
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-04 04:19:52-07	1853708
/	198.51.100.94	GET	200 OK	2016-07-04 04:19:03-07	1853709
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 04:19:35-07	1853710
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 04:19:30-07	1853711
/	192.0.2.126	GET	200 OK	2016-07-04 04:19:12-07	1853712
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-04 04:19:48-07	1853713
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-04 04:20:10-07	1853714
/	198.51.100.87	GET	200 OK	2016-07-04 04:19:14-07	1853715
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-04 04:19:49-07	1853716
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-04 04:19:35-07	1853717
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-04 04:19:50-07	1853718
/	192.0.2.144	GET	200 OK	2016-07-04 04:19:21-07	1853719
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 04:19:38-07	1853720
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 04:20:09-07	1853721
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-04 04:19:36-07	1853722
/	192.0.2.19	GET	200 OK	2016-07-04 04:19:24-07	1853723
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-04 04:20:19-07	1853724
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-04 04:19:45-07	1853725
/	192.0.2.174	GET	200 OK	2016-07-04 04:19:30-07	1853726
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 04:19:47-07	1853727
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 04:20:03-07	1853728
/	192.0.2.149	GET	200 OK	2016-07-04 04:19:37-07	1853729
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 04:20:02-07	1853730
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-04 04:20:14-07	1853731
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-04 04:20:14-07	1853732
/	192.0.2.23	GET	200 OK	2016-07-04 04:19:43-07	1853733
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 04:20:10-07	1853734
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 04:20:33-07	1853735
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 04:20:33-07	1853736
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-04 04:20:13-07	1853737
/	203.0.113.85	GET	200 OK	2016-07-04 04:19:47-07	1853738
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 04:20:33-07	1853739
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-04 04:20:04-07	1853740
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-04 04:20:03-07	1853741
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-04 04:20:42-07	1853742
/	203.0.113.93	GET	200 OK	2016-07-04 04:19:51-07	1853743
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-04 04:20:15-07	1853744
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-04 04:20:10-07	1853745
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-04 04:20:44-07	1853746
/	192.0.2.191	GET	200 OK	2016-07-04 04:19:57-07	1853747
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-04 04:20:25-07	1853748
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-04 04:20:37-07	1853749
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-04 04:20:12-07	1853750
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-04 04:20:37-07	1853751
/	203.0.113.208	GET	200 OK	2016-07-04 04:20:07-07	1853752
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-04 04:20:59-07	1853753
/	192.0.2.181	GET	200 OK	2016-07-04 04:20:10-07	1853754
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-04 04:20:55-07	1853755
/	198.51.100.52	GET	200 OK	2016-07-04 04:20:18-07	1853756
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-04 04:20:41-07	1853757
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 04:20:48-07	1853758
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 04:21:05-07	1853759
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 04:21:12-07	1853760
/	192.0.2.103	GET	200 OK	2016-07-04 04:20:20-07	1853761
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-04 04:20:52-07	1853762
/	203.0.113.226	GET	200 OK	2016-07-04 04:20:26-07	1853763
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 04:21:10-07	1853764
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-04 04:20:43-07	1853765
/	198.51.100.91	GET	200 OK	2016-07-04 04:20:29-07	1853766
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-04 04:21:06-07	1853767
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-04 04:20:45-07	1853768
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 04:21:14-07	1853769
/	192.0.2.131	GET	200 OK	2016-07-04 04:20:36-07	1853770
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 04:21:36-07	1853771
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-04 04:21:17-07	1853772
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 04:21:26-07	1853773
/	192.0.2.198	GET	200 OK	2016-07-04 04:20:41-07	1853774
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-04 04:21:26-07	1853775
/	203.0.113.82	GET	200 OK	2016-07-04 04:20:49-07	1853776
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 04:21:47-07	1853777
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 04:21:34-07	1853778
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-04 04:21:43-07	1853779
/	192.0.2.176	GET	200 OK	2016-07-04 04:20:51-07	1853780
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-04 04:21:14-07	1853781
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-04 04:21:50-07	1853782
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-04 04:21:48-07	1853783
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-04 04:21:35-07	1853784
/	192.0.2.144	GET	200 OK	2016-07-04 04:21:00-07	1853785
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-04 04:21:37-07	1853786
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 04:21:39-07	1853787
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-04 04:21:17-07	1853788
/	203.0.113.157	GET	200 OK	2016-07-04 04:21:02-07	1853789
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 04:21:48-07	1853790
/	198.51.100.36	GET	200 OK	2016-07-04 04:21:05-07	1853791
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-04 04:21:40-07	1853792
/	192.0.2.237	GET	200 OK	2016-07-04 04:21:06-07	1853793
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 04:21:31-07	1853794
/	203.0.113.126	GET	200 OK	2016-07-04 04:21:10-07	1853795
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-04 04:21:31-07	1853796
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-04 04:21:35-07	1853797
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-04 04:22:05-07	1853799
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 04:21:29-07	1853800
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-04 04:21:38-07	1853801
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-04 04:21:35-07	1853802
/	203.0.113.160	GET	200 OK	2016-07-04 04:21:18-07	1853803
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-04 04:21:56-07	1853804
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-04 04:21:43-07	1853805
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 04:22:14-07	1853806
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-04 04:21:54-07	1853807
/	192.0.2.27	GET	200 OK	2016-07-04 04:21:21-07	1853808
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-04 04:21:47-07	1853809
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-04 04:21:41-07	1853810
/	198.51.100.105	GET	200 OK	2016-07-04 04:21:28-07	1853811
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 04:22:21-07	1853812
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 04:22:10-07	1853813
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 04:21:58-07	1853814
/	192.0.2.254	GET	200 OK	2016-07-04 04:21:35-07	1853815
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-04 04:22:23-07	1853816
/	192.0.2.125	GET	200 OK	2016-07-04 04:21:40-07	1853817
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-04 04:22:26-07	1853818
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-04 04:22:18-07	1853819
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-04 04:22:11-07	1853820
/	203.0.113.15	GET	200 OK	2016-07-04 04:21:48-07	1853821
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-04 04:22:17-07	1853822
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-04 04:22:44-07	1853823
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 04:22:21-07	1853824
/	198.51.100.78	GET	200 OK	2016-07-04 04:21:57-07	1853825
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-04 04:22:21-07	1853826
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-04 04:22:25-07	1853827
/	198.51.100.91	GET	200 OK	2016-07-04 04:22:02-07	1853828
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-04 04:22:22-07	1853829
/article/trouble-for-troubledv	198.51.100.91	GET	404 NOT FOUND	2016-07-04 04:22:49-07	1853830
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-04 04:23:02-07	1853831
/	203.0.113.210	GET	200 OK	2016-07-04 04:22:12-07	1853832
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-04 04:22:44-07	1853833
/	203.0.113.213	GET	200 OK	2016-07-04 04:22:15-07	1853834
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 04:22:50-07	1853835
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 04:23:08-07	1853836
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 04:22:47-07	1853837
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 04:23:14-07	1853838
/	203.0.113.31	GET	200 OK	2016-07-04 04:22:24-07	1853839
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-04 04:22:46-07	1853840
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-04 04:22:58-07	1853841
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-04 04:23:19-07	1853842
/	192.0.2.195	GET	200 OK	2016-07-04 04:22:27-07	1853843
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-04 04:23:27-07	1853844
/	198.51.100.118	GET	200 OK	2016-07-04 04:22:32-07	1853845
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-04 04:23:02-07	1853846
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-04 04:23:10-07	1853847
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-04 04:23:09-07	1853848
/	203.0.113.200	GET	200 OK	2016-07-04 04:22:38-07	1853849
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-04 04:23:16-07	1853850
/	192.0.2.168	GET	200 OK	2016-07-04 04:22:41-07	1853851
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 04:23:29-07	1853852
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-04 04:23:06-07	1853853
/	203.0.113.237	GET	200 OK	2016-07-04 04:22:43-07	1853854
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-04 04:23:30-07	1853855
/	192.0.2.88	GET	200 OK	2016-07-04 04:22:48-07	1853856
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-04 04:23:21-07	1853857
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 04:23:17-07	1853858
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-04 04:23:27-07	1853859
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-04 04:23:47-07	1853860
/	192.0.2.176	GET	200 OK	2016-07-04 04:22:56-07	1853861
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-04 04:23:40-07	1853862
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-04 04:23:39-07	1853863
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-04 04:23:28-07	1853864
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-04 04:23:38-07	1853865
/	192.0.2.67	GET	200 OK	2016-07-04 04:23:03-07	1853866
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-04 04:23:38-07	1853867
/	192.0.2.27	GET	200 OK	2016-07-04 04:23:13-07	1853868
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-04 04:23:54-07	1853869
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-04 04:23:40-07	1853870
/	192.0.2.18	GET	200 OK	2016-07-04 04:23:23-07	1853871
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-04 04:23:49-07	1853872
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 04:23:44-07	1853873
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 04:24:13-07	1853874
/	192.0.2.192	GET	200 OK	2016-07-04 04:23:25-07	1853875
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 04:23:57-07	1853876
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-04 04:23:51-07	1853877
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-04 04:24:06-07	1853878
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 04:24:21-07	1853879
/	198.51.100.249	GET	200 OK	2016-07-04 04:23:34-07	1853880
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-04 04:24:20-07	1853881
/	203.0.113.194	GET	200 OK	2016-07-04 04:23:44-07	1853882
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-04 04:24:43-07	1853883
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 04:24:10-07	1853884
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-04 04:24:43-07	1853885
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-04 04:24:14-07	1853886
/	203.0.113.115	GET	200 OK	2016-07-04 04:23:54-07	1853887
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-04 04:24:29-07	1853888
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-04 04:24:36-07	1853889
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-04 04:24:51-07	1853890
/	198.51.100.46	GET	200 OK	2016-07-04 04:23:59-07	1853891
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 04:24:40-07	1853892
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 04:24:30-07	1853893
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 04:24:55-07	1853894
/	198.51.100.142	GET	200 OK	2016-07-04 04:24:06-07	1853895
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-04 04:24:54-07	1853896
/	192.0.2.78	GET	200 OK	2016-07-04 04:24:09-07	1853897
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-04 04:24:48-07	1853898
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-04 04:24:59-07	1853899
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-04 04:24:58-07	1853900
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 04:25:05-07	1853901
/	203.0.113.102	GET	200 OK	2016-07-04 04:24:12-07	1853902
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-04 04:24:36-07	1853903
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-04 04:24:48-07	1853904
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-04 04:24:51-07	1853905
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-04 04:25:12-07	1853906
/	198.51.100.32	GET	200 OK	2016-07-04 04:24:17-07	1853907
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 04:25:11-07	1853908
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-04 04:25:06-07	1853909
/	192.0.2.196	GET	200 OK	2016-07-04 04:24:18-07	1853910
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-04 04:25:03-07	1853911
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-04 04:24:39-07	1853912
/	203.0.113.91	GET	200 OK	2016-07-04 04:24:28-07	1853913
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-04 04:25:00-07	1853914
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-04 04:25:15-07	1853915
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-04 04:25:17-07	1853916
/	203.0.113.96	GET	200 OK	2016-07-04 04:24:29-07	1853917
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-04 04:24:48-07	1853918
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 04:25:04-07	1853919
/	203.0.113.106	GET	200 OK	2016-07-04 04:24:38-07	1853920
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-04 04:24:58-07	1853921
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-04 04:25:17-07	1853922
/	203.0.113.130	GET	200 OK	2016-07-04 04:24:42-07	1853923
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-04 04:25:13-07	1853924
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-04 04:25:29-07	1853925
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-04 04:25:33-07	1853926
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-04 04:25:41-07	1853927
/	192.0.2.127	GET	200 OK	2016-07-04 04:24:46-07	1853928
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 04:25:41-07	1853929
/	203.0.113.146	GET	200 OK	2016-07-04 04:24:55-07	1853930
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 04:25:24-07	1853931
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-04 04:25:34-07	1853932
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-04 04:25:48-07	1853933
/	203.0.113.225	GET	200 OK	2016-07-04 04:24:58-07	1853934
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-04 04:25:24-07	1853935
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-04 04:25:49-07	1853936
/	203.0.113.152	GET	200 OK	2016-07-04 04:24:59-07	1853937
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-04 04:25:55-07	1853938
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-04 04:25:56-07	1853939
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-04 04:25:57-07	1853940
/	192.0.2.153	GET	200 OK	2016-07-04 04:25:00-07	1853941
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-04 04:25:20-07	1853942
/	192.0.2.224	GET	200 OK	2016-07-04 04:25:10-07	1853943
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-04 04:25:30-07	1853944
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 04:25:54-07	1853945
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 04:25:53-07	1853946
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 04:25:32-07	1853947
/	203.0.113.27	GET	200 OK	2016-07-04 04:25:15-07	1853948
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 04:25:36-07	1853949
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 04:25:37-07	1853950
/	198.51.100.166	GET	200 OK	2016-07-04 04:25:20-07	1853951
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-04 04:26:01-07	1853952
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-04 04:26:07-07	1853953
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-04 04:26:19-07	1853954
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-04 04:25:36-07	1853955
/	192.0.2.153	GET	200 OK	2016-07-04 04:25:23-07	1853956
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-04 04:26:22-07	1853957
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-04 04:25:51-07	1853958
/	192.0.2.232	GET	200 OK	2016-07-04 04:25:27-07	1853959
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-04 04:26:09-07	1853960
/	192.0.2.35	GET	200 OK	2016-07-04 04:25:36-07	1853961
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 04:25:58-07	1853962
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 04:26:22-07	1853963
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 04:26:25-07	1853964
/	198.51.100.245	GET	200 OK	2016-07-04 04:25:38-07	1853965
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 04:26:34-07	1853966
/	192.0.2.213	GET	200 OK	2016-07-04 04:25:41-07	1853967
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 04:25:59-07	1853968
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 04:26:03-07	1853969
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-04 04:26:17-07	1853970
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-04 04:26:36-07	1853971
/	198.51.100.176	GET	200 OK	2016-07-04 04:25:47-07	1853972
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-04 04:26:09-07	1853973
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-04 04:26:08-07	1853974
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-04 04:26:19-07	1853975
/	192.0.2.33	GET	200 OK	2016-07-04 04:25:51-07	1853976
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-04 04:26:48-07	1853977
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-04 04:26:20-07	1853978
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-04 04:26:18-07	1853979
/	198.51.100.81	GET	200 OK	2016-07-04 04:26:01-07	1853980
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 04:26:59-07	1853981
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 04:26:53-07	1853982
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 04:26:32-07	1853983
/	198.51.100.85	GET	200 OK	2016-07-04 04:26:11-07	1853984
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 04:26:58-07	1853985
/	203.0.113.103	GET	200 OK	2016-07-04 04:26:15-07	1853986
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-04 04:27:11-07	1853987
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-04 04:26:49-07	1853988
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-04 04:26:37-07	1853990
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-04 04:27:01-07	1853991
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-04 04:26:43-07	1853992
/	203.0.113.60	GET	200 OK	2016-07-04 04:26:22-07	1853993
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 04:27:17-07	1853994
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 04:27:08-07	1853995
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-04 04:27:12-07	1853996
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-04 04:27:12-07	1853997
/	192.0.2.91	GET	200 OK	2016-07-04 04:26:23-07	1853998
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 04:26:54-07	1853999
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 04:27:17-07	1854000
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-04 04:27:07-07	1854001
/	192.0.2.18	GET	200 OK	2016-07-04 04:26:24-07	1854002
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-04 04:26:55-07	1854003
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 04:27:22-07	1854004
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-04 04:26:55-07	1854005
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-04 04:27:19-07	1854006
/	192.0.2.59	GET	200 OK	2016-07-04 04:26:31-07	1854007
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-04 04:26:54-07	1854008
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-04 04:27:26-07	1854009
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 04:27:29-07	1854010
/	192.0.2.182	GET	200 OK	2016-07-04 04:26:34-07	1854011
/article/goats-eat-googlesb	192.0.2.182	GET	404 NOT FOUND	2016-07-04 04:26:58-07	1854012
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-04 04:27:11-07	1854013
/	203.0.113.199	GET	200 OK	2016-07-04 04:26:42-07	1854014
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 04:27:37-07	1854015
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 04:27:26-07	1854016
/	192.0.2.63	GET	200 OK	2016-07-04 04:26:43-07	1854017
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-04 04:27:04-07	1854018
/	198.51.100.186	GET	200 OK	2016-07-04 04:26:46-07	1854019
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 04:27:41-07	1854020
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-04 04:27:26-07	1854021
/	192.0.2.100	GET	200 OK	2016-07-04 04:26:49-07	1854022
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 04:27:40-07	1854023
/	203.0.113.25	GET	200 OK	2016-07-04 04:26:50-07	1854024
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-04 04:27:08-07	1854025
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 04:27:43-07	1854026
/	192.0.2.171	GET	200 OK	2016-07-04 04:26:58-07	1854027
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-04 04:27:22-07	1854028
/	198.51.100.179	GET	200 OK	2016-07-04 04:27:06-07	1854029
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-04 04:28:04-07	1854030
/	192.0.2.108	GET	200 OK	2016-07-04 04:27:09-07	1854031
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 04:27:57-07	1854032
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 04:27:47-07	1854033
/	198.51.100.80	GET	200 OK	2016-07-04 04:27:13-07	1854034
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-04 04:28:03-07	1854035
/	198.51.100.215	GET	200 OK	2016-07-04 04:27:14-07	1854036
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-04 04:27:32-07	1854037
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 04:28:08-07	1854038
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-04 04:27:53-07	1854039
/	198.51.100.94	GET	200 OK	2016-07-04 04:27:16-07	1854040
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-04 04:28:12-07	1854041
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 04:27:56-07	1854042
/	203.0.113.85	GET	200 OK	2016-07-04 04:27:26-07	1854043
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-04 04:27:56-07	1854044
/	192.0.2.33	GET	200 OK	2016-07-04 04:27:33-07	1854045
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 04:28:18-07	1854046
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 04:28:16-07	1854047
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-04 04:28:02-07	1854048
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-04 04:28:26-07	1854049
/	198.51.100.244	GET	200 OK	2016-07-04 04:27:36-07	1854050
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-04 04:28:27-07	1854051
/	198.51.100.160	GET	200 OK	2016-07-04 04:27:43-07	1854052
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 04:28:11-07	1854053
/article/bears-love-berriesn	198.51.100.160	GET	404 NOT FOUND	2016-07-04 04:28:10-07	1854054
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 04:28:22-07	1854055
/	203.0.113.35	GET	200 OK	2016-07-04 04:27:46-07	1854056
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 04:28:13-07	1854057
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 04:28:24-07	1854058
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-04 04:28:26-07	1854059
/	203.0.113.87	GET	200 OK	2016-07-04 04:27:50-07	1854060
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-04 04:28:13-07	1854061
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-04 04:28:39-07	1854062
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-04 04:28:20-07	1854063
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-04 04:28:23-07	1854064
/	198.51.100.178	GET	200 OK	2016-07-04 04:27:54-07	1854065
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 04:28:14-07	1854066
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 04:28:48-07	1854067
/	192.0.2.204	GET	200 OK	2016-07-04 04:27:55-07	1854068
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-04 04:28:51-07	1854069
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-04 04:28:30-07	1854070
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-04 04:28:40-07	1854071
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-04 04:28:39-07	1854072
/	198.51.100.8	GET	200 OK	2016-07-04 04:27:59-07	1854073
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 04:28:57-07	1854074
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-04 04:28:42-07	1854075
/	203.0.113.166	GET	200 OK	2016-07-04 04:28:00-07	1854076
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-04 04:28:17-07	1854077
/	203.0.113.141	GET	200 OK	2016-07-04 04:28:06-07	1854078
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-04 04:28:51-07	1854079
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-04 04:28:21-07	1854080
/	203.0.113.89	GET	200 OK	2016-07-04 04:28:13-07	1854081
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-04 04:28:32-07	1854082
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-04 04:29:03-07	1854083
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-04 04:28:48-07	1854084
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-04 04:29:01-07	1854086
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-04 04:29:11-07	1854087
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-04 04:28:58-07	1854088
/	192.0.2.203	GET	200 OK	2016-07-04 04:28:27-07	1854089
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-04 04:28:43-07	1854090
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-04 04:28:46-07	1854091
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 04:29:08-07	1854092
/	198.51.100.136	GET	200 OK	2016-07-04 04:28:35-07	1854093
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-04 04:29:21-07	1854094
/	203.0.113.191	GET	200 OK	2016-07-04 04:28:42-07	1854095
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 04:29:33-07	1854096
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-04 04:29:28-07	1854097
/	192.0.2.11	GET	200 OK	2016-07-04 04:28:44-07	1854098
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-04 04:29:02-07	1854099
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-04 04:29:00-07	1854100
/	198.51.100.170	GET	200 OK	2016-07-04 04:28:50-07	1854101
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-04 04:29:22-07	1854102
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-04 04:29:21-07	1854103
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-04 04:29:10-07	1854104
/	192.0.2.160	GET	200 OK	2016-07-04 04:28:54-07	1854105
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 04:29:21-07	1854106
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-04 04:29:47-07	1854107
/	203.0.113.141	GET	200 OK	2016-07-04 04:29:04-07	1854108
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-04 04:29:30-07	1854109
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-04 04:29:48-07	1854110
/	192.0.2.174	GET	200 OK	2016-07-04 04:29:10-07	1854111
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 04:29:57-07	1854112
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-04 04:29:47-07	1854113
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 04:30:08-07	1854114
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 04:29:27-07	1854115
/	192.0.2.241	GET	200 OK	2016-07-04 04:29:14-07	1854116
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-04 04:29:35-07	1854117
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-04 04:29:29-07	1854118
/	198.51.100.72	GET	200 OK	2016-07-04 04:29:18-07	1854119
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-04 04:29:59-07	1854120
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-04 04:29:50-07	1854121
/	198.51.100.184	GET	200 OK	2016-07-04 04:29:28-07	1854122
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 04:30:00-07	1854123
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 04:29:59-07	1854124
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-04 04:30:14-07	1854125
/	192.0.2.33	GET	200 OK	2016-07-04 04:29:38-07	1854126
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-04 04:29:55-07	1854127
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-04 04:30:19-07	1854128
/	192.0.2.20	GET	200 OK	2016-07-04 04:29:46-07	1854129
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-04 04:30:10-07	1854130
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-04 04:30:02-07	1854131
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 04:30:09-07	1854132
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-04 04:30:23-07	1854133
/	203.0.113.116	GET	200 OK	2016-07-04 04:29:53-07	1854134
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 04:30:23-07	1854135
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-04 04:30:14-07	1854136
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 04:30:23-07	1854137
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 04:30:32-07	1854138
/	203.0.113.96	GET	200 OK	2016-07-04 04:30:00-07	1854139
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 04:30:28-07	1854140
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-04 04:30:47-07	1854141
/	198.51.100.151	GET	200 OK	2016-07-04 04:30:02-07	1854142
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-04 04:30:23-07	1854143
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-04 04:30:48-07	1854144
/	203.0.113.42	GET	200 OK	2016-07-04 04:30:11-07	1854145
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-04 04:30:35-07	1854146
/	203.0.113.161	GET	200 OK	2016-07-04 04:30:17-07	1854147
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-04 04:30:38-07	1854148
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-04 04:31:10-07	1854149
/	192.0.2.127	GET	200 OK	2016-07-04 04:30:22-07	1854150
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-04 04:30:37-07	1854151
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 04:31:12-07	1854152
/	198.51.100.169	GET	200 OK	2016-07-04 04:30:31-07	1854153
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-04 04:30:48-07	1854154
/	192.0.2.224	GET	200 OK	2016-07-04 04:30:33-07	1854155
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 04:31:17-07	1854156
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 04:31:25-07	1854157
/	198.51.100.14	GET	200 OK	2016-07-04 04:30:37-07	1854158
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-04 04:31:13-07	1854159
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-04 04:31:23-07	1854160
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-04 04:31:05-07	1854161
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-04 04:31:14-07	1854162
/	203.0.113.165	GET	200 OK	2016-07-04 04:30:47-07	1854163
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-04 04:31:33-07	1854164
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 04:31:35-07	1854165
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-04 04:31:18-07	1854166
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 04:31:43-07	1854167
/	198.51.100.55	GET	200 OK	2016-07-04 04:30:49-07	1854168
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-04 04:31:46-07	1854169
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-04 04:31:08-07	1854170
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-04 04:31:22-07	1854171
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-04 04:31:05-07	1854172
/	198.51.100.165	GET	200 OK	2016-07-04 04:30:51-07	1854173
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-04 04:31:51-07	1854174
/	203.0.113.93	GET	200 OK	2016-07-04 04:30:54-07	1854175
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-04 04:31:34-07	1854176
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-04 04:31:38-07	1854177
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-04 04:31:19-07	1854178
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-04 04:31:54-07	1854179
/	198.51.100.27	GET	200 OK	2016-07-04 04:31:02-07	1854180
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 04:31:56-07	1854181
/	192.0.2.209	GET	200 OK	2016-07-04 04:31:05-07	1854182
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 04:31:52-07	1854183
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-04 04:31:24-07	1854184
/	203.0.113.109	GET	200 OK	2016-07-04 04:31:11-07	1854185
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-04 04:31:29-07	1854186
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-04 04:32:02-07	1854187
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-04 04:32:07-07	1854188
/	198.51.100.8	GET	200 OK	2016-07-04 04:31:19-07	1854189
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 04:31:42-07	1854190
/	198.51.100.2	GET	200 OK	2016-07-04 04:31:29-07	1854191
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-04 04:32:05-07	1854192
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 04:32:25-07	1854193
/	198.51.100.245	GET	200 OK	2016-07-04 04:31:34-07	1854194
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 04:31:49-07	1854195
/	192.0.2.13	GET	200 OK	2016-07-04 04:31:36-07	1854196
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 04:31:57-07	1854197
/	203.0.113.42	GET	200 OK	2016-07-04 04:31:39-07	1854198
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-04 04:32:39-07	1854199
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-04 04:32:07-07	1854200
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-04 04:32:37-07	1854201
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 04:32:30-07	1854202
/	192.0.2.36	GET	200 OK	2016-07-04 04:31:40-07	1854203
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-04 04:32:18-07	1854204
/	203.0.113.134	GET	200 OK	2016-07-04 04:31:41-07	1854205
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 04:31:57-07	1854206
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 04:32:32-07	1854207
/	203.0.113.7	GET	200 OK	2016-07-04 04:31:49-07	1854208
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-04 04:32:10-07	1854209
/	198.51.100.222	GET	200 OK	2016-07-04 04:31:51-07	1854210
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-04 04:32:36-07	1854211
/	198.51.100.115	GET	200 OK	2016-07-04 04:31:52-07	1854212
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-04 04:32:40-07	1854213
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 04:32:40-07	1854214
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-04 04:32:36-07	1854215
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 04:32:16-07	1854216
/	203.0.113.95	GET	200 OK	2016-07-04 04:31:57-07	1854217
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 04:32:55-07	1854218
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-04 04:32:38-07	1854219
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 04:32:12-07	1854220
/	192.0.2.187	GET	200 OK	2016-07-04 04:32:00-07	1854221
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-04 04:32:21-07	1854222
/	203.0.113.10	GET	200 OK	2016-07-04 04:32:10-07	1854223
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-04 04:32:29-07	1854224
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-04 04:32:36-07	1854225
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-04 04:32:41-07	1854226
/	198.51.100.90	GET	200 OK	2016-07-04 04:32:13-07	1854227
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 04:33:12-07	1854228
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-04 04:32:57-07	1854229
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-04 04:32:57-07	1854230
/	198.51.100.2	GET	200 OK	2016-07-04 04:32:18-07	1854231
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-04 04:32:34-07	1854232
/	192.0.2.13	GET	200 OK	2016-07-04 04:32:25-07	1854233
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-04 04:32:43-07	1854234
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-04 04:33:22-07	1854235
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 04:33:03-07	1854236
/	203.0.113.37	GET	200 OK	2016-07-04 04:32:34-07	1854237
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 04:32:59-07	1854238
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 04:33:33-07	1854239
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-04 04:33:25-07	1854240
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 04:33:04-07	1854241
/	198.51.100.53	GET	200 OK	2016-07-04 04:32:40-07	1854242
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-04 04:33:13-07	1854243
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-04 04:32:56-07	1854244
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-04 04:33:34-07	1854245
/	198.51.100.51	GET	200 OK	2016-07-04 04:32:43-07	1854246
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 04:33:32-07	1854247
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 04:33:11-07	1854248
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 04:33:24-07	1854249
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 04:33:32-07	1854250
/	198.51.100.185	GET	200 OK	2016-07-04 04:32:51-07	1854251
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-04 04:33:41-07	1854252
/	203.0.113.237	GET	200 OK	2016-07-04 04:32:55-07	1854253
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 04:33:52-07	1854254
/	203.0.113.195	GET	200 OK	2016-07-04 04:32:59-07	1854255
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-04 04:33:38-07	1854256
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-04 04:33:37-07	1854257
/	198.51.100.190	GET	200 OK	2016-07-04 04:33:04-07	1854258
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-04 04:33:27-07	1854259
/	192.0.2.251	GET	200 OK	2016-07-04 04:33:07-07	1854260
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-04 04:33:55-07	1854261
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-04 04:33:57-07	1854262
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-04 04:34:03-07	1854263
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-04 04:34:00-07	1854264
/	198.51.100.225	GET	200 OK	2016-07-04 04:33:10-07	1854265
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 04:33:40-07	1854266
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-04 04:34:07-07	1854267
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-04 04:34:09-07	1854268
/	192.0.2.93	GET	200 OK	2016-07-04 04:33:18-07	1854269
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-04 04:34:09-07	1854270
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-04 04:33:39-07	1854271
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-04 04:33:37-07	1854272
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-04 04:33:35-07	1854273
/	203.0.113.218	GET	200 OK	2016-07-04 04:33:21-07	1854274
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-04 04:33:44-07	1854275
/	192.0.2.14	GET	200 OK	2016-07-04 04:46:57-07	1854752
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 04:34:03-07	1854276
/	203.0.113.70	GET	200 OK	2016-07-04 04:33:23-07	1854277
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 04:34:08-07	1854278
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 04:33:57-07	1854279
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-04 04:34:18-07	1854280
/	198.51.100.203	GET	200 OK	2016-07-04 04:33:32-07	1854281
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-04 04:34:00-07	1854282
/	203.0.113.105	GET	200 OK	2016-07-04 04:33:37-07	1854283
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-04 04:33:54-07	1854284
/	192.0.2.130	GET	200 OK	2016-07-04 04:33:38-07	1854285
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-04 04:33:58-07	1854286
/	198.51.100.51	GET	200 OK	2016-07-04 04:33:39-07	1854287
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-04 04:34:33-07	1854288
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 04:34:04-07	1854289
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-04 04:34:05-07	1854290
/	203.0.113.55	GET	200 OK	2016-07-04 04:33:49-07	1854291
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-04 04:34:34-07	1854292
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-04 04:34:46-07	1854293
/	203.0.113.222	GET	200 OK	2016-07-04 04:33:56-07	1854294
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-04 04:34:38-07	1854295
/	203.0.113.236	GET	200 OK	2016-07-04 04:34:00-07	1854296
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-04 04:34:55-07	1854297
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-04 04:34:44-07	1854298
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-04 04:34:29-07	1854299
/	192.0.2.82	GET	200 OK	2016-07-04 04:34:05-07	1854300
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-04 04:34:47-07	1854301
/	192.0.2.169	GET	200 OK	2016-07-04 04:34:15-07	1854302
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 04:35:02-07	1854303
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-04 04:35:05-07	1854304
/	198.51.100.189	GET	200 OK	2016-07-04 04:34:16-07	1854305
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-04 04:34:51-07	1854306
/	192.0.2.130	GET	200 OK	2016-07-04 04:34:22-07	1854307
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-04 04:34:55-07	1854308
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-04 04:34:58-07	1854309
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-04 04:35:02-07	1854310
/	192.0.2.201	GET	200 OK	2016-07-04 04:34:29-07	1854311
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-04 04:35:08-07	1854312
/	203.0.113.150	GET	200 OK	2016-07-04 04:34:37-07	1854313
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-04 04:34:52-07	1854314
/	192.0.2.19	GET	200 OK	2016-07-04 04:34:40-07	1854315
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-04 04:35:31-07	1854316
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-04 04:35:05-07	1854317
/	203.0.113.116	GET	200 OK	2016-07-04 04:34:42-07	1854318
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-04 04:35:35-07	1854319
/	192.0.2.137	GET	200 OK	2016-07-04 04:34:51-07	1854320
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-04 04:35:45-07	1854321
/	192.0.2.208	GET	200 OK	2016-07-04 04:34:58-07	1854322
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-04 04:35:36-07	1854323
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-04 04:35:18-07	1854324
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-04 04:35:26-07	1854325
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 04:35:44-07	1854326
/	203.0.113.204	GET	200 OK	2016-07-04 04:35:02-07	1854327
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-04 04:35:24-07	1854328
/	192.0.2.47	GET	200 OK	2016-07-04 04:35:10-07	1854329
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-04 04:35:30-07	1854330
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-04 04:35:45-07	1854331
/	192.0.2.7	GET	200 OK	2016-07-04 04:35:14-07	1854332
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 04:35:42-07	1854333
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-04 04:35:55-07	1854334
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-04 04:35:39-07	1854335
/	192.0.2.80	GET	200 OK	2016-07-04 04:35:23-07	1854336
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-04 04:36:00-07	1854337
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 04:36:01-07	1854338
/	198.51.100.102	GET	200 OK	2016-07-04 04:35:32-07	1854339
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 04:35:47-07	1854340
/	198.51.100.109	GET	200 OK	2016-07-04 04:35:40-07	1854341
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 04:36:21-07	1854342
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 04:36:17-07	1854343
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-04 04:36:29-07	1854344
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 04:36:35-07	1854345
/	203.0.113.133	GET	200 OK	2016-07-04 04:35:45-07	1854346
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-04 04:36:21-07	1854347
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 04:36:11-07	1854348
/	198.51.100.140	GET	200 OK	2016-07-04 04:35:52-07	1854349
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 04:36:44-07	1854350
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 04:36:52-07	1854351
/	203.0.113.190	GET	200 OK	2016-07-04 04:36:02-07	1854352
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-04 04:36:47-07	1854353
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-04 04:36:52-07	1854354
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-04 04:36:49-07	1854355
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-04 04:36:35-07	1854356
/	192.0.2.173	GET	200 OK	2016-07-04 04:36:08-07	1854357
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-04 04:37:01-07	1854358
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-04 04:36:31-07	1854359
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-04 04:37:07-07	1854360
/	192.0.2.85	GET	200 OK	2016-07-04 04:36:13-07	1854361
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-04 04:36:52-07	1854362
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 04:37:05-07	1854363
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-04 04:36:49-07	1854364
/	203.0.113.98	GET	200 OK	2016-07-04 04:36:22-07	1854365
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-04 04:37:07-07	1854366
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-04 04:37:07-07	1854367
/	198.51.100.246	GET	200 OK	2016-07-04 04:36:27-07	1854368
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-04 04:36:59-07	1854369
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-04 04:37:15-07	1854370
/	203.0.113.98	GET	200 OK	2016-07-04 04:36:34-07	1854371
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-04 04:37:22-07	1854372
/	203.0.113.241	GET	200 OK	2016-07-04 04:36:44-07	1854373
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-04 04:37:17-07	1854374
/	198.51.100.200	GET	200 OK	2016-07-04 04:36:45-07	1854375
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-04 04:37:05-07	1854376
/	192.0.2.170	GET	200 OK	2016-07-04 04:36:50-07	1854377
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-04 04:37:43-07	1854378
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-04 04:37:33-07	1854379
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 04:37:43-07	1854380
/	192.0.2.163	GET	200 OK	2016-07-04 04:36:56-07	1854381
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-04 04:37:16-07	1854382
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 04:37:38-07	1854383
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-04 04:37:27-07	1854384
/	203.0.113.19	GET	200 OK	2016-07-04 04:37:03-07	1854385
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-04 04:37:36-07	1854386
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 04:37:41-07	1854387
/	192.0.2.135	GET	200 OK	2016-07-04 04:37:07-07	1854388
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-04 04:38:01-07	1854389
/	198.51.100.234	GET	200 OK	2016-07-04 04:37:16-07	1854390
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-04 04:38:04-07	1854391
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-04 04:37:44-07	1854392
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-04 04:37:43-07	1854393
/	192.0.2.46	GET	200 OK	2016-07-04 04:37:20-07	1854394
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-04 04:37:52-07	1854395
/	192.0.2.245	GET	200 OK	2016-07-04 04:37:27-07	1854396
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-04 04:38:13-07	1854397
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-04 04:37:55-07	1854398
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-04 04:38:02-07	1854399
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-04 04:38:19-07	1854400
/	203.0.113.123	GET	200 OK	2016-07-04 04:37:37-07	1854401
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-04 04:38:29-07	1854402
/	203.0.113.194	GET	200 OK	2016-07-04 04:37:45-07	1854403
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-04 04:38:05-07	1854404
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-04 04:38:32-07	1854405
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-04 04:38:21-07	1854406
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 04:38:30-07	1854407
/	203.0.113.237	GET	200 OK	2016-07-04 04:37:47-07	1854408
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 04:38:37-07	1854409
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 04:38:26-07	1854410
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-04 04:38:10-07	1854411
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 04:38:14-07	1854412
/	198.51.100.53	GET	200 OK	2016-07-04 04:37:52-07	1854413
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-04 04:38:34-07	1854414
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 04:38:07-07	1854415
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-04 04:38:24-07	1854416
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 04:38:23-07	1854417
/	198.51.100.249	GET	200 OK	2016-07-04 04:37:56-07	1854418
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 04:38:56-07	1854419
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-04 04:38:56-07	1854420
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 04:38:45-07	1854421
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-04 04:38:30-07	1854422
/	198.51.100.43	GET	200 OK	2016-07-04 04:37:57-07	1854423
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-04 04:38:52-07	1854424
/article/candidate-is-jerkh	198.51.100.43	GET	404 NOT FOUND	2016-07-04 04:38:35-07	1854425
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-04 04:38:37-07	1854426
/	192.0.2.21	GET	200 OK	2016-07-04 04:37:59-07	1854427
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-04 04:38:56-07	1854428
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 04:38:16-07	1854429
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 04:38:38-07	1854430
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-04 04:38:41-07	1854431
/	192.0.2.42	GET	200 OK	2016-07-04 04:38:03-07	1854432
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-04 04:38:21-07	1854433
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 04:38:40-07	1854434
/	198.51.100.160	GET	200 OK	2016-07-04 04:38:07-07	1854435
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 04:38:26-07	1854436
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-04 04:38:57-07	1854437
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-04 04:38:31-07	1854438
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-04 04:38:27-07	1854439
/	192.0.2.28	GET	200 OK	2016-07-04 04:38:17-07	1854440
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-04 04:38:35-07	1854441
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-04 04:39:17-07	1854442
/	203.0.113.150	GET	200 OK	2016-07-04 04:38:18-07	1854443
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-04 04:39:01-07	1854444
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 04:38:57-07	1854445
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 04:39:07-07	1854446
/	198.51.100.112	GET	200 OK	2016-07-04 04:38:23-07	1854447
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-04 04:39:11-07	1854448
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-04 04:38:46-07	1854449
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-04 04:38:48-07	1854450
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-04 04:39:16-07	1854451
/	203.0.113.174	GET	200 OK	2016-07-04 04:38:31-07	1854452
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-04 04:39:05-07	1854453
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 04:39:16-07	1854454
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-04 04:38:58-07	1854455
/	203.0.113.56	GET	200 OK	2016-07-04 04:38:37-07	1854456
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-04 04:39:34-07	1854457
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 04:39:00-07	1854458
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 04:39:06-07	1854459
/	203.0.113.228	GET	200 OK	2016-07-04 04:38:47-07	1854460
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-04 04:39:38-07	1854461
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 04:39:29-07	1854462
/	192.0.2.45	GET	200 OK	2016-07-04 04:38:53-07	1854463
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-04 04:39:31-07	1854464
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-04 04:39:20-07	1854465
/	192.0.2.97	GET	200 OK	2016-07-04 05:14:59-07	1855794
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-04 04:39:25-07	1854466
/	198.51.100.197	GET	200 OK	2016-07-04 04:39:03-07	1854467
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-04 04:39:56-07	1854468
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 04:39:48-07	1854469
/	198.51.100.91	GET	200 OK	2016-07-04 04:39:11-07	1854470
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 04:39:51-07	1854471
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-04 04:40:02-07	1854472
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-04 04:40:04-07	1854473
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-04 04:40:05-07	1854474
/	198.51.100.20	GET	200 OK	2016-07-04 04:39:13-07	1854475
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-04 04:39:59-07	1854476
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-04 04:39:29-07	1854477
/	203.0.113.61	GET	200 OK	2016-07-04 04:39:22-07	1854478
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 04:39:59-07	1854479
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 04:39:41-07	1854480
/	203.0.113.30	GET	200 OK	2016-07-04 04:39:24-07	1854481
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 04:39:52-07	1854482
/	192.0.2.167	GET	200 OK	2016-07-04 04:39:30-07	1854483
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 04:39:53-07	1854484
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 04:40:28-07	1854485
/	198.51.100.1	GET	200 OK	2016-07-04 04:39:40-07	1854486
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-04 04:40:04-07	1854487
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-04 04:40:28-07	1854488
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-04 04:40:21-07	1854489
/	198.51.100.190	GET	200 OK	2016-07-04 04:39:44-07	1854490
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-04 04:40:04-07	1854491
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-04 04:40:31-07	1854492
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-04 04:40:33-07	1854493
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-04 04:40:07-07	1854494
/	192.0.2.20	GET	200 OK	2016-07-04 04:39:47-07	1854495
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 04:40:40-07	1854496
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-04 04:40:20-07	1854497
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-04 04:40:06-07	1854498
/	203.0.113.40	GET	200 OK	2016-07-04 04:39:52-07	1854499
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-04 04:40:16-07	1854500
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 04:40:35-07	1854501
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-04 04:40:31-07	1854502
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-04 04:40:45-07	1854503
/	203.0.113.211	GET	200 OK	2016-07-04 04:39:56-07	1854504
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-04 04:40:43-07	1854505
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-04 04:40:38-07	1854506
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-04 04:40:39-07	1854507
/	203.0.113.219	GET	200 OK	2016-07-04 04:40:04-07	1854508
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 04:41:01-07	1854509
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-04 04:40:57-07	1854510
/	203.0.113.153	GET	200 OK	2016-07-04 04:40:14-07	1854511
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-04 04:41:12-07	1854512
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-04 04:40:48-07	1854513
/	198.51.100.57	GET	200 OK	2016-07-04 04:40:24-07	1854514
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-04 04:40:49-07	1854515
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-04 04:41:03-07	1854516
/	192.0.2.104	GET	200 OK	2016-07-04 04:40:29-07	1854517
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 04:41:03-07	1854518
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-04 04:41:25-07	1854519
/	203.0.113.48	GET	200 OK	2016-07-04 04:40:35-07	1854520
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-04 04:41:02-07	1854521
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-04 04:41:16-07	1854522
/	203.0.113.46	GET	200 OK	2016-07-04 04:40:39-07	1854523
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 04:41:36-07	1854524
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 04:41:26-07	1854525
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-04 04:41:15-07	1854526
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 04:41:06-07	1854527
/	203.0.113.232	GET	200 OK	2016-07-04 04:40:49-07	1854528
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-04 04:41:10-07	1854529
/	203.0.113.9	GET	200 OK	2016-07-04 04:40:58-07	1854530
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-04 04:41:57-07	1854531
/	192.0.2.97	GET	200 OK	2016-07-04 04:40:59-07	1854532
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-04 04:41:48-07	1854533
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-04 04:41:56-07	1854534
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-04 04:41:31-07	1854535
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 04:41:22-07	1854536
/	198.51.100.228	GET	200 OK	2016-07-04 04:41:00-07	1854537
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 04:41:35-07	1854538
/	192.0.2.220	GET	200 OK	2016-07-04 04:41:03-07	1854539
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-04 04:41:21-07	1854540
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 04:41:49-07	1854541
/	203.0.113.183	GET	200 OK	2016-07-04 04:41:12-07	1854542
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 04:41:48-07	1854543
/	203.0.113.234	GET	200 OK	2016-07-04 04:41:22-07	1854544
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-04 04:42:00-07	1854545
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-04 04:42:17-07	1854546
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-04 04:41:45-07	1854547
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-04 04:42:11-07	1854548
/	192.0.2.69	GET	200 OK	2016-07-04 04:41:24-07	1854549
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-04 04:42:00-07	1854550
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-04 04:42:15-07	1854551
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-04 04:42:23-07	1854552
/	192.0.2.196	GET	200 OK	2016-07-04 04:41:27-07	1854553
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-04 04:41:53-07	1854554
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-04 04:42:23-07	1854555
/	198.51.100.70	GET	200 OK	2016-07-04 04:41:28-07	1854556
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-04 04:42:06-07	1854557
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-04 04:42:09-07	1854558
/	192.0.2.133	GET	200 OK	2016-07-04 04:41:37-07	1854559
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-04 04:42:14-07	1854560
/	192.0.2.55	GET	200 OK	2016-07-04 05:17:39-07	1855889
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-04 04:42:34-07	1854561
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-04 04:42:37-07	1854562
/	192.0.2.54	GET	200 OK	2016-07-04 04:41:44-07	1854563
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-04 04:42:02-07	1854564
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-04 04:42:40-07	1854565
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-04 04:42:05-07	1854566
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-04 04:42:16-07	1854567
/	203.0.113.79	GET	200 OK	2016-07-04 04:41:46-07	1854568
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-04 04:42:43-07	1854569
/	203.0.113.6	GET	200 OK	2016-07-04 04:41:49-07	1854570
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-04 04:42:24-07	1854571
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 04:42:05-07	1854572
/	203.0.113.144	GET	200 OK	2016-07-04 04:41:54-07	1854573
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-04 04:42:09-07	1854574
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 04:42:36-07	1854575
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 04:42:38-07	1854576
/	198.51.100.190	GET	200 OK	2016-07-04 04:41:58-07	1854577
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 04:42:31-07	1854578
/	198.51.100.236	GET	200 OK	2016-07-04 04:42:02-07	1854579
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 04:42:41-07	1854580
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 04:42:50-07	1854581
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-04 04:42:55-07	1854582
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 04:43:01-07	1854583
/	198.51.100.241	GET	200 OK	2016-07-04 04:42:07-07	1854584
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-04 04:42:26-07	1854585
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-04 04:42:48-07	1854586
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-04 04:43:05-07	1854587
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-04 04:42:23-07	1854588
/	198.51.100.90	GET	200 OK	2016-07-04 04:42:15-07	1854589
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 04:43:07-07	1854590
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-04 04:43:12-07	1854591
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 04:43:15-07	1854592
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-04 04:42:51-07	1854593
/	198.51.100.89	GET	200 OK	2016-07-04 04:42:25-07	1854594
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-04 04:43:08-07	1854595
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-04 04:43:06-07	1854596
/	192.0.2.118	GET	200 OK	2016-07-04 04:42:27-07	1854597
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-04 04:43:26-07	1854598
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-04 04:42:57-07	1854599
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 04:42:43-07	1854600
/	192.0.2.176	GET	200 OK	2016-07-04 04:42:31-07	1854601
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 04:42:46-07	1854602
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-04 04:42:51-07	1854603
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 04:42:59-07	1854604
/	192.0.2.8	GET	200 OK	2016-07-04 04:42:35-07	1854605
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-04 04:42:59-07	1854606
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-04 04:43:04-07	1854607
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-04 04:42:56-07	1854608
/	192.0.2.5	GET	200 OK	2016-07-04 04:42:44-07	1854609
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-04 04:43:40-07	1854610
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-04 04:43:16-07	1854611
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 04:43:37-07	1854612
/	192.0.2.235	GET	200 OK	2016-07-04 04:42:53-07	1854613
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-04 04:43:50-07	1854614
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-04 04:43:36-07	1854615
/	203.0.113.155	GET	200 OK	2016-07-04 04:42:58-07	1854616
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-04 04:43:36-07	1854617
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-04 04:43:23-07	1854618
/	192.0.2.98	GET	200 OK	2016-07-04 04:43:06-07	1854619
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-04 04:43:40-07	1854620
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-04 04:43:51-07	1854621
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 04:43:28-07	1854622
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 04:43:40-07	1854623
/	198.51.100.230	GET	200 OK	2016-07-04 04:43:09-07	1854624
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-04 04:43:58-07	1854625
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-04 04:43:27-07	1854626
/	203.0.113.252	GET	200 OK	2016-07-04 04:43:16-07	1854627
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-04 04:43:44-07	1854628
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-04 04:43:37-07	1854629
/	192.0.2.217	GET	200 OK	2016-07-04 04:43:17-07	1854630
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-04 04:43:53-07	1854631
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-04 04:44:06-07	1854632
/	203.0.113.92	GET	200 OK	2016-07-04 04:43:24-07	1854633
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-04 04:43:55-07	1854634
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-04 04:44:16-07	1854635
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-04 04:44:24-07	1854636
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-04 04:44:07-07	1854637
/	198.51.100.62	GET	200 OK	2016-07-04 04:43:32-07	1854638
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-04 04:44:15-07	1854639
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-04 04:43:56-07	1854640
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-04 04:43:51-07	1854641
/	198.51.100.53	GET	200 OK	2016-07-04 04:43:42-07	1854642
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-04 04:44:19-07	1854643
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-04 04:44:17-07	1854644
/	192.0.2.140	GET	200 OK	2016-07-04 04:43:46-07	1854645
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-04 04:44:09-07	1854646
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-04 04:44:21-07	1854647
/	192.0.2.88	GET	200 OK	2016-07-04 04:43:49-07	1854648
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-04 04:44:32-07	1854649
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-04 04:44:33-07	1854650
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 04:44:48-07	1854651
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 04:44:38-07	1854652
/	198.51.100.73	GET	200 OK	2016-07-04 04:43:58-07	1854653
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 04:44:31-07	1854654
/	203.0.113.199	GET	200 OK	2016-07-04 04:44:08-07	1854655
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 04:45:08-07	1854656
/	203.0.113.150	GET	200 OK	2016-07-04 04:44:12-07	1854657
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 04:44:45-07	1854658
/	192.0.2.37	GET	200 OK	2016-07-04 04:44:15-07	1854659
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 04:44:54-07	1854660
/	192.0.2.60	GET	200 OK	2016-07-04 04:44:19-07	1854661
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-04 04:45:11-07	1854662
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-04 04:45:00-07	1854663
/	198.51.100.158	GET	200 OK	2016-07-04 04:44:29-07	1854664
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-04 04:44:52-07	1854665
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-04 04:45:19-07	1854666
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-04 04:45:21-07	1854667
/	203.0.113.245	GET	200 OK	2016-07-04 04:44:37-07	1854668
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-04 04:45:11-07	1854669
/	192.0.2.47	GET	200 OK	2016-07-04 04:44:42-07	1854670
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 04:45:10-07	1854671
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-04 04:45:21-07	1854672
/	198.51.100.119	GET	200 OK	2016-07-04 04:44:46-07	1854673
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-04 04:45:24-07	1854674
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-04 04:45:12-07	1854675
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 04:45:24-07	1854676
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-04 04:45:16-07	1854677
/	203.0.113.115	GET	200 OK	2016-07-04 04:44:55-07	1854678
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 04:45:25-07	1854679
/	192.0.2.222	GET	200 OK	2016-07-04 04:44:57-07	1854680
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 04:45:32-07	1854681
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-04 04:45:29-07	1854682
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-04 04:45:12-07	1854683
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 04:45:20-07	1854684
/	198.51.100.162	GET	200 OK	2016-07-04 04:44:58-07	1854685
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 04:45:16-07	1854686
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-04 04:45:13-07	1854687
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 04:45:40-07	1854688
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 04:45:22-07	1854689
/	203.0.113.224	GET	200 OK	2016-07-04 04:45:07-07	1854690
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-04 04:45:32-07	1854691
/	198.51.100.176	GET	200 OK	2016-07-04 04:45:17-07	1854692
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-04 04:46:13-07	1854693
/	203.0.113.239	GET	200 OK	2016-07-04 04:45:23-07	1854694
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 04:46:04-07	1854695
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 04:45:52-07	1854696
/	198.51.100.53	GET	200 OK	2016-07-04 04:45:30-07	1854697
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-04 04:46:14-07	1854698
/	192.0.2.33	GET	200 OK	2016-07-04 04:45:34-07	1854699
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-04 04:46:33-07	1854700
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-04 04:46:12-07	1854701
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-04 04:46:19-07	1854702
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 04:46:05-07	1854703
/	203.0.113.39	GET	200 OK	2016-07-04 04:45:37-07	1854704
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-04 04:46:01-07	1854705
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-04 04:46:36-07	1854706
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-04 04:46:29-07	1854707
/	192.0.2.94	GET	200 OK	2016-07-04 04:45:45-07	1854708
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-04 04:46:06-07	1854709
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-04 04:46:04-07	1854710
/	203.0.113.186	GET	200 OK	2016-07-04 04:45:54-07	1854711
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-04 04:46:37-07	1854712
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 04:46:18-07	1854713
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-04 04:46:12-07	1854714
/	192.0.2.120	GET	200 OK	2016-07-04 04:46:01-07	1854715
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-04 04:46:45-07	1854716
/	192.0.2.109	GET	200 OK	2016-07-04 04:46:10-07	1854717
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-04 04:46:31-07	1854718
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-04 04:47:01-07	1854719
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-04 04:47:00-07	1854720
/	192.0.2.113	GET	200 OK	2016-07-04 04:46:15-07	1854721
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 04:46:59-07	1854722
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-04 04:46:34-07	1854723
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-04 04:46:33-07	1854724
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-04 04:46:52-07	1854725
/	192.0.2.107	GET	200 OK	2016-07-04 04:46:25-07	1854726
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-04 04:47:03-07	1854727
/	203.0.113.160	GET	200 OK	2016-07-04 04:46:28-07	1854728
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-04 04:46:59-07	1854729
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 04:47:12-07	1854730
/	198.51.100.185	GET	200 OK	2016-07-04 04:46:31-07	1854731
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-04 04:47:09-07	1854732
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 04:46:58-07	1854733
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 04:47:07-07	1854734
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-04 04:47:09-07	1854735
/	192.0.2.66	GET	200 OK	2016-07-04 04:46:36-07	1854736
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 04:47:28-07	1854737
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-04 04:46:57-07	1854738
/	192.0.2.234	GET	200 OK	2016-07-04 04:46:41-07	1854739
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-04 04:47:38-07	1854740
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-04 04:47:21-07	1854741
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-04 04:47:18-07	1854742
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 04:47:29-07	1854743
/	192.0.2.65	GET	200 OK	2016-07-04 04:46:47-07	1854744
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-04 04:47:32-07	1854745
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-04 04:47:39-07	1854746
/	192.0.2.30	GET	200 OK	2016-07-04 04:46:49-07	1854747
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 04:47:27-07	1854748
/	192.0.2.103	GET	200 OK	2016-07-04 04:46:54-07	1854749
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 04:47:24-07	1854750
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 04:47:23-07	1854751
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 04:47:31-07	1854753
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 04:47:12-07	1854754
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-04 04:47:19-07	1854755
/	203.0.113.148	GET	200 OK	2016-07-04 04:47:05-07	1854756
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 04:47:30-07	1854757
/article/so-many-bearsl	203.0.113.148	GET	404 NOT FOUND	2016-07-04 04:47:57-07	1854758
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-04 04:47:22-07	1854759
/	203.0.113.156	GET	200 OK	2016-07-04 04:47:06-07	1854760
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 04:48:03-07	1854761
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 04:48:01-07	1854762
/	203.0.113.184	GET	200 OK	2016-07-04 04:47:11-07	1854763
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 04:47:28-07	1854764
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-04 04:48:10-07	1854765
/	198.51.100.254	GET	200 OK	2016-07-04 04:47:20-07	1854766
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-04 04:47:37-07	1854767
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-04 04:47:45-07	1854768
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-04 04:47:40-07	1854769
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-04 04:48:13-07	1854770
/	192.0.2.240	GET	200 OK	2016-07-04 04:47:24-07	1854771
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-04 04:48:14-07	1854772
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-04 04:47:48-07	1854773
/	198.51.100.6	GET	200 OK	2016-07-04 04:47:27-07	1854774
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-04 04:48:25-07	1854775
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-04 04:48:04-07	1854776
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-04 04:48:07-07	1854777
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-04 04:47:45-07	1854778
/	198.51.100.34	GET	200 OK	2016-07-04 04:47:34-07	1854779
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-04 04:48:15-07	1854780
/	192.0.2.233	GET	200 OK	2016-07-04 04:47:42-07	1854781
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-04 04:48:14-07	1854782
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-04 04:48:07-07	1854783
/	192.0.2.153	GET	200 OK	2016-07-04 04:47:52-07	1854784
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-04 04:48:11-07	1854785
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-04 04:48:07-07	1854786
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-04 04:48:20-07	1854787
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-04 04:48:30-07	1854788
/	203.0.113.210	GET	200 OK	2016-07-04 04:48:02-07	1854789
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-04 04:48:45-07	1854790
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-04 04:48:27-07	1854791
/	203.0.113.199	GET	200 OK	2016-07-04 04:48:03-07	1854792
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-04 04:48:50-07	1854793
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 04:49:03-07	1854794
/	203.0.113.34	GET	200 OK	2016-07-04 04:48:13-07	1854795
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-04 04:49:11-07	1854796
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-04 04:48:30-07	1854797
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-04 04:48:46-07	1854798
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-04 04:48:43-07	1854799
/	192.0.2.121	GET	200 OK	2016-07-04 04:48:15-07	1854800
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-04 04:48:32-07	1854801
/	192.0.2.63	GET	200 OK	2016-07-04 04:48:20-07	1854802
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-04 04:49:03-07	1854803
/	198.51.100.253	GET	200 OK	2016-07-04 04:48:24-07	1854804
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-04 04:49:24-07	1854805
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 04:49:13-07	1854806
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 04:49:11-07	1854807
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-04 04:49:14-07	1854808
/	198.51.100.37	GET	200 OK	2016-07-04 04:48:28-07	1854809
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 04:48:44-07	1854810
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-04 04:49:20-07	1854811
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-04 04:49:25-07	1854812
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-04 04:48:59-07	1854813
/	203.0.113.247	GET	200 OK	2016-07-04 04:48:38-07	1854814
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-04 04:49:22-07	1854815
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-04 04:49:06-07	1854816
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-04 04:49:19-07	1854817
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-04 04:49:07-07	1854818
/	192.0.2.169	GET	200 OK	2016-07-04 04:48:46-07	1854819
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-04 04:49:16-07	1854820
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-04 04:49:24-07	1854821
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-04 04:49:03-07	1854822
/	203.0.113.246	GET	200 OK	2016-07-04 04:48:55-07	1854823
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-04 04:49:46-07	1854824
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-04 04:49:18-07	1854825
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-04 04:49:47-07	1854826
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-04 04:49:32-07	1854827
/	203.0.113.185	GET	200 OK	2016-07-04 04:49:00-07	1854828
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 04:49:28-07	1854829
/	203.0.113.71	GET	200 OK	2016-07-04 04:49:04-07	1854830
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 04:49:49-07	1854831
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-04 04:49:35-07	1854832
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-04 04:49:45-07	1854833
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-04 04:50:01-07	1854834
/	198.51.100.197	GET	200 OK	2016-07-04 04:49:14-07	1854835
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 04:50:10-07	1854836
/	198.51.100.124	GET	200 OK	2016-07-04 04:49:22-07	1854837
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-04 04:49:50-07	1854838
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-04 04:50:10-07	1854839
/	203.0.113.132	GET	200 OK	2016-07-04 04:49:27-07	1854840
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-04 04:49:56-07	1854841
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 04:49:53-07	1854842
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 04:50:13-07	1854843
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-04 04:50:27-07	1854844
/	198.51.100.55	GET	200 OK	2016-07-04 04:49:30-07	1854845
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-04 04:50:30-07	1854846
/	198.51.100.11	GET	200 OK	2016-07-04 05:27:34-07	1856270
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-04 04:49:46-07	1854847
/	203.0.113.226	GET	200 OK	2016-07-04 04:49:39-07	1854848
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-04 04:50:21-07	1854849
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 04:50:07-07	1854850
/	198.51.100.37	GET	200 OK	2016-07-04 04:49:44-07	1854851
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 04:50:01-07	1854852
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-04 04:50:20-07	1854853
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-04 04:50:43-07	1854854
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 04:50:44-07	1854855
/	203.0.113.55	GET	200 OK	2016-07-04 04:49:47-07	1854856
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-04 04:50:19-07	1854857
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-04 04:50:09-07	1854858
/	198.51.100.119	GET	200 OK	2016-07-04 04:49:53-07	1854859
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-04 04:50:16-07	1854860
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-04 04:50:26-07	1854861
/	198.51.100.70	GET	200 OK	2016-07-04 04:50:00-07	1854862
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-04 04:50:50-07	1854863
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-04 04:50:36-07	1854864
/	192.0.2.217	GET	200 OK	2016-07-04 04:50:03-07	1854865
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-04 04:50:18-07	1854866
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-04 04:50:23-07	1854867
/	203.0.113.58	GET	200 OK	2016-07-04 04:50:07-07	1854868
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-04 04:50:55-07	1854869
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-04 04:50:50-07	1854870
/	192.0.2.188	GET	200 OK	2016-07-04 04:50:14-07	1854871
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-04 04:50:31-07	1854872
/	192.0.2.152	GET	200 OK	2016-07-04 04:50:22-07	1854873
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 04:50:45-07	1854874
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-04 04:51:20-07	1854875
/	203.0.113.130	GET	200 OK	2016-07-04 04:50:29-07	1854876
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-04 04:50:44-07	1854877
/	203.0.113.190	GET	200 OK	2016-07-04 04:50:37-07	1854878
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-04 04:51:00-07	1854879
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-04 04:51:23-07	1854880
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-04 04:51:02-07	1854881
/	192.0.2.104	GET	200 OK	2016-07-04 04:50:42-07	1854882
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-04 04:51:42-07	1854883
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-04 04:51:02-07	1854884
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-04 04:51:02-07	1854885
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 04:51:12-07	1854886
/	192.0.2.65	GET	200 OK	2016-07-04 04:50:44-07	1854887
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-04 04:51:31-07	1854888
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 04:51:25-07	1854889
/	192.0.2.219	GET	200 OK	2016-07-04 04:50:52-07	1854890
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-04 04:51:23-07	1854891
/	192.0.2.202	GET	200 OK	2016-07-04 04:50:58-07	1854892
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 04:51:19-07	1854893
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-04 04:51:16-07	1854894
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-04 04:51:49-07	1854895
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 04:51:29-07	1854896
/	192.0.2.31	GET	200 OK	2016-07-04 04:51:06-07	1854897
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-04 04:51:38-07	1854898
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-04 04:51:27-07	1854899
/	198.51.100.203	GET	200 OK	2016-07-04 04:51:15-07	1854900
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-04 04:52:12-07	1854901
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-04 04:52:03-07	1854902
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 04:51:35-07	1854903
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-04 04:51:59-07	1854904
/	203.0.113.125	GET	200 OK	2016-07-04 04:51:21-07	1854905
/article/bad-things-gonez	203.0.113.125	GET	404 NOT FOUND	2016-07-04 04:52:11-07	1854906
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-04 04:51:58-07	1854907
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 04:52:11-07	1854908
/	203.0.113.27	GET	200 OK	2016-07-04 04:51:24-07	1854909
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-04 04:51:59-07	1854910
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 04:51:57-07	1854911
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 04:52:23-07	1854912
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 04:52:12-07	1854913
/	192.0.2.148	GET	200 OK	2016-07-04 04:51:26-07	1854914
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-04 04:52:11-07	1854915
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-04 04:51:48-07	1854916
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-04 04:51:41-07	1854917
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-04 04:51:54-07	1854918
/	198.51.100.199	GET	200 OK	2016-07-04 04:51:33-07	1854919
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-04 04:52:15-07	1854920
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-04 04:51:56-07	1854921
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-04 04:52:09-07	1854922
/	198.51.100.205	GET	200 OK	2016-07-04 04:51:36-07	1854923
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 04:52:31-07	1854924
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-04 04:51:52-07	1854925
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-04 04:52:07-07	1854926
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-04 04:51:52-07	1854927
/	192.0.2.179	GET	200 OK	2016-07-04 04:51:43-07	1854928
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 04:52:03-07	1854929
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-04 04:52:22-07	1854930
/	203.0.113.69	GET	200 OK	2016-07-04 04:51:52-07	1854931
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 04:52:39-07	1854932
/	198.51.100.110	GET	200 OK	2016-07-04 04:51:57-07	1854933
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-04 04:52:28-07	1854934
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 04:52:19-07	1854935
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-04 04:52:36-07	1854936
/	198.51.100.220	GET	200 OK	2016-07-04 04:52:05-07	1854937
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-04 04:53:05-07	1854938
/	203.0.113.237	GET	200 OK	2016-07-04 04:52:14-07	1854939
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-04 04:52:30-07	1854940
/	192.0.2.141	GET	200 OK	2016-07-04 05:29:48-07	1856367
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 04:52:36-07	1854941
/	203.0.113.45	GET	200 OK	2016-07-04 04:52:15-07	1854942
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-04 04:52:33-07	1854943
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-04 04:52:53-07	1854944
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-04 04:52:38-07	1854945
/	203.0.113.12	GET	200 OK	2016-07-04 04:52:20-07	1854946
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-04 04:52:47-07	1854947
/	198.51.100.6	GET	200 OK	2016-07-04 04:52:30-07	1854948
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-04 04:52:46-07	1854949
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-04 04:53:24-07	1854950
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-04 04:53:29-07	1854951
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-04 04:53:10-07	1854952
/	203.0.113.191	GET	200 OK	2016-07-04 04:52:38-07	1854953
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-04 04:53:22-07	1854954
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-04 04:52:59-07	1854955
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-04 04:52:53-07	1854956
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-04 04:53:31-07	1854957
/	198.51.100.175	GET	200 OK	2016-07-04 04:52:41-07	1854958
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 04:53:16-07	1854959
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 04:53:10-07	1854960
/	203.0.113.119	GET	200 OK	2016-07-04 04:52:51-07	1854961
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-04 04:53:33-07	1854962
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-04 04:53:42-07	1854963
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-04 04:53:49-07	1854964
/	192.0.2.117	GET	200 OK	2016-07-04 04:52:52-07	1854965
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-04 04:53:25-07	1854966
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-04 04:53:45-07	1854967
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-04 04:53:27-07	1854968
/	203.0.113.187	GET	200 OK	2016-07-04 04:52:57-07	1854969
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-04 04:53:54-07	1854970
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-04 04:53:49-07	1854971
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-04 04:53:56-07	1854972
/	203.0.113.98	GET	200 OK	2016-07-04 04:53:01-07	1854973
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 04:54:00-07	1854974
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 04:54:01-07	1854975
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 04:53:26-07	1854976
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 04:53:39-07	1854977
/	198.51.100.155	GET	200 OK	2016-07-04 04:53:11-07	1854978
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 04:53:33-07	1854979
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-04 04:53:27-07	1854980
/	192.0.2.222	GET	200 OK	2016-07-04 04:53:13-07	1854981
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 04:53:33-07	1854982
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-04 04:53:42-07	1854983
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-04 04:54:13-07	1854984
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 04:53:46-07	1854985
/	198.51.100.33	GET	200 OK	2016-07-04 04:53:20-07	1854986
/article/bears-love-berriesu	198.51.100.33	GET	404 NOT FOUND	2016-07-04 04:53:52-07	1854987
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-04 04:54:20-07	1854988
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-04 04:54:06-07	1854989
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-04 04:53:49-07	1854990
/	198.51.100.157	GET	200 OK	2016-07-04 04:53:22-07	1854991
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-04 04:54:17-07	1854992
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-04 04:53:40-07	1854993
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-04 04:54:16-07	1854994
/	192.0.2.250	GET	200 OK	2016-07-04 04:53:25-07	1854995
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 04:54:17-07	1854996
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-04 04:54:04-07	1854997
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 04:54:03-07	1854998
/	203.0.113.206	GET	200 OK	2016-07-04 04:53:35-07	1854999
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-04 04:54:28-07	1855000
/	192.0.2.206	GET	200 OK	2016-07-04 04:53:42-07	1855001
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-04 04:54:01-07	1855002
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-04 04:54:22-07	1855003
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-04 04:53:57-07	1855004
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-04 04:54:22-07	1855005
/	203.0.113.240	GET	200 OK	2016-07-04 04:53:44-07	1855006
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 04:54:04-07	1855007
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 04:54:25-07	1855008
/	192.0.2.246	GET	200 OK	2016-07-04 04:53:51-07	1855009
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 04:54:34-07	1855010
/	198.51.100.237	GET	200 OK	2016-07-04 04:53:57-07	1855011
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-04 04:54:35-07	1855012
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 04:54:23-07	1855013
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 04:54:44-07	1855014
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-04 04:54:41-07	1855015
/	203.0.113.30	GET	200 OK	2016-07-04 04:54:02-07	1855016
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 04:54:45-07	1855017
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 04:54:24-07	1855018
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-04 04:54:21-07	1855019
/	198.51.100.135	GET	200 OK	2016-07-04 04:54:08-07	1855020
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-04 04:54:42-07	1855021
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-04 04:54:55-07	1855022
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-04 04:54:34-07	1855023
/	203.0.113.248	GET	200 OK	2016-07-04 04:54:11-07	1855024
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-04 04:54:58-07	1855025
/	198.51.100.195	GET	200 OK	2016-07-04 04:54:21-07	1855026
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 04:55:04-07	1855027
/	198.51.100.89	GET	200 OK	2016-07-04 04:54:25-07	1855028
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 04:54:41-07	1855029
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-04 04:54:42-07	1855030
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-04 04:55:08-07	1855031
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 04:55:25-07	1855032
/	203.0.113.192	GET	200 OK	2016-07-04 04:54:34-07	1855033
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 04:55:30-07	1855034
/	203.0.113.40	GET	200 OK	2016-07-04 05:39:56-07	1856748
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-04 04:55:32-07	1855035
/	198.51.100.54	GET	200 OK	2016-07-04 04:54:44-07	1855036
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-04 04:55:28-07	1855037
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-04 04:55:14-07	1855038
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-04 04:55:11-07	1855039
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-04 04:55:07-07	1855040
/	203.0.113.162	GET	200 OK	2016-07-04 04:54:48-07	1855041
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-04 04:55:04-07	1855042
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-04 04:55:39-07	1855043
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-04 04:55:26-07	1855044
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 04:55:36-07	1855045
/	203.0.113.106	GET	200 OK	2016-07-04 04:54:58-07	1855046
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-04 04:55:35-07	1855047
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-04 04:55:32-07	1855048
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-04 04:55:57-07	1855049
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-04 04:55:34-07	1855050
/	192.0.2.67	GET	200 OK	2016-07-04 04:55:08-07	1855051
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 04:56:01-07	1855052
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-04 04:56:08-07	1855053
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-04 04:55:40-07	1855054
/	198.51.100.161	GET	200 OK	2016-07-04 04:55:10-07	1855055
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 04:55:57-07	1855056
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 04:55:57-07	1855057
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-04 04:55:44-07	1855058
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-04 04:55:29-07	1855059
/	203.0.113.225	GET	200 OK	2016-07-04 04:55:20-07	1855060
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-04 04:56:09-07	1855061
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 04:55:50-07	1855062
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 04:55:48-07	1855063
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-04 04:55:59-07	1855064
/	192.0.2.118	GET	200 OK	2016-07-04 04:55:29-07	1855065
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 04:55:45-07	1855066
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-04 04:56:06-07	1855067
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-04 04:56:00-07	1855068
/	192.0.2.231	GET	200 OK	2016-07-04 04:55:39-07	1855069
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-04 04:56:01-07	1855070
/	198.51.100.155	GET	200 OK	2016-07-04 04:55:42-07	1855071
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 04:56:11-07	1855072
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-04 04:56:39-07	1855073
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 04:56:08-07	1855074
/	198.51.100.44	GET	200 OK	2016-07-04 04:55:50-07	1855075
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-04 04:56:27-07	1855076
/	198.51.100.11	GET	200 OK	2016-07-04 04:55:56-07	1855077
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-04 04:56:38-07	1855078
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 04:56:15-07	1855079
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-04 04:56:42-07	1855080
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 04:56:35-07	1855081
/	198.51.100.216	GET	200 OK	2016-07-04 04:56:06-07	1855082
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 04:57:01-07	1855083
/	203.0.113.39	GET	200 OK	2016-07-04 04:56:16-07	1855084
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 04:56:41-07	1855085
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 04:57:07-07	1855086
/	198.51.100.10	GET	200 OK	2016-07-04 04:56:17-07	1855087
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 04:56:44-07	1855088
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 04:57:16-07	1855089
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 04:56:52-07	1855090
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 04:56:46-07	1855091
/	203.0.113.63	GET	200 OK	2016-07-04 04:56:22-07	1855092
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-04 04:57:14-07	1855093
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 04:57:16-07	1855094
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-04 04:57:00-07	1855095
/	203.0.113.93	GET	200 OK	2016-07-04 04:56:32-07	1855096
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-04 04:57:16-07	1855097
/	198.51.100.247	GET	200 OK	2016-07-04 04:56:42-07	1855098
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-04 04:57:41-07	1855099
/	198.51.100.214	GET	200 OK	2016-07-04 04:56:52-07	1855100
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-04 04:57:48-07	1855101
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-04 04:57:43-07	1855102
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-04 04:57:32-07	1855103
/	192.0.2.236	GET	200 OK	2016-07-04 04:56:56-07	1855104
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 04:57:56-07	1855105
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-04 04:57:17-07	1855106
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-04 04:57:37-07	1855107
/	192.0.2.185	GET	200 OK	2016-07-04 04:57:02-07	1855108
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-04 04:57:18-07	1855109
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-04 04:57:38-07	1855110
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-04 04:57:34-07	1855111
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 04:57:55-07	1855112
/	192.0.2.104	GET	200 OK	2016-07-04 04:57:11-07	1855113
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 04:57:40-07	1855114
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 04:57:39-07	1855115
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 04:57:27-07	1855116
/	198.51.100.173	GET	200 OK	2016-07-04 04:57:15-07	1855117
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-04 04:57:57-07	1855118
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-04 04:58:08-07	1855119
/	203.0.113.59	GET	200 OK	2016-07-04 04:57:20-07	1855120
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 04:57:59-07	1855121
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-04 04:57:59-07	1855122
/	198.51.100.40	GET	200 OK	2016-07-04 04:57:25-07	1855123
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 04:57:59-07	1855124
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 04:57:46-07	1855125
/	203.0.113.223	GET	200 OK	2016-07-04 04:57:28-07	1855126
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 04:57:55-07	1855127
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-04 04:58:15-07	1855128
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 04:57:43-07	1855129
/	192.0.2.73	GET	200 OK	2016-07-04 04:57:30-07	1855130
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 04:57:54-07	1855131
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 04:58:00-07	1855132
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-04 04:58:15-07	1855133
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-04 04:58:05-07	1855134
/	192.0.2.233	GET	200 OK	2016-07-04 04:57:35-07	1855135
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-04 04:58:04-07	1855136
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-04 04:58:27-07	1855137
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-04 04:58:19-07	1855138
/	192.0.2.60	GET	200 OK	2016-07-04 04:57:37-07	1855139
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-04 04:58:20-07	1855140
/	198.51.100.16	GET	200 OK	2016-07-04 04:57:41-07	1855141
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 04:58:00-07	1855142
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 04:58:01-07	1855143
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 04:57:58-07	1855144
/	198.51.100.153	GET	200 OK	2016-07-04 04:57:51-07	1855145
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 04:58:40-07	1855146
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 04:58:07-07	1855147
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-04 04:58:48-07	1855148
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 04:58:17-07	1855149
/	198.51.100.43	GET	200 OK	2016-07-04 04:57:54-07	1855150
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-04 04:58:30-07	1855151
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-04 04:58:49-07	1855152
/	198.51.100.157	GET	200 OK	2016-07-04 04:57:56-07	1855153
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-04 04:58:43-07	1855154
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-04 04:58:35-07	1855155
/	192.0.2.90	GET	200 OK	2016-07-04 04:58:02-07	1855156
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 04:58:30-07	1855157
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 04:58:53-07	1855158
/	203.0.113.190	GET	200 OK	2016-07-04 04:58:07-07	1855159
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-04 04:58:47-07	1855160
/	203.0.113.153	GET	200 OK	2016-07-04 04:58:15-07	1855161
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-04 04:58:33-07	1855162
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-04 04:59:02-07	1855163
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 04:58:38-07	1855164
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-04 04:58:49-07	1855165
/	192.0.2.242	GET	200 OK	2016-07-04 04:58:17-07	1855166
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 04:59:16-07	1855167
/	192.0.2.99	GET	200 OK	2016-07-04 04:58:23-07	1855168
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 04:58:51-07	1855169
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-04 04:59:09-07	1855170
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 04:59:20-07	1855171
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-04 04:59:04-07	1855172
/	192.0.2.186	GET	200 OK	2016-07-04 04:58:24-07	1855173
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 04:59:22-07	1855174
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 04:58:54-07	1855175
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-04 04:58:39-07	1855176
/	192.0.2.248	GET	200 OK	2016-07-04 04:58:29-07	1855177
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-04 04:59:03-07	1855178
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 04:59:24-07	1855179
/	192.0.2.128	GET	200 OK	2016-07-04 04:58:37-07	1855180
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-04 04:59:32-07	1855181
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-04 04:58:58-07	1855182
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 04:59:02-07	1855183
/	203.0.113.110	GET	200 OK	2016-07-04 04:58:47-07	1855184
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-04 04:59:31-07	1855185
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 04:59:25-07	1855186
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 04:59:10-07	1855187
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-04 04:59:04-07	1855188
/	203.0.113.97	GET	200 OK	2016-07-04 04:58:53-07	1855189
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 04:59:09-07	1855190
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 04:59:11-07	1855191
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-04 04:59:39-07	1855192
/	198.51.100.239	GET	200 OK	2016-07-04 04:59:01-07	1855193
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 04:59:18-07	1855194
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 04:59:55-07	1855195
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 04:59:41-07	1855196
/	203.0.113.171	GET	200 OK	2016-07-04 04:59:08-07	1855197
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 04:59:32-07	1855198
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 04:59:41-07	1855199
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 04:59:59-07	1855200
/	198.51.100.117	GET	200 OK	2016-07-04 04:59:16-07	1855201
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-04 04:59:41-07	1855202
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-04 04:59:35-07	1855203
/	192.0.2.245	GET	200 OK	2016-07-04 04:59:17-07	1855204
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-04 05:00:03-07	1855205
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-04 05:00:12-07	1855206
/	192.0.2.152	GET	200 OK	2016-07-04 04:59:18-07	1855207
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 04:59:49-07	1855208
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-04 04:59:40-07	1855209
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-04 05:00:03-07	1855210
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-04 04:59:41-07	1855211
/	198.51.100.135	GET	200 OK	2016-07-04 04:59:24-07	1855212
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-04 04:59:43-07	1855213
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-04 04:59:40-07	1855214
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-04 05:00:09-07	1855215
/	198.51.100.5	GET	200 OK	2016-07-04 04:59:29-07	1855216
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-04 04:59:53-07	1855217
/	198.51.100.122	GET	200 OK	2016-07-04 04:59:36-07	1855218
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-04 05:00:27-07	1855219
/	192.0.2.166	GET	200 OK	2016-07-04 04:59:37-07	1855220
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-04 05:00:37-07	1855221
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-04 04:59:52-07	1855222
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-04 04:59:52-07	1855223
/article/bears-love-berriesq	192.0.2.166	GET	404 NOT FOUND	2016-07-04 05:00:03-07	1855224
/	203.0.113.73	GET	200 OK	2016-07-04 04:59:41-07	1855225
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 05:00:29-07	1855226
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-04 05:00:17-07	1855227
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 05:00:09-07	1855228
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-04 04:59:59-07	1855229
/	198.51.100.244	GET	200 OK	2016-07-04 04:59:47-07	1855230
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-04 05:00:13-07	1855231
/	198.51.100.39	GET	200 OK	2016-07-04 04:59:51-07	1855232
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-04 05:00:12-07	1855233
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-04 05:00:27-07	1855234
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-04 05:00:42-07	1855235
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-04 05:00:23-07	1855236
/	192.0.2.241	GET	200 OK	2016-07-04 04:59:54-07	1855237
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-04 05:00:37-07	1855238
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-04 05:00:33-07	1855239
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-04 05:00:48-07	1855240
/	198.51.100.51	GET	200 OK	2016-07-04 05:00:04-07	1855241
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 05:00:33-07	1855242
/	198.51.100.27	GET	200 OK	2016-07-04 05:00:10-07	1855243
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 05:00:57-07	1855244
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 05:00:39-07	1855245
/	192.0.2.107	GET	200 OK	2016-07-04 05:00:18-07	1855246
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-04 05:01:07-07	1855247
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-04 05:01:10-07	1855248
/	198.51.100.118	GET	200 OK	2016-07-04 05:00:23-07	1855249
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-04 05:00:43-07	1855250
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-04 05:01:16-07	1855251
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 05:01:13-07	1855252
/	198.51.100.32	GET	200 OK	2016-07-04 05:00:27-07	1855253
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-04 05:01:18-07	1855254
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 05:00:57-07	1855255
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 05:00:49-07	1855256
/	198.51.100.82	GET	200 OK	2016-07-04 05:00:33-07	1855257
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-04 05:01:27-07	1855258
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-04 05:01:25-07	1855259
/	203.0.113.148	GET	200 OK	2016-07-04 05:00:39-07	1855260
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 05:01:04-07	1855261
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-04 05:00:59-07	1855262
/	198.51.100.17	GET	200 OK	2016-07-04 05:00:46-07	1855263
/article/bad-things-gonei	198.51.100.17	GET	404 NOT FOUND	2016-07-04 05:01:37-07	1855264
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 05:01:40-07	1855265
/	203.0.113.190	GET	200 OK	2016-07-04 05:00:56-07	1855266
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-04 05:01:23-07	1855267
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-04 05:01:44-07	1855268
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-04 05:01:14-07	1855269
/	198.51.100.91	GET	200 OK	2016-07-04 05:00:57-07	1855270
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-04 05:01:24-07	1855271
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-04 05:01:45-07	1855272
/	198.51.100.186	GET	200 OK	2016-07-04 05:01:06-07	1855273
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-04 05:01:56-07	1855274
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-04 05:01:25-07	1855275
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 05:01:35-07	1855276
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-04 05:01:54-07	1855277
/	203.0.113.200	GET	200 OK	2016-07-04 05:01:07-07	1855278
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 05:02:02-07	1855279
/	192.0.2.190	GET	200 OK	2016-07-04 05:01:09-07	1855280
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 05:02:00-07	1855281
/	192.0.2.129	GET	200 OK	2016-07-04 05:01:18-07	1855282
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-04 05:01:56-07	1855283
/	192.0.2.246	GET	200 OK	2016-07-04 05:01:20-07	1855284
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 05:01:52-07	1855285
/	198.51.100.142	GET	200 OK	2016-07-04 05:01:25-07	1855286
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-04 05:02:20-07	1855287
/	192.0.2.142	GET	200 OK	2016-07-04 05:01:34-07	1855288
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-04 05:02:19-07	1855289
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-04 05:02:28-07	1855290
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 05:02:19-07	1855291
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-04 05:02:17-07	1855292
/	203.0.113.243	GET	200 OK	2016-07-04 05:01:43-07	1855293
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 05:02:05-07	1855294
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-04 05:02:05-07	1855295
/	192.0.2.103	GET	200 OK	2016-07-04 05:01:46-07	1855296
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 05:02:25-07	1855297
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 05:02:41-07	1855298
/	198.51.100.29	GET	200 OK	2016-07-04 05:01:51-07	1855299
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-04 05:02:22-07	1855300
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-04 05:02:18-07	1855301
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-04 05:02:33-07	1855302
/	198.51.100.240	GET	200 OK	2016-07-04 05:01:56-07	1855303
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 05:02:37-07	1855304
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 05:02:28-07	1855305
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-04 05:02:46-07	1855306
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 05:02:42-07	1855307
/	192.0.2.60	GET	200 OK	2016-07-04 05:01:57-07	1855308
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-04 05:02:55-07	1855309
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-04 05:02:39-07	1855310
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-04 05:02:31-07	1855311
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-04 05:02:13-07	1855312
/	192.0.2.202	GET	200 OK	2016-07-04 05:02:05-07	1855313
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-04 05:02:48-07	1855314
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 05:02:46-07	1855315
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 05:02:42-07	1855316
/	192.0.2.23	GET	200 OK	2016-07-04 05:02:10-07	1855317
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-04 05:02:29-07	1855318
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-04 05:03:08-07	1855319
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 05:03:10-07	1855320
/	198.51.100.128	GET	200 OK	2016-07-04 05:02:18-07	1855321
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 05:02:33-07	1855322
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-04 05:03:01-07	1855323
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-04 05:02:52-07	1855324
/	198.51.100.98	GET	200 OK	2016-07-04 05:02:26-07	1855325
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-04 05:03:00-07	1855326
/	203.0.113.37	GET	200 OK	2016-07-04 05:02:36-07	1855327
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 05:03:02-07	1855328
/	192.0.2.205	GET	200 OK	2016-07-04 05:02:45-07	1855329
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 05:03:10-07	1855330
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-04 05:03:19-07	1855331
/	203.0.113.14	GET	200 OK	2016-07-04 05:02:47-07	1855332
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 05:03:38-07	1855333
/	192.0.2.1	GET	200 OK	2016-07-04 05:02:57-07	1855334
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 05:03:36-07	1855335
/	192.0.2.37	GET	200 OK	2016-07-04 05:03:01-07	1855336
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-04 05:03:48-07	1855337
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-04 05:03:58-07	1855338
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-04 05:03:29-07	1855339
/	198.51.100.33	GET	200 OK	2016-07-04 05:03:04-07	1855340
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-04 05:03:30-07	1855341
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-04 05:04:01-07	1855342
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-04 05:03:55-07	1855343
/	198.51.100.60	GET	200 OK	2016-07-04 05:03:05-07	1855344
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-04 05:04:00-07	1855345
/	203.0.113.31	GET	200 OK	2016-07-04 05:03:14-07	1855346
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 05:04:02-07	1855347
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-04 05:03:45-07	1855348
/	198.51.100.174	GET	200 OK	2016-07-04 05:03:16-07	1855349
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-04 05:03:46-07	1855350
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-04 05:04:04-07	1855351
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-04 05:04:14-07	1855352
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-04 05:03:33-07	1855353
/	192.0.2.26	GET	200 OK	2016-07-04 05:03:22-07	1855354
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-04 05:03:49-07	1855355
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-04 05:03:52-07	1855356
/	203.0.113.84	GET	200 OK	2016-07-04 05:03:23-07	1855357
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 05:04:02-07	1855358
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 05:03:43-07	1855359
/	198.51.100.253	GET	200 OK	2016-07-04 05:03:24-07	1855360
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-04 05:03:48-07	1855361
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-04 05:04:03-07	1855362
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-04 05:04:10-07	1855363
/	203.0.113.141	GET	200 OK	2016-07-04 05:03:34-07	1855364
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 05:04:13-07	1855365
/	198.51.100.243	GET	200 OK	2016-07-04 05:03:42-07	1855366
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-04 05:04:41-07	1855367
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 05:04:22-07	1855368
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-04 05:04:31-07	1855369
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-04 05:04:07-07	1855370
/	198.51.100.114	GET	200 OK	2016-07-04 05:03:48-07	1855371
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 05:04:30-07	1855372
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 05:04:30-07	1855373
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 05:04:09-07	1855374
/	198.51.100.121	GET	200 OK	2016-07-04 05:03:53-07	1855375
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-04 05:04:29-07	1855376
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-04 05:04:48-07	1855377
/article/bad-things-gonec	198.51.100.121	GET	404 NOT FOUND	2016-07-04 05:04:32-07	1855378
/	192.0.2.224	GET	200 OK	2016-07-04 05:03:56-07	1855379
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 05:04:17-07	1855380
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 05:04:25-07	1855381
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 05:04:17-07	1855382
/	198.51.100.148	GET	200 OK	2016-07-04 05:04:05-07	1855383
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 05:04:36-07	1855384
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-04 05:04:56-07	1855385
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-04 05:04:56-07	1855386
/	198.51.100.127	GET	200 OK	2016-07-04 05:04:11-07	1855387
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-04 05:04:52-07	1855388
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 05:04:59-07	1855389
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-04 05:04:56-07	1855390
/article/so-many-bearsc	198.51.100.127	GET	404 NOT FOUND	2016-07-04 05:04:26-07	1855391
/	198.51.100.143	GET	200 OK	2016-07-04 05:04:17-07	1855392
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 05:04:48-07	1855393
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-04 05:04:55-07	1855394
/	192.0.2.97	GET	200 OK	2016-07-04 05:04:23-07	1855395
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 05:04:47-07	1855396
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-04 05:05:01-07	1855397
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-04 05:04:40-07	1855398
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-04 05:04:49-07	1855399
/	192.0.2.227	GET	200 OK	2016-07-04 05:04:31-07	1855400
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-04 05:04:57-07	1855401
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-04 05:04:59-07	1855402
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-04 05:05:00-07	1855403
/	203.0.113.156	GET	200 OK	2016-07-04 05:04:35-07	1855404
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-04 05:05:31-07	1855405
/	198.51.100.199	GET	200 OK	2016-07-04 05:04:38-07	1855406
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-04 05:05:01-07	1855407
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-04 05:05:35-07	1855408
/	203.0.113.233	GET	200 OK	2016-07-04 05:04:42-07	1855409
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 05:05:39-07	1855410
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-04 05:05:18-07	1855411
/	198.51.100.181	GET	200 OK	2016-07-04 05:04:51-07	1855412
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-04 05:05:07-07	1855413
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-04 05:05:50-07	1855414
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-04 05:05:42-07	1855415
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-04 05:05:08-07	1855416
/	203.0.113.246	GET	200 OK	2016-07-04 05:04:56-07	1855417
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-04 05:05:14-07	1855418
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-04 05:05:22-07	1855419
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-04 05:05:15-07	1855420
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-04 05:05:41-07	1855421
/	203.0.113.223	GET	200 OK	2016-07-04 05:05:06-07	1855422
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 05:05:54-07	1855423
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-04 05:05:38-07	1855424
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 05:05:24-07	1855425
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-04 05:05:46-07	1855426
/	203.0.113.57	GET	200 OK	2016-07-04 05:05:11-07	1855427
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 05:05:47-07	1855428
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 05:05:36-07	1855429
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 05:05:45-07	1855430
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-04 05:05:57-07	1855431
/	198.51.100.141	GET	200 OK	2016-07-04 05:05:20-07	1855432
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 05:05:40-07	1855433
/	198.51.100.130	GET	200 OK	2016-07-04 05:05:25-07	1855434
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-04 05:06:11-07	1855435
/	192.0.2.250	GET	200 OK	2016-07-04 05:05:29-07	1855436
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 05:06:14-07	1855437
/	198.51.100.2	GET	200 OK	2016-07-04 05:05:31-07	1855438
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 05:06:22-07	1855439
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-04 05:06:25-07	1855440
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-04 05:06:19-07	1855441
/	192.0.2.24	GET	200 OK	2016-07-04 05:05:37-07	1855442
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 05:06:29-07	1855443
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 05:06:37-07	1855444
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 05:06:34-07	1855445
/	203.0.113.179	GET	200 OK	2016-07-04 05:05:40-07	1855446
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 05:06:25-07	1855447
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 05:06:22-07	1855448
/	198.51.100.225	GET	200 OK	2016-07-04 05:05:48-07	1855449
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-04 05:06:45-07	1855450
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 05:06:27-07	1855451
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 05:06:07-07	1855452
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-04 05:06:21-07	1855453
/	198.51.100.244	GET	200 OK	2016-07-04 05:05:49-07	1855454
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-04 05:06:12-07	1855455
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-04 05:06:12-07	1855456
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-04 05:06:36-07	1855457
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-04 05:06:09-07	1855458
/	203.0.113.82	GET	200 OK	2016-07-04 05:05:56-07	1855459
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-04 05:06:21-07	1855460
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 05:06:40-07	1855461
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-04 05:06:35-07	1855462
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-04 05:06:55-07	1855463
/	198.51.100.155	GET	200 OK	2016-07-04 05:05:58-07	1855464
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-04 05:06:27-07	1855465
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-04 05:06:51-07	1855466
/	203.0.113.147	GET	200 OK	2016-07-04 05:06:01-07	1855467
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-04 05:06:39-07	1855468
/	198.51.100.105	GET	200 OK	2016-07-04 05:06:07-07	1855469
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 05:06:26-07	1855470
/article/bears-love-berriesq	198.51.100.105	GET	404 NOT FOUND	2016-07-04 05:06:40-07	1855471
/	192.0.2.234	GET	200 OK	2016-07-04 05:06:16-07	1855472
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-04 05:07:16-07	1855473
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 05:06:44-07	1855474
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 05:07:12-07	1855475
/	203.0.113.22	GET	200 OK	2016-07-04 05:06:23-07	1855476
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-04 05:07:12-07	1855477
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-04 05:06:56-07	1855478
/	203.0.113.34	GET	200 OK	2016-07-04 05:06:27-07	1855479
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-04 05:06:57-07	1855480
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-04 05:07:10-07	1855481
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-04 05:07:04-07	1855482
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-04 05:07:15-07	1855483
/	192.0.2.134	GET	200 OK	2016-07-04 05:06:30-07	1855484
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 05:06:57-07	1855485
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-04 05:06:54-07	1855486
/	203.0.113.121	GET	200 OK	2016-07-04 05:06:39-07	1855487
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-04 05:07:34-07	1855488
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-04 05:07:32-07	1855489
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-04 05:07:12-07	1855490
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 05:07:05-07	1855491
/	192.0.2.187	GET	200 OK	2016-07-04 05:06:42-07	1855492
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-04 05:07:15-07	1855493
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-04 05:07:11-07	1855494
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-04 05:07:29-07	1855495
/	192.0.2.81	GET	200 OK	2016-07-04 05:06:48-07	1855496
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 05:07:08-07	1855497
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-04 05:07:22-07	1855498
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-04 05:07:11-07	1855499
/	203.0.113.225	GET	200 OK	2016-07-04 05:06:49-07	1855500
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 05:07:19-07	1855501
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 05:07:41-07	1855502
/	203.0.113.49	GET	200 OK	2016-07-04 05:06:54-07	1855503
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-04 05:07:45-07	1855504
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-04 05:07:45-07	1855505
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-04 05:07:25-07	1855506
/	198.51.100.130	GET	200 OK	2016-07-04 05:06:57-07	1855507
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 05:07:44-07	1855508
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 05:07:31-07	1855509
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 05:07:45-07	1855510
/	198.51.100.66	GET	200 OK	2016-07-04 05:07:04-07	1855511
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-04 05:08:00-07	1855512
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 05:08:01-07	1855513
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 05:07:53-07	1855514
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 05:07:39-07	1855515
/	198.51.100.46	GET	200 OK	2016-07-04 05:07:12-07	1855516
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 05:07:38-07	1855517
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 05:07:44-07	1855518
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-04 05:08:07-07	1855519
/	198.51.100.143	GET	200 OK	2016-07-04 05:07:15-07	1855520
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-04 05:07:34-07	1855521
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 05:07:43-07	1855522
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 05:07:55-07	1855523
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-04 05:07:45-07	1855524
/	192.0.2.75	GET	200 OK	2016-07-04 05:07:22-07	1855525
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 05:07:51-07	1855526
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 05:07:49-07	1855527
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 05:08:05-07	1855528
/	198.51.100.102	GET	200 OK	2016-07-04 05:07:32-07	1855529
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 05:07:54-07	1855530
/	192.0.2.223	GET	200 OK	2016-07-04 05:07:40-07	1855531
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 05:08:36-07	1855532
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 05:08:27-07	1855533
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 05:08:12-07	1855534
/	203.0.113.95	GET	200 OK	2016-07-04 05:07:44-07	1855535
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-04 05:08:17-07	1855536
/	198.51.100.251	GET	200 OK	2016-07-04 05:07:45-07	1855537
/article/goats-eat-googlesp	198.51.100.251	GET	404 NOT FOUND	2016-07-04 05:08:28-07	1855538
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-04 05:08:28-07	1855539
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-04 05:08:32-07	1855540
/	192.0.2.1	GET	200 OK	2016-07-04 05:07:55-07	1855541
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-04 05:08:51-07	1855542
/	198.51.100.149	GET	200 OK	2016-07-04 05:08:05-07	1855543
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 05:08:30-07	1855544
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-04 05:08:38-07	1855545
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-04 05:08:32-07	1855546
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-04 05:08:33-07	1855547
/	192.0.2.97	GET	200 OK	2016-07-04 05:08:14-07	1855548
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 05:08:56-07	1855549
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-04 05:08:56-07	1855550
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-04 05:09:03-07	1855551
/	198.51.100.49	GET	200 OK	2016-07-04 05:08:20-07	1855552
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-04 05:09:18-07	1855553
/	198.51.100.234	GET	200 OK	2016-07-04 05:08:26-07	1855554
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 05:09:05-07	1855555
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-04 05:09:07-07	1855556
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 05:09:00-07	1855557
/	203.0.113.104	GET	200 OK	2016-07-04 05:08:31-07	1855558
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 05:09:23-07	1855559
/	198.51.100.4	GET	200 OK	2016-07-04 05:08:35-07	1855560
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-04 05:09:29-07	1855561
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-04 05:09:11-07	1855562
/	203.0.113.39	GET	200 OK	2016-07-04 05:08:40-07	1855563
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-04 05:09:20-07	1855564
/	192.0.2.35	GET	200 OK	2016-07-04 05:08:42-07	1855565
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-04 05:09:25-07	1855566
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-04 05:09:22-07	1855567
/	198.51.100.43	GET	200 OK	2016-07-04 05:08:46-07	1855568
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-04 05:09:17-07	1855569
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-04 05:09:33-07	1855570
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-04 05:09:03-07	1855571
/	198.51.100.200	GET	200 OK	2016-07-04 05:08:51-07	1855572
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-04 05:09:18-07	1855573
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-04 05:09:16-07	1855574
/	198.51.100.42	GET	200 OK	2016-07-04 05:08:55-07	1855575
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-04 05:09:16-07	1855576
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 05:09:24-07	1855577
/	203.0.113.198	GET	200 OK	2016-07-04 05:09:04-07	1855578
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-04 05:09:54-07	1855579
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-04 05:09:27-07	1855580
/	203.0.113.252	GET	200 OK	2016-07-04 05:09:06-07	1855581
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-04 05:09:56-07	1855582
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 05:09:31-07	1855583
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-04 05:09:58-07	1855584
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-04 05:09:45-07	1855585
/	192.0.2.246	GET	200 OK	2016-07-04 05:09:09-07	1855586
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 05:09:29-07	1855587
/	203.0.113.109	GET	200 OK	2016-07-04 05:09:11-07	1855588
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-04 05:09:57-07	1855589
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-04 05:09:40-07	1855590
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-04 05:10:06-07	1855591
/	203.0.113.139	GET	200 OK	2016-07-04 05:09:17-07	1855592
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-04 05:10:13-07	1855593
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-04 05:09:35-07	1855594
/	203.0.113.56	GET	200 OK	2016-07-04 05:09:22-07	1855595
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-04 05:10:00-07	1855596
/	198.51.100.42	GET	200 OK	2016-07-04 05:09:29-07	1855597
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-04 05:10:08-07	1855598
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-04 05:10:06-07	1855599
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 05:10:23-07	1855600
/	192.0.2.221	GET	200 OK	2016-07-04 05:09:31-07	1855601
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 05:09:59-07	1855602
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-04 05:09:50-07	1855603
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 05:10:00-07	1855604
/	203.0.113.240	GET	200 OK	2016-07-04 05:09:33-07	1855605
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 05:10:12-07	1855606
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-04 05:10:28-07	1855607
/	192.0.2.233	GET	200 OK	2016-07-04 05:09:39-07	1855608
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-04 05:10:26-07	1855609
/	192.0.2.34	GET	200 OK	2016-07-04 05:09:45-07	1855610
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 05:10:27-07	1855611
/	203.0.113.61	GET	200 OK	2016-07-04 05:09:54-07	1855612
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-04 05:10:36-07	1855613
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 05:10:47-07	1855614
/	192.0.2.51	GET	200 OK	2016-07-04 05:10:00-07	1855615
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-04 05:10:17-07	1855616
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-04 05:10:49-07	1855617
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 05:10:58-07	1855618
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 05:10:38-07	1855619
/	198.51.100.111	GET	200 OK	2016-07-04 05:10:10-07	1855620
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-04 05:10:27-07	1855621
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-04 05:10:33-07	1855622
/	203.0.113.247	GET	200 OK	2016-07-04 05:10:17-07	1855623
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-04 05:10:56-07	1855624
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-04 05:10:50-07	1855625
/	203.0.113.78	GET	200 OK	2016-07-04 05:10:22-07	1855626
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-04 05:10:51-07	1855627
/	203.0.113.59	GET	200 OK	2016-07-04 05:10:24-07	1855628
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 05:11:04-07	1855629
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 05:10:42-07	1855630
/	203.0.113.191	GET	200 OK	2016-07-04 05:10:33-07	1855631
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-04 05:11:30-07	1855632
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-04 05:11:15-07	1855633
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-04 05:10:56-07	1855634
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-04 05:10:57-07	1855635
/	192.0.2.88	GET	200 OK	2016-07-04 05:10:34-07	1855636
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 05:11:34-07	1855637
/	198.51.100.253	GET	200 OK	2016-07-04 05:10:35-07	1855638
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 05:11:29-07	1855639
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 05:11:22-07	1855640
/	203.0.113.16	GET	200 OK	2016-07-04 05:10:45-07	1855641
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-04 05:11:16-07	1855642
/	192.0.2.41	GET	200 OK	2016-07-04 05:10:55-07	1855643
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-04 05:11:34-07	1855644
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-04 05:11:49-07	1855645
/	198.51.100.21	GET	200 OK	2016-07-04 05:11:05-07	1855646
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 05:11:35-07	1855647
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 05:11:49-07	1855648
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-04 05:12:01-07	1855649
/	203.0.113.252	GET	200 OK	2016-07-04 05:11:13-07	1855650
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 05:11:30-07	1855651
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-04 05:11:40-07	1855652
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-04 05:11:39-07	1855653
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 05:11:57-07	1855654
/	203.0.113.250	GET	200 OK	2016-07-04 05:11:18-07	1855655
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-04 05:11:51-07	1855656
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-04 05:11:58-07	1855657
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-04 05:11:59-07	1855658
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-04 05:11:44-07	1855659
/	203.0.113.243	GET	200 OK	2016-07-04 05:11:28-07	1855660
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-04 05:11:57-07	1855661
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 05:12:22-07	1855662
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 05:11:51-07	1855663
/	203.0.113.40	GET	200 OK	2016-07-04 05:11:29-07	1855664
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-04 05:12:02-07	1855665
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-04 05:12:12-07	1855666
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-04 05:12:23-07	1855667
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-04 05:12:22-07	1855668
/	198.51.100.184	GET	200 OK	2016-07-04 05:11:35-07	1855669
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-04 05:11:52-07	1855670
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-04 05:12:31-07	1855671
/	192.0.2.57	GET	200 OK	2016-07-04 05:11:41-07	1855672
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 05:12:25-07	1855673
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 05:12:24-07	1855674
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 05:12:33-07	1855675
/	192.0.2.28	GET	200 OK	2016-07-04 05:11:42-07	1855676
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-04 05:11:58-07	1855677
/	192.0.2.179	GET	200 OK	2016-07-04 05:11:47-07	1855678
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-04 05:12:38-07	1855679
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-04 05:12:38-07	1855680
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-04 05:12:33-07	1855681
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-04 05:12:42-07	1855682
/	203.0.113.235	GET	200 OK	2016-07-04 05:11:56-07	1855683
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-04 05:12:48-07	1855684
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-04 05:12:12-07	1855685
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-04 05:12:35-07	1855686
/	192.0.2.13	GET	200 OK	2016-07-04 05:12:06-07	1855687
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-04 05:12:25-07	1855688
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 05:12:50-07	1855689
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-04 05:12:48-07	1855690
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-04 05:12:41-07	1855691
/	203.0.113.156	GET	200 OK	2016-07-04 05:12:07-07	1855692
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 05:12:34-07	1855693
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 05:12:23-07	1855694
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-04 05:12:29-07	1855695
/	198.51.100.248	GET	200 OK	2016-07-04 05:12:10-07	1855696
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-04 05:12:42-07	1855697
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-04 05:13:03-07	1855698
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 05:12:32-07	1855699
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-04 05:12:41-07	1855700
/	203.0.113.37	GET	200 OK	2016-07-04 05:12:14-07	1855701
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 05:12:34-07	1855702
/	203.0.113.218	GET	200 OK	2016-07-04 05:12:16-07	1855703
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 05:12:50-07	1855704
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-04 05:12:53-07	1855705
/	203.0.113.227	GET	200 OK	2016-07-04 05:12:24-07	1855706
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 05:13:11-07	1855707
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 05:12:41-07	1855708
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 05:13:19-07	1855709
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 05:12:58-07	1855710
/	203.0.113.165	GET	200 OK	2016-07-04 05:12:29-07	1855711
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-04 05:12:51-07	1855712
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-04 05:13:14-07	1855713
/	203.0.113.61	GET	200 OK	2016-07-04 05:12:39-07	1855714
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-04 05:13:39-07	1855715
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 05:13:39-07	1855716
/	192.0.2.184	GET	200 OK	2016-07-04 05:12:47-07	1855717
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-04 05:13:05-07	1855718
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-04 05:13:45-07	1855719
/article/candidate-is-jerki	192.0.2.184	GET	404 NOT FOUND	2016-07-04 05:13:03-07	1855720
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-04 05:13:29-07	1855721
/	198.51.100.10	GET	200 OK	2016-07-04 05:12:56-07	1855722
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 05:13:14-07	1855723
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-04 05:13:51-07	1855724
/	198.51.100.145	GET	200 OK	2016-07-04 05:13:06-07	1855725
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 05:13:50-07	1855726
/	198.51.100.1	GET	200 OK	2016-07-04 05:13:13-07	1855727
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-04 05:14:13-07	1855728
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 05:13:33-07	1855729
/	192.0.2.159	GET	200 OK	2016-07-04 05:13:23-07	1855730
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 05:13:59-07	1855731
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 05:14:21-07	1855732
/	198.51.100.110	GET	200 OK	2016-07-04 05:13:25-07	1855733
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 05:13:48-07	1855734
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 05:13:50-07	1855735
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 05:13:50-07	1855736
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 05:14:17-07	1855737
/	192.0.2.178	GET	200 OK	2016-07-04 05:13:26-07	1855738
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-04 05:14:14-07	1855739
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-04 05:13:53-07	1855740
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-04 05:14:14-07	1855741
/	203.0.113.234	GET	200 OK	2016-07-04 05:13:36-07	1855742
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-04 05:14:22-07	1855743
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-04 05:14:32-07	1855744
/	203.0.113.149	GET	200 OK	2016-07-04 05:13:39-07	1855745
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 05:14:17-07	1855746
/	198.51.100.174	GET	200 OK	2016-07-04 05:13:48-07	1855747
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-04 05:14:08-07	1855748
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-04 05:14:24-07	1855749
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-04 05:14:12-07	1855750
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-04 05:14:47-07	1855751
/	192.0.2.50	GET	200 OK	2016-07-04 05:13:54-07	1855752
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 05:14:12-07	1855753
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-04 05:14:41-07	1855754
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 05:14:20-07	1855755
/	203.0.113.178	GET	200 OK	2016-07-04 05:14:02-07	1855756
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 05:14:53-07	1855757
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 05:14:50-07	1855758
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 05:14:59-07	1855759
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 05:14:39-07	1855760
/	198.51.100.172	GET	200 OK	2016-07-04 05:14:06-07	1855761
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-04 05:14:51-07	1855762
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-04 05:14:52-07	1855763
/	203.0.113.196	GET	200 OK	2016-07-04 05:14:09-07	1855764
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 05:14:54-07	1855765
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 05:14:52-07	1855766
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-04 05:15:08-07	1855767
/	192.0.2.29	GET	200 OK	2016-07-04 05:14:13-07	1855768
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-04 05:15:08-07	1855769
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-04 05:15:12-07	1855770
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-04 05:14:56-07	1855771
/	198.51.100.148	GET	200 OK	2016-07-04 05:14:20-07	1855772
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 05:15:15-07	1855773
/	198.51.100.95	GET	200 OK	2016-07-04 05:14:25-07	1855774
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 05:14:48-07	1855775
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 05:15:24-07	1855776
/	203.0.113.205	GET	200 OK	2016-07-04 05:14:26-07	1855777
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-04 05:15:05-07	1855778
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-04 05:15:10-07	1855779
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-04 05:15:14-07	1855780
/	203.0.113.199	GET	200 OK	2016-07-04 05:14:33-07	1855781
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 05:14:59-07	1855782
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 05:15:28-07	1855783
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 05:14:57-07	1855784
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 05:15:28-07	1855785
/	203.0.113.50	GET	200 OK	2016-07-04 05:14:39-07	1855786
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-04 05:15:07-07	1855787
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-04 05:15:06-07	1855788
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-04 05:15:36-07	1855789
/	192.0.2.91	GET	200 OK	2016-07-04 05:14:49-07	1855790
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-04 05:15:36-07	1855791
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-04 05:15:46-07	1855792
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-04 05:15:14-07	1855793
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-04 05:15:56-07	1855795
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-04 05:15:23-07	1855796
/	192.0.2.155	GET	200 OK	2016-07-04 05:15:08-07	1855797
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 05:15:52-07	1855798
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 05:16:02-07	1855799
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-04 05:15:26-07	1855800
/	198.51.100.176	GET	200 OK	2016-07-04 05:15:15-07	1855801
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-04 05:15:44-07	1855802
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-04 05:16:12-07	1855803
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-04 05:16:10-07	1855804
/	203.0.113.225	GET	200 OK	2016-07-04 05:15:24-07	1855805
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 05:15:41-07	1855806
/	192.0.2.127	GET	200 OK	2016-07-04 05:15:34-07	1855807
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-04 05:16:34-07	1855808
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-04 05:15:56-07	1855809
/	203.0.113.53	GET	200 OK	2016-07-04 05:15:41-07	1855810
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 05:16:05-07	1855811
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-04 05:16:15-07	1855812
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-04 05:16:36-07	1855813
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 05:16:03-07	1855814
/	192.0.2.222	GET	200 OK	2016-07-04 05:15:43-07	1855815
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 05:16:00-07	1855816
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 05:16:35-07	1855817
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-04 05:16:19-07	1855818
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 05:16:03-07	1855819
/	203.0.113.80	GET	200 OK	2016-07-04 05:15:45-07	1855820
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-04 05:16:23-07	1855821
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-04 05:16:16-07	1855822
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-04 05:16:09-07	1855823
/	203.0.113.203	GET	200 OK	2016-07-04 05:15:49-07	1855824
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 05:16:10-07	1855825
/	198.51.100.217	GET	200 OK	2016-07-04 05:15:55-07	1855826
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-04 05:16:53-07	1855827
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-04 05:16:39-07	1855828
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-04 05:16:50-07	1855829
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-04 05:16:51-07	1855830
/	198.51.100.74	GET	200 OK	2016-07-04 05:16:01-07	1855831
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 05:16:22-07	1855832
/	192.0.2.160	GET	200 OK	2016-07-04 05:16:07-07	1855833
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-04 05:16:43-07	1855834
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-04 05:16:34-07	1855835
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-04 05:16:31-07	1855836
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 05:16:50-07	1855837
/	192.0.2.187	GET	200 OK	2016-07-04 05:16:12-07	1855838
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-04 05:16:47-07	1855839
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-04 05:17:04-07	1855840
/	203.0.113.98	GET	200 OK	2016-07-04 05:16:21-07	1855841
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-04 05:17:04-07	1855842
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-04 05:17:05-07	1855843
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 05:16:43-07	1855844
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 05:17:04-07	1855845
/	192.0.2.64	GET	200 OK	2016-07-04 05:16:30-07	1855846
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-04 05:17:14-07	1855847
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-04 05:17:15-07	1855848
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-04 05:17:12-07	1855849
/	192.0.2.123	GET	200 OK	2016-07-04 05:16:38-07	1855850
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-04 05:17:32-07	1855851
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-04 05:16:54-07	1855852
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 05:17:26-07	1855853
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 05:17:24-07	1855854
/	203.0.113.161	GET	200 OK	2016-07-04 05:16:45-07	1855855
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 05:17:18-07	1855856
/	192.0.2.115	GET	200 OK	2016-07-04 05:16:50-07	1855857
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-04 05:17:10-07	1855858
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-04 05:17:18-07	1855859
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-04 05:17:46-07	1855860
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-04 05:17:21-07	1855861
/	198.51.100.96	GET	200 OK	2016-07-04 05:16:57-07	1855862
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-04 05:17:49-07	1855863
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-04 05:17:23-07	1855864
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-04 05:17:53-07	1855865
/	192.0.2.242	GET	200 OK	2016-07-04 05:17:02-07	1855866
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 05:17:27-07	1855867
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-04 05:17:50-07	1855868
/	192.0.2.76	GET	200 OK	2016-07-04 05:17:05-07	1855869
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-04 05:17:26-07	1855870
/	198.51.100.63	GET	200 OK	2016-07-04 05:17:11-07	1855871
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 05:17:53-07	1855872
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-04 05:18:03-07	1855873
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 05:17:39-07	1855874
/	198.51.100.16	GET	200 OK	2016-07-04 05:17:13-07	1855875
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 05:17:32-07	1855876
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-04 05:17:56-07	1855877
/	203.0.113.35	GET	200 OK	2016-07-04 05:17:20-07	1855878
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 05:18:20-07	1855879
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-04 05:17:36-07	1855880
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-04 05:17:46-07	1855881
/	203.0.113.181	GET	200 OK	2016-07-04 05:17:25-07	1855882
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 05:18:00-07	1855883
/	192.0.2.82	GET	200 OK	2016-07-04 05:17:35-07	1855884
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-04 05:18:02-07	1855885
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-04 05:18:05-07	1855886
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-04 05:18:23-07	1855887
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-04 05:18:03-07	1855888
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-04 05:18:30-07	1855890
/	198.51.100.113	GET	200 OK	2016-07-04 05:17:41-07	1855891
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-04 05:18:13-07	1855892
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 05:18:35-07	1855893
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-04 05:18:17-07	1855894
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 05:18:36-07	1855895
/	192.0.2.96	GET	200 OK	2016-07-04 05:17:43-07	1855896
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-04 05:18:22-07	1855897
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 05:18:40-07	1855898
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 05:18:13-07	1855899
/	198.51.100.34	GET	200 OK	2016-07-04 05:17:47-07	1855900
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-04 05:18:24-07	1855901
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-04 05:18:27-07	1855902
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-04 05:18:05-07	1855903
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-04 05:18:06-07	1855904
/	203.0.113.56	GET	200 OK	2016-07-04 05:17:52-07	1855905
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-04 05:18:26-07	1855906
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 05:18:16-07	1855907
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 05:18:30-07	1855908
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 05:18:47-07	1855909
/	192.0.2.162	GET	200 OK	2016-07-04 05:17:55-07	1855910
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-04 05:18:17-07	1855911
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 05:18:43-07	1855912
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-04 05:18:24-07	1855913
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-04 05:18:37-07	1855914
/	203.0.113.57	GET	200 OK	2016-07-04 05:17:58-07	1855915
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 05:18:50-07	1855916
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 05:18:52-07	1855917
/	198.51.100.39	GET	200 OK	2016-07-04 05:18:04-07	1855918
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-04 05:18:46-07	1855919
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 05:18:48-07	1855920
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-04 05:18:59-07	1855921
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-04 05:18:59-07	1855922
/	198.51.100.26	GET	200 OK	2016-07-04 05:18:10-07	1855923
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-04 05:18:39-07	1855924
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-04 05:18:48-07	1855925
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-04 05:18:51-07	1855926
/	198.51.100.94	GET	200 OK	2016-07-04 05:18:17-07	1855927
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-04 05:18:42-07	1855928
/	203.0.113.76	GET	200 OK	2016-07-04 05:18:26-07	1855929
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 05:18:46-07	1855930
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 05:19:10-07	1855931
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 05:18:59-07	1855932
/	192.0.2.40	GET	200 OK	2016-07-04 05:18:34-07	1855933
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-04 05:19:08-07	1855934
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 05:19:34-07	1855935
/	203.0.113.41	GET	200 OK	2016-07-04 05:18:43-07	1855936
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-04 05:19:16-07	1855937
/	192.0.2.251	GET	200 OK	2016-07-04 05:18:45-07	1855938
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 05:19:12-07	1855939
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 05:19:05-07	1855940
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 05:19:11-07	1855941
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-04 05:19:25-07	1855942
/	198.51.100.186	GET	200 OK	2016-07-04 05:18:49-07	1855943
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-04 05:19:16-07	1855944
/	203.0.113.247	GET	200 OK	2016-07-04 05:18:51-07	1855945
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-04 05:19:17-07	1855946
/	192.0.2.95	GET	200 OK	2016-07-04 05:18:54-07	1855947
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-04 05:19:36-07	1855948
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-04 05:19:45-07	1855949
/	203.0.113.174	GET	200 OK	2016-07-04 05:18:55-07	1855950
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-04 05:19:15-07	1855951
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-04 05:19:33-07	1855952
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-04 05:19:19-07	1855953
/	198.51.100.126	GET	200 OK	2016-07-04 05:18:57-07	1855954
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-04 05:19:44-07	1855955
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-04 05:19:19-07	1855956
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 05:19:35-07	1855957
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-04 05:19:35-07	1855958
/	203.0.113.166	GET	200 OK	2016-07-04 05:19:02-07	1855959
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-04 05:19:22-07	1855960
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-04 05:19:32-07	1855961
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-04 05:19:51-07	1855962
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-04 05:19:37-07	1855963
/	198.51.100.12	GET	200 OK	2016-07-04 05:19:10-07	1855964
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-04 05:19:35-07	1855965
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-04 05:20:03-07	1855966
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-04 05:19:56-07	1855967
/	203.0.113.28	GET	200 OK	2016-07-04 05:19:14-07	1855968
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-04 05:19:37-07	1855969
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-04 05:20:09-07	1855970
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 05:19:33-07	1855971
/	198.51.100.73	GET	200 OK	2016-07-04 05:19:18-07	1855972
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-04 05:19:39-07	1855973
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-04 05:20:15-07	1855974
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 05:20:16-07	1855975
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-04 05:19:49-07	1855976
/	198.51.100.225	GET	200 OK	2016-07-04 05:19:26-07	1855977
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-04 05:19:46-07	1855978
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-04 05:19:49-07	1855979
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 05:19:50-07	1855980
/	198.51.100.81	GET	200 OK	2016-07-04 05:19:30-07	1855981
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 05:19:50-07	1855982
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 05:20:04-07	1855983
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 05:19:49-07	1855984
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 05:19:53-07	1855985
/	198.51.100.187	GET	200 OK	2016-07-04 05:19:37-07	1855986
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-04 05:20:21-07	1855987
/	192.0.2.76	GET	200 OK	2016-07-04 05:19:39-07	1855988
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-04 05:20:33-07	1855989
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 05:20:36-07	1855990
/	192.0.2.128	GET	200 OK	2016-07-04 05:19:46-07	1855991
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 05:20:22-07	1855992
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-04 05:20:22-07	1855993
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 05:20:23-07	1855994
/	198.51.100.84	GET	200 OK	2016-07-04 05:19:51-07	1855995
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-04 05:20:09-07	1855996
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-04 05:20:24-07	1855997
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-04 05:20:41-07	1855998
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-04 05:20:31-07	1855999
/	192.0.2.7	GET	200 OK	2016-07-04 05:19:57-07	1856000
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-04 05:20:18-07	1856001
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 05:20:26-07	1856002
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-04 05:20:12-07	1856003
/	203.0.113.111	GET	200 OK	2016-07-04 05:20:04-07	1856004
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 05:20:34-07	1856005
/	198.51.100.208	GET	200 OK	2016-07-04 05:20:08-07	1856006
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 05:20:51-07	1856007
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-04 05:20:52-07	1856008
/	192.0.2.56	GET	200 OK	2016-07-04 05:20:18-07	1856009
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 05:20:58-07	1856010
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-04 05:20:48-07	1856011
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-04 05:20:58-07	1856012
/	192.0.2.62	GET	200 OK	2016-07-04 05:20:23-07	1856013
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-04 05:20:38-07	1856014
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-04 05:20:48-07	1856015
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-04 05:21:01-07	1856016
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-04 05:21:07-07	1856017
/	192.0.2.76	GET	200 OK	2016-07-04 05:20:29-07	1856018
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-04 05:20:57-07	1856019
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 05:21:01-07	1856020
/	192.0.2.16	GET	200 OK	2016-07-04 05:20:38-07	1856021
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-04 05:21:35-07	1856022
/	192.0.2.134	GET	200 OK	2016-07-04 05:20:42-07	1856023
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 05:21:42-07	1856024
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 05:21:28-07	1856025
/	192.0.2.13	GET	200 OK	2016-07-04 05:20:48-07	1856026
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-04 05:21:40-07	1856027
/	198.51.100.106	GET	200 OK	2016-07-04 05:20:55-07	1856028
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 05:21:51-07	1856029
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 05:21:53-07	1856030
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 05:21:53-07	1856031
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 05:21:54-07	1856032
/	198.51.100.253	GET	200 OK	2016-07-04 05:21:01-07	1856033
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-04 05:21:52-07	1856034
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-04 05:21:46-07	1856035
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-04 05:21:21-07	1856036
/	198.51.100.85	GET	200 OK	2016-07-04 05:21:02-07	1856037
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-04 05:21:56-07	1856038
/	192.0.2.110	GET	200 OK	2016-07-04 05:21:11-07	1856039
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 05:21:55-07	1856040
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 05:21:56-07	1856041
/	198.51.100.83	GET	200 OK	2016-07-04 05:21:12-07	1856042
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 05:21:35-07	1856043
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-04 05:21:51-07	1856044
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 05:22:03-07	1856045
/	203.0.113.245	GET	200 OK	2016-07-04 05:21:20-07	1856046
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-04 05:21:46-07	1856047
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-04 05:22:04-07	1856048
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-04 05:21:48-07	1856049
/	198.51.100.20	GET	200 OK	2016-07-04 05:21:23-07	1856050
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-04 05:22:05-07	1856051
/	192.0.2.235	GET	200 OK	2016-07-04 05:21:32-07	1856052
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-04 05:22:29-07	1856053
/	198.51.100.149	GET	200 OK	2016-07-04 05:21:38-07	1856054
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 05:21:53-07	1856055
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-04 05:22:04-07	1856056
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 05:22:32-07	1856057
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 05:22:10-07	1856058
/	198.51.100.166	GET	200 OK	2016-07-04 05:21:45-07	1856059
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-04 05:22:39-07	1856060
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-04 05:22:03-07	1856061
/	192.0.2.32	GET	200 OK	2016-07-04 05:21:51-07	1856062
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 05:22:47-07	1856063
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-04 05:22:34-07	1856064
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 05:22:10-07	1856065
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 05:22:35-07	1856066
/	203.0.113.73	GET	200 OK	2016-07-04 05:21:59-07	1856067
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 05:22:25-07	1856068
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-04 05:22:59-07	1856069
/	198.51.100.27	GET	200 OK	2016-07-04 05:22:05-07	1856070
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-04 05:22:51-07	1856071
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-04 05:22:23-07	1856072
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-04 05:22:20-07	1856073
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-04 05:22:38-07	1856074
/	203.0.113.217	GET	200 OK	2016-07-04 05:22:15-07	1856075
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-04 05:22:39-07	1856076
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 05:22:48-07	1856077
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-04 05:22:31-07	1856078
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-04 05:22:50-07	1856079
/	192.0.2.3	GET	200 OK	2016-07-04 05:22:24-07	1856080
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-04 05:23:24-07	1856081
/	203.0.113.240	GET	200 OK	2016-07-04 05:22:26-07	1856082
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-04 05:23:23-07	1856083
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-04 05:23:26-07	1856084
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-04 05:23:16-07	1856085
/	203.0.113.16	GET	200 OK	2016-07-04 05:22:29-07	1856086
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-04 05:22:59-07	1856087
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 05:23:24-07	1856088
/	192.0.2.33	GET	200 OK	2016-07-04 05:22:32-07	1856089
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 05:23:28-07	1856090
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-04 05:22:55-07	1856091
/	192.0.2.114	GET	200 OK	2016-07-04 05:22:40-07	1856092
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 05:23:25-07	1856093
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 05:22:58-07	1856094
/	192.0.2.35	GET	200 OK	2016-07-04 05:22:41-07	1856095
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-04 05:23:34-07	1856096
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-04 05:23:00-07	1856097
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-04 05:23:40-07	1856098
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-04 05:23:36-07	1856099
/	198.51.100.21	GET	200 OK	2016-07-04 05:22:46-07	1856100
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-04 05:23:26-07	1856101
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 05:23:14-07	1856102
/	192.0.2.218	GET	200 OK	2016-07-04 05:22:50-07	1856103
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 05:23:20-07	1856104
/	192.0.2.174	GET	200 OK	2016-07-04 05:23:00-07	1856105
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-04 05:23:15-07	1856106
/	192.0.2.6	GET	200 OK	2016-07-04 05:23:10-07	1856107
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 05:23:26-07	1856108
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-04 05:23:38-07	1856109
/	192.0.2.231	GET	200 OK	2016-07-04 05:23:13-07	1856110
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 05:23:56-07	1856111
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-04 05:23:58-07	1856112
/	203.0.113.192	GET	200 OK	2016-07-04 05:23:22-07	1856113
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 05:23:57-07	1856114
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-04 05:24:20-07	1856115
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-04 05:24:04-07	1856116
/	198.51.100.157	GET	200 OK	2016-07-04 05:23:31-07	1856117
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-04 05:24:05-07	1856118
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-04 05:24:20-07	1856119
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-04 05:23:52-07	1856120
/	203.0.113.169	GET	200 OK	2016-07-04 05:23:41-07	1856121
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 05:24:18-07	1856122
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 05:24:06-07	1856123
/	198.51.100.146	GET	200 OK	2016-07-04 05:23:46-07	1856124
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 05:24:11-07	1856125
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 05:24:43-07	1856126
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-04 05:24:15-07	1856127
/	198.51.100.62	GET	200 OK	2016-07-04 05:23:56-07	1856128
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 05:24:28-07	1856129
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-04 05:24:44-07	1856130
/	203.0.113.133	GET	200 OK	2016-07-04 05:23:58-07	1856131
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-04 05:24:35-07	1856132
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 05:24:31-07	1856133
/	198.51.100.124	GET	200 OK	2016-07-04 05:24:07-07	1856134
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-04 05:24:52-07	1856135
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 05:25:05-07	1856136
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 05:24:23-07	1856137
/	198.51.100.234	GET	200 OK	2016-07-04 05:24:17-07	1856138
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-04 05:25:10-07	1856139
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 05:25:00-07	1856140
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 05:25:14-07	1856141
/	198.51.100.213	GET	200 OK	2016-07-04 05:24:20-07	1856142
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-04 05:24:41-07	1856143
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-04 05:25:08-07	1856144
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-04 05:25:12-07	1856145
/	192.0.2.94	GET	200 OK	2016-07-04 05:24:29-07	1856146
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-04 05:25:23-07	1856147
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-04 05:25:26-07	1856148
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 05:24:52-07	1856149
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-04 05:24:47-07	1856150
/	203.0.113.54	GET	200 OK	2016-07-04 05:24:34-07	1856151
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-04 05:24:50-07	1856152
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-04 05:25:26-07	1856153
/	203.0.113.133	GET	200 OK	2016-07-04 05:24:42-07	1856154
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-04 05:25:05-07	1856155
/	192.0.2.96	GET	200 OK	2016-07-04 05:24:43-07	1856156
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-04 05:24:59-07	1856157
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 05:25:43-07	1856158
/	203.0.113.85	GET	200 OK	2016-07-04 05:24:49-07	1856159
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-04 05:25:23-07	1856160
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-04 05:25:07-07	1856161
/	198.51.100.142	GET	200 OK	2016-07-04 05:24:50-07	1856162
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-04 05:25:33-07	1856163
/	198.51.100.188	GET	200 OK	2016-07-04 05:24:59-07	1856164
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-04 05:25:14-07	1856165
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-04 05:25:53-07	1856166
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-04 05:25:48-07	1856167
/	198.51.100.171	GET	200 OK	2016-07-04 05:25:05-07	1856168
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-04 05:25:40-07	1856169
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 05:25:46-07	1856170
/	192.0.2.37	GET	200 OK	2016-07-04 05:25:11-07	1856171
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-04 05:25:40-07	1856172
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 05:26:01-07	1856173
/	192.0.2.27	GET	200 OK	2016-07-04 05:25:20-07	1856174
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-04 05:26:13-07	1856175
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-04 05:25:37-07	1856176
/	198.51.100.122	GET	200 OK	2016-07-04 05:25:21-07	1856177
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-04 05:25:50-07	1856178
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-04 05:26:13-07	1856179
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-04 05:25:43-07	1856180
/	192.0.2.95	GET	200 OK	2016-07-04 05:25:25-07	1856181
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-04 05:25:47-07	1856182
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-04 05:26:10-07	1856183
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-04 05:25:43-07	1856184
/	192.0.2.170	GET	200 OK	2016-07-04 05:25:35-07	1856185
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-04 05:26:22-07	1856186
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 05:26:31-07	1856187
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 05:26:08-07	1856188
/	203.0.113.14	GET	200 OK	2016-07-04 05:25:43-07	1856189
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-04 05:26:30-07	1856190
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 05:26:42-07	1856191
/	203.0.113.88	GET	200 OK	2016-07-04 05:25:47-07	1856192
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-04 05:26:28-07	1856193
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 05:26:22-07	1856194
/	198.51.100.130	GET	200 OK	2016-07-04 05:25:49-07	1856195
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 05:26:18-07	1856196
/	192.0.2.99	GET	200 OK	2016-07-04 05:25:52-07	1856197
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 05:26:34-07	1856198
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 05:26:47-07	1856199
/	203.0.113.7	GET	200 OK	2016-07-04 05:25:56-07	1856200
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-04 05:26:12-07	1856201
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-04 05:26:18-07	1856202
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-04 05:26:13-07	1856203
/	198.51.100.103	GET	200 OK	2016-07-04 05:26:01-07	1856204
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-04 05:26:35-07	1856205
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-04 05:26:19-07	1856206
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-04 05:26:29-07	1856207
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-04 05:26:16-07	1856208
/	203.0.113.149	GET	200 OK	2016-07-04 05:26:08-07	1856209
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 05:26:48-07	1856210
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-04 05:26:38-07	1856211
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-04 05:26:24-07	1856212
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-04 05:26:35-07	1856213
/	192.0.2.229	GET	200 OK	2016-07-04 05:26:12-07	1856214
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 05:27:05-07	1856215
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 05:26:56-07	1856216
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 05:27:06-07	1856217
/	192.0.2.136	GET	200 OK	2016-07-04 05:26:19-07	1856218
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-04 05:26:49-07	1856219
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-04 05:26:37-07	1856220
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-04 05:27:08-07	1856221
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-04 05:26:54-07	1856222
/	198.51.100.224	GET	200 OK	2016-07-04 05:26:27-07	1856223
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-04 05:27:19-07	1856224
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 05:26:45-07	1856225
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-04 05:26:50-07	1856226
/	192.0.2.246	GET	200 OK	2016-07-04 05:26:34-07	1856227
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-04 05:26:50-07	1856228
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 05:27:02-07	1856229
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-04 05:27:34-07	1856230
/	198.51.100.19	GET	200 OK	2016-07-04 05:26:38-07	1856231
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-04 05:27:34-07	1856232
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-04 05:26:58-07	1856233
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-04 05:27:36-07	1856234
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-04 05:27:33-07	1856235
/	203.0.113.228	GET	200 OK	2016-07-04 05:26:42-07	1856236
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 05:27:02-07	1856237
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-04 05:26:59-07	1856238
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 05:27:09-07	1856239
/	192.0.2.196	GET	200 OK	2016-07-04 05:26:47-07	1856240
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 05:27:38-07	1856241
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 05:27:06-07	1856242
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 05:27:06-07	1856243
/	203.0.113.124	GET	200 OK	2016-07-04 05:26:56-07	1856244
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-04 05:27:33-07	1856245
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-04 05:27:53-07	1856246
/	198.51.100.203	GET	200 OK	2016-07-04 05:26:57-07	1856247
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 05:27:16-07	1856248
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 05:27:34-07	1856249
/	192.0.2.91	GET	200 OK	2016-07-04 05:27:02-07	1856250
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-04 05:27:40-07	1856251
/	192.0.2.26	GET	200 OK	2016-07-04 05:27:11-07	1856252
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-04 05:27:28-07	1856253
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 05:28:01-07	1856254
/	203.0.113.237	GET	200 OK	2016-07-04 05:27:19-07	1856255
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 05:27:37-07	1856256
/	203.0.113.212	GET	200 OK	2016-07-04 05:27:22-07	1856257
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 05:27:54-07	1856258
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-04 05:28:03-07	1856259
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-04 05:28:13-07	1856260
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 05:27:49-07	1856261
/	198.51.100.201	GET	200 OK	2016-07-04 05:27:28-07	1856262
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 05:27:49-07	1856263
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 05:27:57-07	1856264
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-04 05:27:47-07	1856265
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-04 05:27:44-07	1856266
/	203.0.113.158	GET	200 OK	2016-07-04 05:27:30-07	1856267
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-04 05:28:18-07	1856268
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-04 05:28:20-07	1856269
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-04 05:28:23-07	1856271
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 05:28:18-07	1856272
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-04 05:28:01-07	1856273
/	192.0.2.210	GET	200 OK	2016-07-04 05:27:43-07	1856274
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-04 05:28:40-07	1856275
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-04 05:28:39-07	1856276
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-04 05:28:14-07	1856277
/	203.0.113.55	GET	200 OK	2016-07-04 05:27:47-07	1856278
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-04 05:28:38-07	1856279
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-04 05:28:06-07	1856280
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-04 05:28:20-07	1856281
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-04 05:28:22-07	1856282
/	198.51.100.88	GET	200 OK	2016-07-04 05:27:48-07	1856283
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 05:28:03-07	1856284
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-04 05:28:44-07	1856285
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-04 05:28:09-07	1856286
/	203.0.113.149	GET	200 OK	2016-07-04 05:27:52-07	1856287
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-04 05:28:42-07	1856288
/	203.0.113.102	GET	200 OK	2016-07-04 05:27:56-07	1856289
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-04 05:28:49-07	1856290
/	192.0.2.193	GET	200 OK	2016-07-04 05:28:00-07	1856291
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 05:28:53-07	1856292
/	198.51.100.208	GET	200 OK	2016-07-04 05:28:06-07	1856293
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-04 05:28:24-07	1856294
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-04 05:28:47-07	1856295
/	198.51.100.126	GET	200 OK	2016-07-04 05:28:09-07	1856296
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-04 05:28:39-07	1856297
/	203.0.113.78	GET	200 OK	2016-07-04 05:28:11-07	1856298
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-04 05:29:02-07	1856299
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-04 05:29:05-07	1856300
/	203.0.113.33	GET	200 OK	2016-07-04 05:28:12-07	1856301
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 05:28:41-07	1856302
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 05:28:50-07	1856303
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 05:28:50-07	1856304
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 05:28:28-07	1856305
/	203.0.113.24	GET	200 OK	2016-07-04 05:28:16-07	1856306
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-04 05:28:34-07	1856307
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 05:28:48-07	1856308
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 05:28:35-07	1856309
/	198.51.100.75	GET	200 OK	2016-07-04 05:28:17-07	1856310
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 05:29:08-07	1856311
/	192.0.2.177	GET	200 OK	2016-07-04 05:28:20-07	1856312
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 05:29:16-07	1856313
/	192.0.2.44	GET	200 OK	2016-07-04 05:28:22-07	1856314
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-04 05:29:05-07	1856315
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-04 05:29:12-07	1856316
/	198.51.100.85	GET	200 OK	2016-07-04 05:28:23-07	1856317
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-04 05:29:23-07	1856318
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-04 05:29:04-07	1856319
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-04 05:28:39-07	1856320
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-04 05:29:21-07	1856321
/	203.0.113.156	GET	200 OK	2016-07-04 05:28:28-07	1856322
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-04 05:28:57-07	1856323
/	203.0.113.52	GET	200 OK	2016-07-04 05:28:29-07	1856324
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-04 05:28:59-07	1856325
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 05:29:29-07	1856326
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-04 05:28:55-07	1856327
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-04 05:29:14-07	1856328
/	198.51.100.131	GET	200 OK	2016-07-04 05:28:33-07	1856329
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-04 05:29:26-07	1856330
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-04 05:29:24-07	1856331
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 05:28:48-07	1856332
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 05:29:07-07	1856333
/	198.51.100.66	GET	200 OK	2016-07-04 05:28:43-07	1856334
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-04 05:29:36-07	1856335
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-04 05:29:05-07	1856336
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 05:29:16-07	1856337
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-04 05:29:23-07	1856338
/	192.0.2.39	GET	200 OK	2016-07-04 05:28:52-07	1856339
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-04 05:29:30-07	1856340
/	203.0.113.102	GET	200 OK	2016-07-04 05:28:53-07	1856341
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-04 05:29:19-07	1856342
/	198.51.100.140	GET	200 OK	2016-07-04 05:28:59-07	1856343
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-04 05:29:23-07	1856344
/	192.0.2.165	GET	200 OK	2016-07-04 05:29:09-07	1856345
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-04 05:30:00-07	1856346
/	192.0.2.222	GET	200 OK	2016-07-04 05:29:14-07	1856347
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-04 05:29:54-07	1856348
/	192.0.2.250	GET	200 OK	2016-07-04 05:29:19-07	1856349
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-04 05:29:50-07	1856350
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-04 05:29:58-07	1856351
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-04 05:29:51-07	1856352
/	192.0.2.45	GET	200 OK	2016-07-04 05:29:26-07	1856353
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-04 05:30:20-07	1856354
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-04 05:30:14-07	1856355
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-04 05:30:18-07	1856356
/	198.51.100.57	GET	200 OK	2016-07-04 05:29:34-07	1856357
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-04 05:29:50-07	1856358
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-04 05:30:25-07	1856359
/	203.0.113.31	GET	200 OK	2016-07-04 05:29:40-07	1856360
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-04 05:30:00-07	1856361
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-04 05:30:28-07	1856362
/	198.51.100.117	GET	200 OK	2016-07-04 05:29:41-07	1856363
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-04 05:30:38-07	1856364
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-04 05:30:22-07	1856365
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-04 05:29:59-07	1856366
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-04 05:30:36-07	1856368
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-04 05:30:34-07	1856369
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 05:30:35-07	1856370
/	203.0.113.39	GET	200 OK	2016-07-04 05:29:57-07	1856371
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 05:30:35-07	1856372
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-04 05:30:52-07	1856373
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 05:30:40-07	1856374
/	198.51.100.67	GET	200 OK	2016-07-04 05:30:00-07	1856375
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-04 05:30:45-07	1856376
/	203.0.113.94	GET	200 OK	2016-07-04 05:30:10-07	1856377
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 05:30:27-07	1856378
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-04 05:31:01-07	1856379
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-04 05:30:56-07	1856380
/	198.51.100.236	GET	200 OK	2016-07-04 05:30:16-07	1856381
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 05:30:54-07	1856382
/	192.0.2.82	GET	200 OK	2016-07-04 05:30:25-07	1856383
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-04 05:31:07-07	1856384
/	192.0.2.201	GET	200 OK	2016-07-04 05:30:27-07	1856385
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-04 05:30:52-07	1856386
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 05:31:14-07	1856387
/	192.0.2.131	GET	200 OK	2016-07-04 05:30:35-07	1856388
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 05:31:14-07	1856389
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-04 05:31:30-07	1856390
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 05:31:13-07	1856391
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 05:31:19-07	1856392
/	203.0.113.37	GET	200 OK	2016-07-04 05:30:39-07	1856393
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 05:31:04-07	1856394
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 05:30:54-07	1856395
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 05:31:29-07	1856396
/	192.0.2.116	GET	200 OK	2016-07-04 05:30:47-07	1856397
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-04 05:31:23-07	1856398
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-04 05:31:35-07	1856399
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-04 05:31:03-07	1856400
/	203.0.113.234	GET	200 OK	2016-07-04 05:30:51-07	1856401
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-04 05:31:36-07	1856402
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-04 05:31:28-07	1856403
/	203.0.113.98	GET	200 OK	2016-07-04 05:30:54-07	1856404
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-04 05:31:25-07	1856405
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-04 05:31:31-07	1856406
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-04 05:31:25-07	1856407
/	192.0.2.33	GET	200 OK	2016-07-04 05:31:01-07	1856408
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-04 05:31:46-07	1856409
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 05:31:42-07	1856410
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-04 05:31:44-07	1856411
/	198.51.100.230	GET	200 OK	2016-07-04 05:31:03-07	1856412
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 05:31:27-07	1856413
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-04 05:32:01-07	1856414
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-04 05:31:31-07	1856415
/	192.0.2.121	GET	200 OK	2016-07-04 05:31:06-07	1856416
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-04 05:31:48-07	1856417
/	198.51.100.91	GET	200 OK	2016-07-04 05:31:16-07	1856418
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-04 05:32:04-07	1856419
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-04 05:31:41-07	1856420
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-04 05:32:14-07	1856421
/	203.0.113.117	GET	200 OK	2016-07-04 05:31:25-07	1856422
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-04 05:31:46-07	1856423
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-04 05:32:19-07	1856424
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-04 05:31:54-07	1856425
/	192.0.2.32	GET	200 OK	2016-07-04 05:31:32-07	1856426
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-04 05:32:31-07	1856427
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 05:32:10-07	1856428
/article/candidate-is-jerkz	192.0.2.32	GET	404 NOT FOUND	2016-07-04 05:32:09-07	1856429
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-04 05:31:47-07	1856430
/	203.0.113.27	GET	200 OK	2016-07-04 05:31:33-07	1856431
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-04 05:32:26-07	1856432
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-04 05:31:51-07	1856433
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-04 05:32:24-07	1856434
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-04 05:32:02-07	1856435
/	192.0.2.104	GET	200 OK	2016-07-04 05:31:34-07	1856436
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 05:32:34-07	1856437
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 05:32:26-07	1856438
/	192.0.2.224	GET	200 OK	2016-07-04 05:31:35-07	1856439
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-04 05:32:07-07	1856440
/	192.0.2.72	GET	200 OK	2016-07-04 05:31:42-07	1856441
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-04 05:32:39-07	1856442
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-04 05:32:40-07	1856443
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-04 05:32:01-07	1856444
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-04 05:32:34-07	1856445
/	192.0.2.224	GET	200 OK	2016-07-04 05:31:48-07	1856446
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-04 05:32:06-07	1856447
/	203.0.113.41	GET	200 OK	2016-07-04 05:31:56-07	1856448
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-04 05:32:33-07	1856449
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-04 05:32:25-07	1856450
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-04 05:32:23-07	1856451
/	203.0.113.100	GET	200 OK	2016-07-04 05:32:06-07	1856452
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 05:32:54-07	1856453
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-04 05:33:01-07	1856454
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-04 05:32:23-07	1856455
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-04 05:33:03-07	1856456
/	198.51.100.78	GET	200 OK	2016-07-04 05:32:12-07	1856457
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-04 05:32:42-07	1856458
/	203.0.113.14	GET	200 OK	2016-07-04 05:32:20-07	1856459
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-04 05:33:15-07	1856460
/	203.0.113.7	GET	200 OK	2016-07-04 05:32:26-07	1856461
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-04 05:33:05-07	1856462
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-04 05:32:47-07	1856463
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 05:32:42-07	1856464
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-04 05:33:09-07	1856465
/	192.0.2.195	GET	200 OK	2016-07-04 05:32:32-07	1856466
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-04 05:33:05-07	1856467
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-04 05:32:51-07	1856468
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-04 05:33:31-07	1856469
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-04 05:33:07-07	1856470
/	198.51.100.161	GET	200 OK	2016-07-04 05:32:33-07	1856471
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 05:32:53-07	1856472
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 05:33:15-07	1856473
/	198.51.100.21	GET	200 OK	2016-07-04 05:32:39-07	1856474
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-04 05:33:08-07	1856475
/	203.0.113.118	GET	200 OK	2016-07-04 05:32:44-07	1856476
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-04 05:33:44-07	1856477
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-04 05:33:23-07	1856478
/	192.0.2.175	GET	200 OK	2016-07-04 05:32:50-07	1856479
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-04 05:33:36-07	1856480
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-04 05:33:35-07	1856481
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-04 05:33:30-07	1856482
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-04 05:33:48-07	1856483
/	203.0.113.131	GET	200 OK	2016-07-04 05:32:59-07	1856484
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-04 05:33:47-07	1856485
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 05:33:27-07	1856486
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-04 05:33:18-07	1856487
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 05:33:48-07	1856488
/	198.51.100.40	GET	200 OK	2016-07-04 05:33:06-07	1856489
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 05:33:38-07	1856490
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 05:34:03-07	1856491
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 05:33:36-07	1856492
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 05:33:26-07	1856493
/	198.51.100.44	GET	200 OK	2016-07-04 05:33:09-07	1856494
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-04 05:33:36-07	1856495
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-04 05:33:28-07	1856496
/	203.0.113.37	GET	200 OK	2016-07-04 05:33:15-07	1856497
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-04 05:33:38-07	1856498
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-04 05:34:12-07	1856499
/	192.0.2.249	GET	200 OK	2016-07-04 05:33:20-07	1856500
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-04 05:33:39-07	1856501
/	192.0.2.23	GET	200 OK	2016-07-04 05:33:30-07	1856502
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-04 05:33:49-07	1856503
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 05:34:14-07	1856504
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-04 05:34:01-07	1856505
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 05:33:54-07	1856506
/	192.0.2.2	GET	200 OK	2016-07-04 05:33:31-07	1856507
/article/bad-things-goneq	192.0.2.2	GET	404 NOT FOUND	2016-07-04 05:34:10-07	1856508
/	192.0.2.228	GET	200 OK	2016-07-04 05:33:35-07	1856509
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-04 05:33:52-07	1856510
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-04 05:34:14-07	1856511
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-04 05:33:56-07	1856512
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 05:34:23-07	1856513
/	198.51.100.225	GET	200 OK	2016-07-04 05:33:44-07	1856514
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-04 05:34:17-07	1856515
/	198.51.100.180	GET	200 OK	2016-07-04 05:33:45-07	1856516
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-04 05:34:31-07	1856517
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 05:34:34-07	1856518
/	192.0.2.50	GET	200 OK	2016-07-04 05:33:55-07	1856519
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-04 05:34:27-07	1856520
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-04 05:34:12-07	1856521
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 05:34:15-07	1856522
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 05:34:31-07	1856523
/	192.0.2.142	GET	200 OK	2016-07-04 05:34:03-07	1856524
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 05:34:35-07	1856525
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-04 05:34:58-07	1856526
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 05:34:55-07	1856527
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-04 05:34:31-07	1856528
/	198.51.100.76	GET	200 OK	2016-07-04 05:34:11-07	1856529
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 05:34:28-07	1856530
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 05:34:55-07	1856531
/	192.0.2.132	GET	200 OK	2016-07-04 05:34:14-07	1856532
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 05:34:37-07	1856533
/	192.0.2.224	GET	200 OK	2016-07-04 05:34:15-07	1856534
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 05:35:09-07	1856535
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 05:34:52-07	1856536
/	192.0.2.98	GET	200 OK	2016-07-04 05:34:23-07	1856537
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-04 05:35:15-07	1856538
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 05:34:40-07	1856539
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-04 05:34:49-07	1856540
/	203.0.113.174	GET	200 OK	2016-07-04 05:34:26-07	1856541
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-04 05:34:45-07	1856542
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-04 05:35:09-07	1856543
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 05:34:58-07	1856544
/	192.0.2.143	GET	200 OK	2016-07-04 05:34:29-07	1856545
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-04 05:35:26-07	1856546
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-04 05:35:19-07	1856547
/	203.0.113.43	GET	200 OK	2016-07-04 05:34:35-07	1856548
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-04 05:34:50-07	1856549
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 05:35:11-07	1856550
/	203.0.113.67	GET	200 OK	2016-07-04 05:34:44-07	1856551
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-04 05:35:20-07	1856552
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-04 05:35:04-07	1856553
/	203.0.113.158	GET	200 OK	2016-07-04 05:34:47-07	1856554
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-04 05:35:11-07	1856555
/	192.0.2.31	GET	200 OK	2016-07-04 05:34:57-07	1856556
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-04 05:35:24-07	1856557
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-04 05:35:54-07	1856558
/	198.51.100.18	GET	200 OK	2016-07-04 05:35:04-07	1856559
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-04 05:36:00-07	1856560
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-04 05:35:52-07	1856561
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-04 05:35:42-07	1856562
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 05:35:44-07	1856563
/	192.0.2.173	GET	200 OK	2016-07-04 05:35:06-07	1856564
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-04 05:35:58-07	1856565
/	198.51.100.87	GET	200 OK	2016-07-04 05:35:10-07	1856566
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-04 05:35:40-07	1856567
/	192.0.2.247	GET	200 OK	2016-07-04 05:35:15-07	1856568
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-04 05:36:09-07	1856569
/	198.51.100.102	GET	200 OK	2016-07-04 05:35:16-07	1856570
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-04 05:36:04-07	1856571
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 05:36:13-07	1856572
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 05:36:01-07	1856573
/	192.0.2.107	GET	200 OK	2016-07-04 05:35:17-07	1856574
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-04 05:35:41-07	1856575
/	203.0.113.216	GET	200 OK	2016-07-04 05:35:27-07	1856576
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 05:36:16-07	1856577
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 05:35:54-07	1856578
/	192.0.2.154	GET	200 OK	2016-07-04 05:35:31-07	1856579
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-04 05:35:54-07	1856580
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-04 05:36:09-07	1856581
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-04 05:36:14-07	1856582
/	192.0.2.40	GET	200 OK	2016-07-04 05:35:40-07	1856583
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-04 05:36:26-07	1856584
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 05:36:17-07	1856585
/	192.0.2.220	GET	200 OK	2016-07-04 05:35:44-07	1856586
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 05:36:25-07	1856587
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-04 05:36:39-07	1856588
/	203.0.113.228	GET	200 OK	2016-07-04 05:35:52-07	1856589
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 05:36:29-07	1856590
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 05:36:14-07	1856591
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-04 05:36:17-07	1856592
/	203.0.113.24	GET	200 OK	2016-07-04 05:36:01-07	1856593
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-04 05:36:27-07	1856594
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-04 05:36:37-07	1856595
/	203.0.113.227	GET	200 OK	2016-07-04 05:36:03-07	1856596
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 05:36:52-07	1856597
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-04 05:36:24-07	1856598
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-04 05:36:19-07	1856599
/	198.51.100.34	GET	200 OK	2016-07-04 05:36:08-07	1856600
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-04 05:36:48-07	1856601
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-04 05:36:39-07	1856602
/	198.51.100.169	GET	200 OK	2016-07-04 05:36:13-07	1856603
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 05:37:08-07	1856604
/	203.0.113.162	GET	200 OK	2016-07-04 05:36:21-07	1856605
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 05:36:41-07	1856606
/	203.0.113.25	GET	200 OK	2016-07-04 05:36:24-07	1856607
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-04 05:37:01-07	1856608
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-04 05:37:16-07	1856609
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-04 05:37:19-07	1856610
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-04 05:37:10-07	1856611
/	192.0.2.237	GET	200 OK	2016-07-04 05:36:28-07	1856612
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-04 05:37:26-07	1856613
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-04 05:36:45-07	1856614
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-04 05:37:14-07	1856615
/	198.51.100.203	GET	200 OK	2016-07-04 05:36:30-07	1856616
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 05:37:00-07	1856617
/	203.0.113.183	GET	200 OK	2016-07-04 05:36:37-07	1856618
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-04 05:37:19-07	1856619
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-04 05:36:59-07	1856620
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-04 05:36:52-07	1856621
/	198.51.100.126	GET	200 OK	2016-07-04 05:36:46-07	1856622
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-04 05:37:06-07	1856623
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 05:37:13-07	1856624
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-04 05:37:09-07	1856625
/	198.51.100.231	GET	200 OK	2016-07-04 05:36:55-07	1856626
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-04 05:37:21-07	1856627
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-04 05:37:53-07	1856628
/	198.51.100.84	GET	200 OK	2016-07-04 05:37:01-07	1856629
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-04 05:37:18-07	1856630
/	198.51.100.83	GET	200 OK	2016-07-04 05:37:08-07	1856631
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-04 05:37:40-07	1856632
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-04 05:37:50-07	1856633
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 05:37:47-07	1856634
/	192.0.2.17	GET	200 OK	2016-07-04 05:37:16-07	1856635
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-04 05:37:41-07	1856636
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-04 05:37:34-07	1856637
/	192.0.2.190	GET	200 OK	2016-07-04 05:37:18-07	1856638
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-04 05:38:02-07	1856639
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 05:37:52-07	1856640
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-04 05:37:50-07	1856641
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-04 05:37:36-07	1856642
/	203.0.113.53	GET	200 OK	2016-07-04 05:37:28-07	1856643
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 05:38:14-07	1856644
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 05:38:04-07	1856645
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-04 05:38:17-07	1856646
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-04 05:37:51-07	1856647
/	192.0.2.234	GET	200 OK	2016-07-04 05:37:29-07	1856648
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 05:37:58-07	1856649
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 05:37:44-07	1856650
/	192.0.2.76	GET	200 OK	2016-07-04 05:37:30-07	1856651
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-04 05:38:24-07	1856652
/	203.0.113.204	GET	200 OK	2016-07-04 06:01:11-07	1857508
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 05:38:07-07	1856653
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-04 05:38:15-07	1856654
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 05:38:05-07	1856655
/	203.0.113.153	GET	200 OK	2016-07-04 05:37:36-07	1856656
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-04 05:37:57-07	1856657
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 05:38:11-07	1856658
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-04 05:38:29-07	1856659
/	192.0.2.45	GET	200 OK	2016-07-04 05:37:37-07	1856660
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-04 05:38:17-07	1856661
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-04 05:38:17-07	1856662
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-04 05:38:20-07	1856663
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-04 05:38:37-07	1856664
/	198.51.100.106	GET	200 OK	2016-07-04 05:37:38-07	1856665
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-04 05:38:32-07	1856666
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 05:38:22-07	1856667
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-04 05:38:34-07	1856668
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-04 05:38:24-07	1856669
/	198.51.100.218	GET	200 OK	2016-07-04 05:37:43-07	1856670
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 05:38:22-07	1856671
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 05:38:42-07	1856672
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-04 05:38:20-07	1856673
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 05:38:32-07	1856674
/	192.0.2.188	GET	200 OK	2016-07-04 05:37:50-07	1856675
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 05:38:33-07	1856676
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-04 05:38:05-07	1856677
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 05:38:46-07	1856678
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-04 05:38:30-07	1856679
/	198.51.100.183	GET	200 OK	2016-07-04 05:37:59-07	1856680
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-04 05:38:30-07	1856681
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-04 05:38:18-07	1856682
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 05:38:58-07	1856683
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 05:38:16-07	1856684
/	198.51.100.51	GET	200 OK	2016-07-04 05:38:01-07	1856685
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-04 05:38:38-07	1856686
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-04 05:38:54-07	1856687
/	203.0.113.135	GET	200 OK	2016-07-04 05:38:02-07	1856688
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 05:38:26-07	1856689
/	192.0.2.38	GET	200 OK	2016-07-04 05:38:06-07	1856690
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-04 05:38:44-07	1856691
/	203.0.113.149	GET	200 OK	2016-07-04 05:38:16-07	1856692
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-04 05:38:40-07	1856693
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 05:38:42-07	1856694
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 05:38:49-07	1856695
/	192.0.2.47	GET	200 OK	2016-07-04 05:38:22-07	1856696
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 05:38:59-07	1856697
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-04 05:38:55-07	1856698
/	203.0.113.208	GET	200 OK	2016-07-04 05:38:28-07	1856699
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-04 05:38:50-07	1856700
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-04 05:39:05-07	1856701
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-04 05:38:46-07	1856702
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-04 05:39:26-07	1856703
/	198.51.100.219	GET	200 OK	2016-07-04 05:38:30-07	1856704
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 05:39:29-07	1856705
/	203.0.113.88	GET	200 OK	2016-07-04 05:38:31-07	1856706
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-04 05:38:47-07	1856707
/	203.0.113.72	GET	200 OK	2016-07-04 05:38:40-07	1856708
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-04 05:39:36-07	1856709
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-04 05:39:24-07	1856710
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-04 05:39:19-07	1856711
/	203.0.113.154	GET	200 OK	2016-07-04 05:38:48-07	1856712
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-04 05:39:39-07	1856713
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-04 05:39:40-07	1856714
/	203.0.113.168	GET	200 OK	2016-07-04 05:38:53-07	1856715
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-04 05:39:45-07	1856716
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-04 05:39:37-07	1856717
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 05:39:24-07	1856718
/	198.51.100.26	GET	200 OK	2016-07-04 05:39:00-07	1856719
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-04 05:40:00-07	1856720
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 05:39:53-07	1856721
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-04 05:39:23-07	1856722
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 05:39:29-07	1856723
/	203.0.113.7	GET	200 OK	2016-07-04 05:39:06-07	1856724
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 05:39:24-07	1856725
/	192.0.2.129	GET	200 OK	2016-07-04 05:39:09-07	1856726
/article/bad-things-gonex	192.0.2.129	GET	404 NOT FOUND	2016-07-04 05:39:54-07	1856727
/	192.0.2.223	GET	200 OK	2016-07-04 05:39:19-07	1856728
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 05:39:57-07	1856729
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 05:40:19-07	1856730
/	203.0.113.223	GET	200 OK	2016-07-04 05:39:25-07	1856731
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-04 05:39:50-07	1856732
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-04 05:40:15-07	1856733
/	203.0.113.238	GET	200 OK	2016-07-04 05:39:30-07	1856734
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-04 05:39:59-07	1856735
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-04 05:39:54-07	1856736
/	198.51.100.195	GET	200 OK	2016-07-04 05:39:31-07	1856737
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 05:40:29-07	1856738
/	192.0.2.112	GET	200 OK	2016-07-04 05:39:39-07	1856739
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-04 05:40:37-07	1856740
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-04 05:40:00-07	1856741
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-04 05:40:02-07	1856742
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-04 05:39:55-07	1856743
/	192.0.2.34	GET	200 OK	2016-07-04 05:39:48-07	1856744
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-04 05:40:47-07	1856745
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 05:40:40-07	1856746
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 05:40:41-07	1856747
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 05:40:47-07	1856749
/	192.0.2.6	GET	200 OK	2016-07-04 05:39:59-07	1856750
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 05:40:27-07	1856751
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 05:40:40-07	1856752
/	203.0.113.76	GET	200 OK	2016-07-04 05:40:01-07	1856753
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 05:40:56-07	1856754
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-04 05:40:45-07	1856755
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-04 05:40:37-07	1856756
/	192.0.2.120	GET	200 OK	2016-07-04 05:40:05-07	1856757
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-04 05:40:49-07	1856758
/	203.0.113.25	GET	200 OK	2016-07-04 05:40:11-07	1856759
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-04 05:40:56-07	1856760
/	203.0.113.210	GET	200 OK	2016-07-04 05:40:16-07	1856761
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 05:40:37-07	1856762
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 05:40:48-07	1856763
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 05:41:11-07	1856764
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-04 05:40:32-07	1856765
/	192.0.2.93	GET	200 OK	2016-07-04 05:40:21-07	1856766
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-04 05:41:12-07	1856767
/	198.51.100.174	GET	200 OK	2016-07-04 05:40:26-07	1856768
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-04 05:40:58-07	1856769
/	198.51.100.210	GET	200 OK	2016-07-04 05:40:34-07	1856770
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 05:41:28-07	1856771
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-04 05:41:00-07	1856772
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-04 05:41:25-07	1856773
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-04 05:41:30-07	1856774
/	198.51.100.6	GET	200 OK	2016-07-04 05:40:42-07	1856775
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-04 05:41:40-07	1856776
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-04 05:41:32-07	1856777
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-04 05:41:31-07	1856778
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-04 05:41:33-07	1856779
/	203.0.113.197	GET	200 OK	2016-07-04 05:40:48-07	1856780
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-04 05:41:24-07	1856781
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 05:41:41-07	1856782
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-04 05:41:34-07	1856783
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-04 05:41:31-07	1856784
/	203.0.113.123	GET	200 OK	2016-07-04 05:40:49-07	1856785
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-04 05:41:34-07	1856786
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 05:41:25-07	1856787
/	192.0.2.187	GET	200 OK	2016-07-04 05:40:51-07	1856788
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-04 05:41:39-07	1856789
/	203.0.113.4	GET	200 OK	2016-07-04 05:40:57-07	1856790
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-04 05:41:21-07	1856791
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-04 05:41:13-07	1856792
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-04 05:41:14-07	1856793
/	198.51.100.9	GET	200 OK	2016-07-04 05:41:05-07	1856794
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-04 05:41:45-07	1856795
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 05:41:43-07	1856796
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-04 05:41:34-07	1856797
/	192.0.2.234	GET	200 OK	2016-07-04 05:41:07-07	1856798
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 05:41:59-07	1856799
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-04 05:41:37-07	1856800
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-04 05:41:23-07	1856801
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 05:41:28-07	1856802
/	198.51.100.229	GET	200 OK	2016-07-04 05:41:08-07	1856803
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 05:41:44-07	1856804
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-04 05:41:45-07	1856805
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-04 05:42:04-07	1856806
/	198.51.100.179	GET	200 OK	2016-07-04 05:41:15-07	1856807
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 05:42:08-07	1856808
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 05:41:50-07	1856809
/	198.51.100.233	GET	200 OK	2016-07-04 05:41:23-07	1856810
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-04 05:42:03-07	1856811
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 05:41:41-07	1856812
/	198.51.100.40	GET	200 OK	2016-07-04 05:41:32-07	1856813
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-04 05:42:20-07	1856814
/	198.51.100.163	GET	200 OK	2016-07-04 05:41:38-07	1856815
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-04 05:42:17-07	1856816
/	198.51.100.228	GET	200 OK	2016-07-04 05:41:39-07	1856817
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 05:42:21-07	1856818
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-04 05:41:57-07	1856819
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 05:42:27-07	1856820
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-04 05:42:11-07	1856821
/	198.51.100.87	GET	200 OK	2016-07-04 05:41:47-07	1856822
/article/candidate-is-jerkb	198.51.100.87	GET	404 NOT FOUND	2016-07-04 05:42:11-07	1856823
/	198.51.100.184	GET	200 OK	2016-07-04 05:41:57-07	1856824
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-04 05:42:44-07	1856825
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-04 05:42:25-07	1856826
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-04 05:42:53-07	1856827
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-04 05:42:48-07	1856828
/	192.0.2.57	GET	200 OK	2016-07-04 05:42:05-07	1856829
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-04 05:42:34-07	1856830
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-04 05:43:03-07	1856831
/	203.0.113.13	GET	200 OK	2016-07-04 05:42:12-07	1856832
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-04 05:43:07-07	1856833
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-04 05:42:54-07	1856834
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-04 05:42:48-07	1856835
/	203.0.113.29	GET	200 OK	2016-07-04 05:42:22-07	1856836
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-04 05:43:17-07	1856837
/	192.0.2.63	GET	200 OK	2016-07-04 05:42:25-07	1856838
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-04 05:43:10-07	1856839
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 05:42:55-07	1856840
/	192.0.2.180	GET	200 OK	2016-07-04 05:42:33-07	1856841
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 05:43:30-07	1856842
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-04 05:43:19-07	1856843
/	203.0.113.213	GET	200 OK	2016-07-04 06:28:36-07	1858554
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 05:43:08-07	1856844
/	203.0.113.209	GET	200 OK	2016-07-04 05:42:34-07	1856845
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-04 05:42:52-07	1856846
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-04 05:42:58-07	1856847
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-04 05:43:22-07	1856848
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-04 05:43:00-07	1856849
/	192.0.2.180	GET	200 OK	2016-07-04 05:42:40-07	1856850
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-04 05:43:26-07	1856851
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 05:43:30-07	1856852
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-04 05:43:31-07	1856853
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-04 05:43:15-07	1856854
/	192.0.2.199	GET	200 OK	2016-07-04 05:42:44-07	1856855
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-04 05:43:21-07	1856856
/	192.0.2.104	GET	200 OK	2016-07-04 05:42:45-07	1856857
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-04 05:43:30-07	1856858
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-04 05:43:14-07	1856859
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-04 05:43:17-07	1856860
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 05:43:10-07	1856861
/	203.0.113.136	GET	200 OK	2016-07-04 05:42:47-07	1856862
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 05:43:15-07	1856863
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-04 05:43:32-07	1856864
/	203.0.113.63	GET	200 OK	2016-07-04 05:42:54-07	1856865
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-04 05:43:35-07	1856866
/	203.0.113.98	GET	200 OK	2016-07-04 05:43:02-07	1856867
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-04 05:43:53-07	1856868
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-04 05:43:53-07	1856869
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-04 05:43:47-07	1856870
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-04 05:43:33-07	1856871
/	192.0.2.123	GET	200 OK	2016-07-04 05:43:05-07	1856872
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-04 05:43:53-07	1856873
/	203.0.113.112	GET	200 OK	2016-07-04 05:43:06-07	1856874
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 05:43:47-07	1856875
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 05:43:26-07	1856876
/	192.0.2.102	GET	200 OK	2016-07-04 05:43:13-07	1856877
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 05:43:29-07	1856878
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 05:43:34-07	1856879
/	203.0.113.229	GET	200 OK	2016-07-04 05:43:19-07	1856880
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-04 05:44:13-07	1856881
/	203.0.113.181	GET	200 OK	2016-07-04 05:43:25-07	1856882
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 05:43:50-07	1856883
/	192.0.2.147	GET	200 OK	2016-07-04 05:43:32-07	1856884
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-04 05:43:59-07	1856885
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-04 05:44:19-07	1856886
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-04 05:44:15-07	1856887
/	192.0.2.214	GET	200 OK	2016-07-04 05:43:38-07	1856888
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-04 05:44:02-07	1856889
/	203.0.113.224	GET	200 OK	2016-07-04 05:43:46-07	1856890
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-04 05:44:13-07	1856891
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-04 05:44:25-07	1856892
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-04 05:44:33-07	1856893
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-04 05:44:28-07	1856894
/	203.0.113.77	GET	200 OK	2016-07-04 05:43:52-07	1856895
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 05:44:19-07	1856896
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 05:44:19-07	1856897
/	198.51.100.178	GET	200 OK	2016-07-04 05:44:02-07	1856898
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-04 05:44:33-07	1856899
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-04 05:44:37-07	1856900
/	198.51.100.212	GET	200 OK	2016-07-04 05:44:11-07	1856901
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-04 05:44:49-07	1856902
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-04 05:44:32-07	1856903
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-04 05:44:44-07	1856904
/	198.51.100.172	GET	200 OK	2016-07-04 05:44:16-07	1856905
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 05:44:53-07	1856906
/	203.0.113.61	GET	200 OK	2016-07-04 05:44:22-07	1856907
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 05:45:11-07	1856908
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 05:44:42-07	1856909
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-04 05:45:15-07	1856910
/	192.0.2.195	GET	200 OK	2016-07-04 05:44:28-07	1856911
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-04 05:45:15-07	1856912
/	192.0.2.71	GET	200 OK	2016-07-04 05:44:37-07	1856913
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 05:45:35-07	1856914
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-04 05:45:06-07	1856915
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-04 05:45:28-07	1856916
/	198.51.100.61	GET	200 OK	2016-07-04 05:44:46-07	1856917
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 05:45:39-07	1856918
/	203.0.113.51	GET	200 OK	2016-07-04 05:44:53-07	1856919
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-04 05:45:19-07	1856920
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 05:45:09-07	1856921
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-04 05:45:51-07	1856922
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 05:45:46-07	1856923
/	192.0.2.212	GET	200 OK	2016-07-04 05:44:55-07	1856924
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-04 05:45:43-07	1856925
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 05:45:20-07	1856926
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-04 05:45:27-07	1856927
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-04 05:45:34-07	1856928
/	192.0.2.116	GET	200 OK	2016-07-04 05:44:59-07	1856929
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-04 05:45:54-07	1856930
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-04 05:45:54-07	1856931
/	192.0.2.163	GET	200 OK	2016-07-04 05:45:08-07	1856932
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-04 05:45:34-07	1856933
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-04 05:46:01-07	1856934
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-04 05:45:27-07	1856935
/	203.0.113.42	GET	200 OK	2016-07-04 05:45:09-07	1856936
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-04 05:45:27-07	1856937
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-04 05:46:05-07	1856938
/	198.51.100.126	GET	200 OK	2016-07-04 05:45:11-07	1856939
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 05:45:53-07	1856940
/	198.51.100.228	GET	200 OK	2016-07-04 05:45:20-07	1856941
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-04 05:46:05-07	1856942
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 05:45:54-07	1856943
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 05:46:06-07	1856944
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 05:46:05-07	1856945
/	203.0.113.19	GET	200 OK	2016-07-04 05:45:30-07	1856946
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 05:46:13-07	1856947
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-04 05:45:54-07	1856948
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-04 05:46:29-07	1856949
/	192.0.2.185	GET	200 OK	2016-07-04 05:45:40-07	1856950
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-04 05:46:23-07	1856951
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-04 05:46:14-07	1856952
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 05:46:28-07	1856953
/	192.0.2.23	GET	200 OK	2016-07-04 05:45:44-07	1856954
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 05:46:04-07	1856955
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-04 05:46:07-07	1856956
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-04 05:46:18-07	1856957
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 05:46:43-07	1856958
/	203.0.113.127	GET	200 OK	2016-07-04 05:45:48-07	1856959
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-04 05:46:48-07	1856960
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-04 05:46:11-07	1856961
/	192.0.2.29	GET	200 OK	2016-07-04 05:45:53-07	1856962
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-04 05:46:46-07	1856963
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-04 05:46:29-07	1856964
/	192.0.2.78	GET	200 OK	2016-07-04 05:45:54-07	1856965
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 05:46:42-07	1856966
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 05:46:35-07	1856967
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-04 05:46:32-07	1856968
/	192.0.2.254	GET	200 OK	2016-07-04 05:45:59-07	1856969
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 05:46:40-07	1856970
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-04 05:46:30-07	1856971
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 05:46:39-07	1856972
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-04 05:46:34-07	1856973
/	192.0.2.145	GET	200 OK	2016-07-04 05:46:09-07	1856974
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 05:46:25-07	1856975
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 05:46:56-07	1856976
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 05:46:43-07	1856977
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-04 05:46:31-07	1856978
/	192.0.2.155	GET	200 OK	2016-07-04 05:46:14-07	1856979
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-04 05:47:00-07	1856980
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-04 05:46:48-07	1856981
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-04 05:47:09-07	1856982
/	192.0.2.110	GET	200 OK	2016-07-04 05:46:16-07	1856983
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 05:46:51-07	1856984
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-04 05:46:34-07	1856985
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 05:46:54-07	1856986
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 05:46:43-07	1856987
/	198.51.100.240	GET	200 OK	2016-07-04 05:46:22-07	1856988
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-04 05:47:00-07	1856989
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-04 05:47:16-07	1856990
/	203.0.113.66	GET	200 OK	2016-07-04 05:46:29-07	1856991
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 05:47:09-07	1856992
/	198.51.100.8	GET	200 OK	2016-07-04 05:46:39-07	1856993
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 05:47:04-07	1856994
/article/candidate-is-jerke	198.51.100.8	GET	404 NOT FOUND	2016-07-04 05:47:05-07	1856995
/	203.0.113.25	GET	200 OK	2016-07-04 05:46:40-07	1856996
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 05:47:31-07	1856997
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 05:47:04-07	1856998
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 05:46:56-07	1856999
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 05:47:18-07	1857000
/	198.51.100.87	GET	200 OK	2016-07-04 05:46:43-07	1857001
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-04 05:47:07-07	1857002
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 05:47:26-07	1857003
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 05:47:25-07	1857004
/	198.51.100.70	GET	200 OK	2016-07-04 05:46:50-07	1857005
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-04 05:47:40-07	1857006
/	198.51.100.182	GET	200 OK	2016-07-04 05:46:51-07	1857007
/article/bears-love-berriesx	198.51.100.182	GET	404 NOT FOUND	2016-07-04 05:47:42-07	1857008
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-04 05:47:27-07	1857009
/	203.0.113.92	GET	200 OK	2016-07-04 05:46:58-07	1857010
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-04 05:47:22-07	1857011
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-04 05:47:50-07	1857012
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-04 05:47:30-07	1857013
/	198.51.100.239	GET	200 OK	2016-07-04 05:47:05-07	1857014
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-04 05:47:22-07	1857015
/	203.0.113.156	GET	200 OK	2016-07-04 05:47:13-07	1857016
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 05:48:13-07	1857017
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-04 05:47:30-07	1857018
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-04 05:47:41-07	1857019
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 05:47:44-07	1857020
/	198.51.100.96	GET	200 OK	2016-07-04 05:47:17-07	1857021
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-04 05:48:05-07	1857022
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-04 05:47:51-07	1857023
/	203.0.113.29	GET	200 OK	2016-07-04 05:47:21-07	1857024
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 05:48:02-07	1857025
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 05:48:20-07	1857026
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 05:48:15-07	1857027
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 05:48:04-07	1857028
/	192.0.2.86	GET	200 OK	2016-07-04 05:47:30-07	1857029
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-04 05:48:18-07	1857030
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 05:47:46-07	1857031
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 05:48:04-07	1857032
/	203.0.113.232	GET	200 OK	2016-07-04 05:47:33-07	1857033
/	198.51.100.120	GET	200 OK	2016-07-04 06:42:36-07	1859030
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-04 05:48:09-07	1857034
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 05:47:49-07	1857035
/	203.0.113.47	GET	200 OK	2016-07-04 05:47:39-07	1857036
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-04 05:48:36-07	1857037
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-04 05:48:05-07	1857038
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 05:47:56-07	1857039
/	192.0.2.116	GET	200 OK	2016-07-04 05:47:40-07	1857040
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-04 05:48:09-07	1857041
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-04 05:48:16-07	1857042
/	198.51.100.176	GET	200 OK	2016-07-04 05:47:43-07	1857043
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-04 05:48:09-07	1857044
/	192.0.2.87	GET	200 OK	2016-07-04 05:47:52-07	1857045
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 05:48:21-07	1857046
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-04 05:48:24-07	1857047
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-04 05:48:52-07	1857048
/	203.0.113.18	GET	200 OK	2016-07-04 05:47:57-07	1857049
/article/candidate-is-jerkv	203.0.113.18	GET	404 NOT FOUND	2016-07-04 05:48:17-07	1857050
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-04 05:48:51-07	1857051
/	198.51.100.238	GET	200 OK	2016-07-04 05:48:04-07	1857052
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 05:48:50-07	1857053
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-04 05:48:23-07	1857054
/	192.0.2.127	GET	200 OK	2016-07-04 05:48:05-07	1857055
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-04 05:48:37-07	1857056
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-04 05:48:53-07	1857057
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-04 05:48:25-07	1857058
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-04 05:48:29-07	1857059
/	198.51.100.230	GET	200 OK	2016-07-04 05:48:12-07	1857060
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-04 05:48:32-07	1857061
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-04 05:48:29-07	1857062
/	203.0.113.217	GET	200 OK	2016-07-04 05:48:22-07	1857063
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-04 05:49:21-07	1857064
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 05:48:52-07	1857065
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-04 05:49:13-07	1857066
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 05:49:22-07	1857067
/	198.51.100.143	GET	200 OK	2016-07-04 05:48:27-07	1857068
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 05:48:45-07	1857069
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 05:49:12-07	1857070
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-04 05:49:02-07	1857071
/	203.0.113.57	GET	200 OK	2016-07-04 05:48:30-07	1857072
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 05:49:06-07	1857073
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 05:49:10-07	1857074
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 05:48:55-07	1857075
/	203.0.113.20	GET	200 OK	2016-07-04 05:48:39-07	1857076
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-04 05:49:28-07	1857077
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 05:48:57-07	1857078
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-04 05:49:14-07	1857079
/	192.0.2.151	GET	200 OK	2016-07-04 05:48:44-07	1857080
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-04 05:49:03-07	1857081
/	203.0.113.214	GET	200 OK	2016-07-04 05:48:47-07	1857082
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-04 05:49:36-07	1857083
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-04 05:49:07-07	1857084
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-04 05:49:35-07	1857085
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-04 05:49:37-07	1857086
/	192.0.2.231	GET	200 OK	2016-07-04 05:48:53-07	1857087
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 05:49:38-07	1857088
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-04 05:49:35-07	1857089
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-04 05:49:11-07	1857090
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-04 05:49:16-07	1857091
/	198.51.100.191	GET	200 OK	2016-07-04 05:49:03-07	1857092
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-04 05:49:20-07	1857093
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-04 05:49:45-07	1857094
/	203.0.113.1	GET	200 OK	2016-07-04 05:49:10-07	1857095
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-04 05:49:27-07	1857096
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 05:49:56-07	1857097
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-04 05:49:53-07	1857098
/	198.51.100.20	GET	200 OK	2016-07-04 05:49:11-07	1857099
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-04 05:49:46-07	1857100
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-04 05:49:53-07	1857101
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-04 05:49:30-07	1857102
/	192.0.2.184	GET	200 OK	2016-07-04 05:49:16-07	1857103
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-04 05:49:58-07	1857104
/	192.0.2.50	GET	200 OK	2016-07-04 05:49:25-07	1857105
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 05:50:21-07	1857106
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 05:50:17-07	1857107
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-04 05:49:52-07	1857108
/	198.51.100.251	GET	200 OK	2016-07-04 05:49:27-07	1857109
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-04 05:50:02-07	1857110
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-04 05:50:22-07	1857111
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-04 05:49:45-07	1857112
/	192.0.2.133	GET	200 OK	2016-07-04 05:49:35-07	1857113
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-04 05:50:11-07	1857114
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-04 05:50:07-07	1857115
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-04 05:49:52-07	1857116
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-04 05:49:54-07	1857117
/	203.0.113.20	GET	200 OK	2016-07-04 05:49:45-07	1857118
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-04 05:50:17-07	1857119
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-04 05:50:04-07	1857120
/	198.51.100.195	GET	200 OK	2016-07-04 05:49:52-07	1857121
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-04 05:50:08-07	1857122
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-04 05:50:09-07	1857123
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 05:50:22-07	1857124
/	203.0.113.85	GET	200 OK	2016-07-04 05:49:54-07	1857125
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-04 05:50:49-07	1857126
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-04 05:50:42-07	1857127
/	198.51.100.61	GET	200 OK	2016-07-04 06:49:30-07	1859314
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-04 05:50:42-07	1857128
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-04 05:50:13-07	1857129
/	198.51.100.33	GET	200 OK	2016-07-04 05:50:03-07	1857130
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-04 05:50:51-07	1857131
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-04 05:50:43-07	1857132
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-04 05:50:21-07	1857133
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-04 05:50:56-07	1857134
/	203.0.113.49	GET	200 OK	2016-07-04 05:50:12-07	1857135
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 05:50:29-07	1857136
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-04 05:50:39-07	1857137
/	203.0.113.88	GET	200 OK	2016-07-04 05:50:16-07	1857138
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 05:50:36-07	1857139
/	198.51.100.125	GET	200 OK	2016-07-04 05:50:19-07	1857140
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-04 05:50:44-07	1857141
/	192.0.2.122	GET	200 OK	2016-07-04 05:50:24-07	1857142
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-04 05:50:51-07	1857143
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-04 05:50:56-07	1857144
/	203.0.113.217	GET	200 OK	2016-07-04 05:50:26-07	1857145
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-04 05:51:04-07	1857146
/	192.0.2.161	GET	200 OK	2016-07-04 05:50:36-07	1857147
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-04 05:51:03-07	1857148
/	198.51.100.76	GET	200 OK	2016-07-04 05:50:38-07	1857149
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-04 05:51:03-07	1857150
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-04 05:51:29-07	1857151
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 05:51:05-07	1857152
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-04 05:51:10-07	1857153
/	203.0.113.92	GET	200 OK	2016-07-04 05:50:48-07	1857154
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-04 05:51:08-07	1857155
/	198.51.100.76	GET	200 OK	2016-07-04 05:50:58-07	1857156
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-04 05:51:49-07	1857157
/	198.51.100.197	GET	200 OK	2016-07-04 05:51:08-07	1857158
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-04 05:51:33-07	1857159
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-04 05:51:46-07	1857160
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-04 05:51:44-07	1857161
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 05:51:30-07	1857162
/	198.51.100.252	GET	200 OK	2016-07-04 05:51:16-07	1857163
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-04 05:51:37-07	1857164
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 05:52:04-07	1857165
/	198.51.100.225	GET	200 OK	2016-07-04 05:51:23-07	1857166
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-04 05:52:17-07	1857167
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-04 05:52:15-07	1857168
/	198.51.100.99	GET	200 OK	2016-07-04 05:51:33-07	1857169
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-04 05:51:50-07	1857170
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-04 05:52:17-07	1857171
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-04 05:52:16-07	1857172
/	198.51.100.151	GET	200 OK	2016-07-04 05:51:43-07	1857173
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 05:51:58-07	1857174
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 05:52:24-07	1857175
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-04 05:51:58-07	1857176
/	203.0.113.240	GET	200 OK	2016-07-04 05:51:51-07	1857177
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-04 05:52:09-07	1857178
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-04 05:52:33-07	1857179
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-04 05:52:24-07	1857180
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 05:52:07-07	1857181
/	192.0.2.5	GET	200 OK	2016-07-04 05:51:57-07	1857182
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-04 05:52:32-07	1857183
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-04 05:52:39-07	1857184
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-04 05:52:15-07	1857185
/	192.0.2.205	GET	200 OK	2016-07-04 05:52:02-07	1857186
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 05:52:51-07	1857187
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 05:52:35-07	1857188
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 05:52:28-07	1857189
/	198.51.100.199	GET	200 OK	2016-07-04 05:52:03-07	1857190
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-04 05:52:39-07	1857191
/	192.0.2.41	GET	200 OK	2016-07-04 05:52:07-07	1857192
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 05:53:06-07	1857193
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 05:52:30-07	1857194
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-04 05:52:38-07	1857195
/	203.0.113.125	GET	200 OK	2016-07-04 05:52:17-07	1857196
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-04 05:52:32-07	1857197
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-04 05:52:55-07	1857198
/	192.0.2.125	GET	200 OK	2016-07-04 05:52:22-07	1857199
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-04 05:52:47-07	1857200
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-04 05:52:50-07	1857201
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-04 05:53:11-07	1857202
/	198.51.100.39	GET	200 OK	2016-07-04 05:52:24-07	1857203
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 05:52:50-07	1857204
/	192.0.2.67	GET	200 OK	2016-07-04 05:52:32-07	1857205
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-04 05:53:26-07	1857206
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 05:52:47-07	1857207
/	203.0.113.225	GET	200 OK	2016-07-04 05:52:35-07	1857208
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-04 05:53:18-07	1857209
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 05:53:02-07	1857210
/	203.0.113.178	GET	200 OK	2016-07-04 05:52:45-07	1857211
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-04 05:53:25-07	1857212
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 05:53:00-07	1857213
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-04 05:53:36-07	1857214
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 05:53:10-07	1857215
/	203.0.113.12	GET	200 OK	2016-07-04 05:52:46-07	1857216
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-04 05:53:05-07	1857217
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-04 05:53:05-07	1857218
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-04 05:53:32-07	1857219
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-04 05:53:08-07	1857220
/	203.0.113.199	GET	200 OK	2016-07-04 05:52:53-07	1857221
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-04 05:53:19-07	1857222
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 05:53:41-07	1857223
/	203.0.113.119	GET	200 OK	2016-07-04 05:52:55-07	1857224
/article/balloon-goons-doomeda	203.0.113.119	GET	404 NOT FOUND	2016-07-04 05:53:42-07	1857225
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-04 05:53:16-07	1857226
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-04 05:53:15-07	1857227
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-04 05:53:40-07	1857228
/	203.0.113.76	GET	200 OK	2016-07-04 05:53:05-07	1857229
/article/trouble-for-troubledh	203.0.113.76	GET	404 NOT FOUND	2016-07-04 05:53:35-07	1857230
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-04 05:53:20-07	1857231
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 05:53:54-07	1857232
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 05:53:28-07	1857233
/	203.0.113.78	GET	200 OK	2016-07-04 05:53:07-07	1857234
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 05:53:30-07	1857235
/	203.0.113.36	GET	200 OK	2016-07-04 05:53:12-07	1857236
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 05:53:58-07	1857237
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 05:53:48-07	1857238
/	192.0.2.53	GET	200 OK	2016-07-04 05:53:15-07	1857239
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-04 05:54:09-07	1857240
/	203.0.113.7	GET	200 OK	2016-07-04 05:53:25-07	1857241
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-04 05:54:24-07	1857242
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 05:54:08-07	1857243
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-04 05:54:24-07	1857244
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-04 05:54:03-07	1857245
/	198.51.100.189	GET	200 OK	2016-07-04 05:53:35-07	1857246
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-04 05:54:00-07	1857247
/	192.0.2.146	GET	200 OK	2016-07-04 05:53:45-07	1857248
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 05:54:37-07	1857249
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-04 05:54:08-07	1857250
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-04 05:54:08-07	1857251
/	192.0.2.144	GET	200 OK	2016-07-04 05:53:54-07	1857252
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-04 05:54:22-07	1857253
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-04 05:54:24-07	1857254
/	192.0.2.20	GET	200 OK	2016-07-04 05:54:00-07	1857255
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-04 05:54:59-07	1857256
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 05:54:43-07	1857257
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-04 05:54:50-07	1857258
/	198.51.100.244	GET	200 OK	2016-07-04 05:54:02-07	1857259
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-04 05:54:57-07	1857260
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-04 05:54:34-07	1857261
/	192.0.2.133	GET	200 OK	2016-07-04 05:54:09-07	1857262
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-04 05:54:42-07	1857263
/	203.0.113.228	GET	200 OK	2016-07-04 05:54:12-07	1857264
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 05:54:58-07	1857265
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 05:54:39-07	1857266
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 05:55:09-07	1857267
/	198.51.100.179	GET	200 OK	2016-07-04 05:54:16-07	1857268
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-04 05:54:51-07	1857269
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-04 05:55:15-07	1857270
/	203.0.113.45	GET	200 OK	2016-07-04 05:54:20-07	1857271
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-04 05:55:10-07	1857272
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 05:55:07-07	1857273
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-04 05:54:47-07	1857274
/	203.0.113.254	GET	200 OK	2016-07-04 05:54:24-07	1857275
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-04 05:54:40-07	1857276
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-04 05:55:12-07	1857277
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-04 05:54:42-07	1857278
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 05:54:44-07	1857279
/	203.0.113.45	GET	200 OK	2016-07-04 05:54:34-07	1857280
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-04 05:55:27-07	1857281
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-04 05:55:08-07	1857282
/	198.51.100.8	GET	200 OK	2016-07-04 05:54:39-07	1857283
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 05:54:58-07	1857284
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-04 05:55:00-07	1857285
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 05:55:08-07	1857286
/	198.51.100.236	GET	200 OK	2016-07-04 05:54:42-07	1857287
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-04 05:55:34-07	1857288
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 05:55:18-07	1857289
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 05:55:19-07	1857290
/	192.0.2.208	GET	200 OK	2016-07-04 05:54:50-07	1857291
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-04 05:55:27-07	1857292
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-04 05:55:07-07	1857293
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 05:55:29-07	1857294
/	198.51.100.56	GET	200 OK	2016-07-04 05:54:51-07	1857295
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-04 05:55:23-07	1857296
/	203.0.113.34	GET	200 OK	2016-07-04 05:54:53-07	1857297
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-04 05:55:16-07	1857298
/	198.51.100.57	GET	200 OK	2016-07-04 05:54:58-07	1857299
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-04 05:55:45-07	1857300
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 05:55:34-07	1857301
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-04 05:55:29-07	1857302
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-04 05:55:53-07	1857303
/	203.0.113.164	GET	200 OK	2016-07-04 05:54:59-07	1857304
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-04 05:55:33-07	1857305
/	203.0.113.150	GET	200 OK	2016-07-04 05:55:04-07	1857306
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 05:55:41-07	1857307
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-04 05:55:24-07	1857308
/	203.0.113.155	GET	200 OK	2016-07-04 05:55:11-07	1857309
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-04 05:56:11-07	1857310
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 05:55:35-07	1857311
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-04 05:55:33-07	1857312
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 05:55:55-07	1857313
/	198.51.100.104	GET	200 OK	2016-07-04 05:55:19-07	1857314
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-04 05:56:17-07	1857315
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-04 05:55:57-07	1857316
/	203.0.113.64	GET	200 OK	2016-07-04 05:55:24-07	1857317
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-04 05:55:43-07	1857318
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 05:55:59-07	1857319
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 05:56:01-07	1857320
/	203.0.113.210	GET	200 OK	2016-07-04 05:55:32-07	1857321
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 05:56:03-07	1857322
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 05:56:12-07	1857323
/	192.0.2.156	GET	200 OK	2016-07-04 05:55:35-07	1857324
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 05:56:07-07	1857325
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 05:56:13-07	1857326
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 05:56:20-07	1857327
/	198.51.100.215	GET	200 OK	2016-07-04 05:55:44-07	1857328
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-04 05:56:26-07	1857329
/	203.0.113.17	GET	200 OK	2016-07-04 05:55:47-07	1857330
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-04 05:56:10-07	1857331
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-04 05:56:06-07	1857332
/	198.51.100.235	GET	200 OK	2016-07-04 05:55:57-07	1857333
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-04 05:56:29-07	1857334
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-04 05:56:48-07	1857335
/	198.51.100.205	GET	200 OK	2016-07-04 05:56:05-07	1857336
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 05:56:27-07	1857337
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-04 05:57:01-07	1857338
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 05:56:37-07	1857339
/	203.0.113.156	GET	200 OK	2016-07-04 05:56:13-07	1857340
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 05:56:44-07	1857341
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-04 05:57:05-07	1857342
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 05:56:41-07	1857343
/	203.0.113.105	GET	200 OK	2016-07-04 05:56:17-07	1857344
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-04 05:57:02-07	1857345
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-04 05:57:09-07	1857346
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-04 05:56:40-07	1857347
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-04 05:57:04-07	1857348
/	203.0.113.164	GET	200 OK	2016-07-04 05:56:22-07	1857349
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-04 05:56:58-07	1857350
/	192.0.2.212	GET	200 OK	2016-07-04 05:56:27-07	1857351
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 05:57:11-07	1857352
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-04 05:57:05-07	1857353
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-04 05:56:58-07	1857354
/	198.51.100.81	GET	200 OK	2016-07-04 05:56:30-07	1857355
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 05:56:55-07	1857356
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-04 05:57:19-07	1857357
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-04 05:57:16-07	1857358
/	198.51.100.21	GET	200 OK	2016-07-04 05:56:34-07	1857359
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 05:57:31-07	1857360
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-04 05:57:15-07	1857361
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 05:56:55-07	1857362
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-04 05:56:49-07	1857363
/	192.0.2.112	GET	200 OK	2016-07-04 05:56:36-07	1857364
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 05:57:31-07	1857365
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-04 05:57:31-07	1857366
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-04 05:57:05-07	1857367
/	192.0.2.175	GET	200 OK	2016-07-04 05:56:37-07	1857368
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-04 05:57:08-07	1857369
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-04 05:57:37-07	1857370
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-04 05:57:02-07	1857371
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-04 05:57:03-07	1857372
/	192.0.2.13	GET	200 OK	2016-07-04 05:56:46-07	1857373
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 05:57:32-07	1857374
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-04 05:57:01-07	1857375
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-04 05:57:25-07	1857376
/	203.0.113.210	GET	200 OK	2016-07-04 05:56:53-07	1857377
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 05:57:31-07	1857378
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-04 05:57:50-07	1857379
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 05:57:09-07	1857380
/	192.0.2.17	GET	200 OK	2016-07-04 05:56:55-07	1857381
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 05:57:25-07	1857382
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 05:57:23-07	1857383
/	192.0.2.54	GET	200 OK	2016-07-04 05:56:59-07	1857384
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-04 05:57:42-07	1857385
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-04 05:57:51-07	1857386
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-04 05:57:47-07	1857387
/	203.0.113.171	GET	200 OK	2016-07-04 05:57:08-07	1857388
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-04 05:57:28-07	1857389
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-04 05:58:05-07	1857390
/	198.51.100.203	GET	200 OK	2016-07-04 05:57:16-07	1857391
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 05:58:02-07	1857392
/	192.0.2.96	GET	200 OK	2016-07-04 05:57:20-07	1857393
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-04 05:57:51-07	1857394
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-04 05:57:37-07	1857395
/	192.0.2.100	GET	200 OK	2016-07-04 05:57:28-07	1857396
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 05:58:20-07	1857397
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 05:58:08-07	1857398
/	192.0.2.66	GET	200 OK	2016-07-04 05:57:38-07	1857399
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 05:57:55-07	1857400
/	192.0.2.144	GET	200 OK	2016-07-04 05:57:41-07	1857401
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 05:58:07-07	1857402
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-04 05:58:26-07	1857403
/	198.51.100.141	GET	200 OK	2016-07-04 05:57:45-07	1857404
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-04 05:58:19-07	1857405
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-04 05:58:14-07	1857406
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 05:58:37-07	1857407
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 05:58:30-07	1857408
/	192.0.2.213	GET	200 OK	2016-07-04 05:57:53-07	1857409
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-04 05:58:42-07	1857410
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-04 05:58:43-07	1857411
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 05:58:15-07	1857412
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-04 05:58:50-07	1857413
/	203.0.113.201	GET	200 OK	2016-07-04 05:58:02-07	1857414
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-04 05:59:01-07	1857415
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-04 05:58:30-07	1857416
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 05:58:18-07	1857417
/	198.51.100.71	GET	200 OK	2016-07-04 05:58:07-07	1857418
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-04 05:59:02-07	1857419
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 05:58:37-07	1857420
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 05:58:25-07	1857421
/	198.51.100.19	GET	200 OK	2016-07-04 05:58:17-07	1857422
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-04 05:58:36-07	1857423
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-04 05:59:14-07	1857424
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-04 05:58:44-07	1857425
/article/candidate-is-jerkt	198.51.100.19	GET	404 NOT FOUND	2016-07-04 05:58:35-07	1857426
/	203.0.113.110	GET	200 OK	2016-07-04 05:58:25-07	1857427
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-04 05:59:15-07	1857428
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-04 05:58:50-07	1857429
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-04 05:59:20-07	1857430
/	203.0.113.219	GET	200 OK	2016-07-04 05:58:35-07	1857431
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 05:59:33-07	1857432
/	198.51.100.71	GET	200 OK	2016-07-04 05:58:40-07	1857433
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 05:59:29-07	1857434
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-04 05:59:01-07	1857435
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-04 05:59:38-07	1857436
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-04 05:59:04-07	1857437
/	198.51.100.42	GET	200 OK	2016-07-04 05:58:49-07	1857438
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 05:59:24-07	1857439
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-04 05:59:14-07	1857440
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 05:59:24-07	1857441
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-04 05:59:43-07	1857442
/	198.51.100.116	GET	200 OK	2016-07-04 05:58:56-07	1857443
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-04 05:59:33-07	1857444
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-04 05:59:55-07	1857445
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-04 05:59:13-07	1857446
/	198.51.100.167	GET	200 OK	2016-07-04 05:59:00-07	1857447
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-04 05:59:44-07	1857448
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-04 05:59:56-07	1857449
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-04 05:59:19-07	1857450
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-04 05:59:45-07	1857451
/	198.51.100.21	GET	200 OK	2016-07-04 05:59:09-07	1857452
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-04 05:59:57-07	1857453
/	203.0.113.29	GET	200 OK	2016-07-04 05:59:17-07	1857454
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-04 05:59:50-07	1857455
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-04 06:00:15-07	1857456
/	198.51.100.57	GET	200 OK	2016-07-04 05:59:27-07	1857457
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-04 05:59:57-07	1857458
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-04 05:59:52-07	1857459
/	203.0.113.187	GET	200 OK	2016-07-04 05:59:32-07	1857460
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-04 05:59:50-07	1857461
/	192.0.2.195	GET	200 OK	2016-07-04 05:59:41-07	1857462
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-04 06:00:11-07	1857463
/	198.51.100.33	GET	200 OK	2016-07-04 05:59:47-07	1857464
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-04 06:00:13-07	1857465
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-04 06:00:06-07	1857466
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-04 06:00:29-07	1857467
/	203.0.113.216	GET	200 OK	2016-07-04 05:59:51-07	1857468
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-04 06:00:19-07	1857469
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-04 06:00:37-07	1857470
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 06:00:41-07	1857471
/	203.0.113.100	GET	200 OK	2016-07-04 06:00:01-07	1857472
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 06:00:20-07	1857473
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-04 06:00:49-07	1857474
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 06:00:45-07	1857475
/	192.0.2.35	GET	200 OK	2016-07-04 06:00:09-07	1857476
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 06:00:51-07	1857477
/	192.0.2.34	GET	200 OK	2016-07-04 06:00:19-07	1857478
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-04 06:00:43-07	1857479
/	192.0.2.13	GET	200 OK	2016-07-04 06:00:23-07	1857480
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-04 06:00:55-07	1857481
/	203.0.113.4	GET	200 OK	2016-07-04 06:00:29-07	1857482
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-04 06:01:05-07	1857483
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-04 06:01:00-07	1857484
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-04 06:01:09-07	1857485
/	192.0.2.101	GET	200 OK	2016-07-04 06:00:37-07	1857486
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-04 06:01:16-07	1857487
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 06:01:12-07	1857488
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-04 06:00:56-07	1857489
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-04 06:01:04-07	1857490
/	198.51.100.224	GET	200 OK	2016-07-04 06:00:46-07	1857491
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 06:01:39-07	1857492
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-04 06:01:26-07	1857493
/	198.51.100.66	GET	200 OK	2016-07-04 06:00:49-07	1857494
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-04 06:01:15-07	1857495
/	198.51.100.54	GET	200 OK	2016-07-04 06:00:55-07	1857496
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-04 06:01:44-07	1857497
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-04 06:01:55-07	1857498
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-04 06:01:27-07	1857499
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-04 06:01:40-07	1857500
/	192.0.2.27	GET	200 OK	2016-07-04 06:00:56-07	1857501
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-04 06:01:52-07	1857502
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-04 06:01:52-07	1857503
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-04 06:01:25-07	1857504
/	203.0.113.200	GET	200 OK	2016-07-04 06:01:02-07	1857505
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-04 06:01:43-07	1857506
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-04 06:01:24-07	1857507
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-04 06:02:09-07	1857509
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-04 06:01:44-07	1857510
/	192.0.2.23	GET	200 OK	2016-07-04 06:01:13-07	1857511
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-04 06:02:06-07	1857512
/	192.0.2.139	GET	200 OK	2016-07-04 06:01:15-07	1857513
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-04 06:02:04-07	1857514
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-04 06:02:04-07	1857515
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-04 06:01:57-07	1857516
/	198.51.100.154	GET	200 OK	2016-07-04 06:01:18-07	1857517
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-04 06:01:43-07	1857518
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 06:01:44-07	1857519
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-04 06:01:47-07	1857520
/	203.0.113.69	GET	200 OK	2016-07-04 06:01:22-07	1857521
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-04 06:01:53-07	1857522
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 06:01:38-07	1857523
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 06:02:04-07	1857524
/	203.0.113.9	GET	200 OK	2016-07-04 06:01:24-07	1857525
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-04 06:02:19-07	1857526
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 06:02:21-07	1857527
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-04 06:02:04-07	1857528
/	203.0.113.64	GET	200 OK	2016-07-04 06:01:29-07	1857529
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 06:02:09-07	1857530
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 06:02:21-07	1857531
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 06:02:22-07	1857532
/	192.0.2.220	GET	200 OK	2016-07-04 06:01:33-07	1857533
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-04 06:02:15-07	1857534
/	192.0.2.83	GET	200 OK	2016-07-04 06:01:43-07	1857535
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-04 06:02:27-07	1857536
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-04 06:02:38-07	1857537
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-04 06:02:07-07	1857538
/	203.0.113.157	GET	200 OK	2016-07-04 06:01:45-07	1857539
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-04 06:02:16-07	1857540
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-04 06:02:38-07	1857541
/	198.51.100.41	GET	200 OK	2016-07-04 06:01:49-07	1857542
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-04 06:02:42-07	1857543
/	192.0.2.194	GET	200 OK	2016-07-04 06:01:58-07	1857544
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-04 06:02:22-07	1857545
/	198.51.100.113	GET	200 OK	2016-07-04 06:02:02-07	1857546
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-04 06:02:43-07	1857547
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 06:02:21-07	1857548
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-04 06:02:41-07	1857549
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-04 06:02:19-07	1857550
/	192.0.2.23	GET	200 OK	2016-07-04 06:02:07-07	1857551
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-04 06:02:35-07	1857552
/	192.0.2.232	GET	200 OK	2016-07-04 06:02:16-07	1857553
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-04 06:02:48-07	1857554
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-04 06:02:35-07	1857555
/	203.0.113.133	GET	200 OK	2016-07-04 06:02:20-07	1857556
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 06:02:43-07	1857557
/	192.0.2.198	GET	200 OK	2016-07-04 06:02:21-07	1857558
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 06:02:51-07	1857559
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-04 06:03:11-07	1857560
/	198.51.100.150	GET	200 OK	2016-07-04 06:02:23-07	1857561
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-04 06:02:57-07	1857562
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-04 06:02:55-07	1857563
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-04 06:03:10-07	1857564
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 06:02:43-07	1857565
/	203.0.113.224	GET	200 OK	2016-07-04 06:02:32-07	1857566
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-04 06:03:19-07	1857567
/	192.0.2.66	GET	200 OK	2016-07-04 06:02:34-07	1857568
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 06:02:56-07	1857569
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-04 06:02:53-07	1857570
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-04 06:03:04-07	1857571
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-04 06:02:49-07	1857572
/	203.0.113.73	GET	200 OK	2016-07-04 06:02:43-07	1857573
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 06:03:17-07	1857574
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-04 06:03:18-07	1857575
/	192.0.2.219	GET	200 OK	2016-07-04 06:02:48-07	1857576
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 06:03:46-07	1857577
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-04 06:03:48-07	1857578
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-04 06:03:36-07	1857579
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 06:03:40-07	1857580
/	203.0.113.147	GET	200 OK	2016-07-04 06:02:50-07	1857581
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-04 06:03:06-07	1857582
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-04 06:03:43-07	1857583
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-04 06:03:48-07	1857584
/	192.0.2.75	GET	200 OK	2016-07-04 06:02:53-07	1857585
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 06:03:31-07	1857586
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-04 06:03:25-07	1857587
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 06:03:46-07	1857588
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-04 06:03:21-07	1857589
/	203.0.113.2	GET	200 OK	2016-07-04 06:03:03-07	1857590
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 06:03:22-07	1857591
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-04 06:03:26-07	1857592
/	192.0.2.21	GET	200 OK	2016-07-04 06:03:08-07	1857593
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 06:03:50-07	1857594
/	203.0.113.221	GET	200 OK	2016-07-04 06:03:10-07	1857595
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-04 06:04:05-07	1857596
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-04 06:03:48-07	1857597
/	203.0.113.212	GET	200 OK	2016-07-04 06:03:17-07	1857598
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 06:04:11-07	1857599
/	198.51.100.204	GET	200 OK	2016-07-04 06:03:23-07	1857600
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-04 06:04:12-07	1857601
/	192.0.2.192	GET	200 OK	2016-07-04 06:03:26-07	1857602
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 06:04:01-07	1857603
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 06:04:13-07	1857604
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 06:03:55-07	1857605
/	198.51.100.152	GET	200 OK	2016-07-04 06:03:27-07	1857606
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 06:04:00-07	1857607
/	198.51.100.192	GET	200 OK	2016-07-04 06:03:34-07	1857608
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 06:03:54-07	1857609
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-04 06:04:28-07	1857610
/	198.51.100.89	GET	200 OK	2016-07-04 06:03:43-07	1857611
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-04 06:04:07-07	1857612
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-04 06:04:37-07	1857613
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-04 06:03:59-07	1857614
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-04 06:04:37-07	1857615
/	198.51.100.252	GET	200 OK	2016-07-04 06:03:46-07	1857616
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 06:04:15-07	1857617
/	198.51.100.101	GET	200 OK	2016-07-04 06:03:51-07	1857618
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 06:04:48-07	1857619
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-04 06:04:17-07	1857620
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-04 06:04:17-07	1857621
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-04 06:04:37-07	1857622
/	192.0.2.188	GET	200 OK	2016-07-04 06:03:58-07	1857623
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-04 06:04:56-07	1857624
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 06:04:24-07	1857625
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-04 06:04:52-07	1857626
/	203.0.113.144	GET	200 OK	2016-07-04 06:04:06-07	1857627
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 06:04:33-07	1857628
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-04 06:04:22-07	1857629
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-04 06:04:39-07	1857630
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-04 06:04:31-07	1857631
/	192.0.2.68	GET	200 OK	2016-07-04 06:04:08-07	1857632
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-04 06:04:28-07	1857633
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-04 06:04:32-07	1857634
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-04 06:05:00-07	1857635
/	203.0.113.189	GET	200 OK	2016-07-04 06:04:12-07	1857636
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-04 06:04:58-07	1857637
/	192.0.2.137	GET	200 OK	2016-07-04 06:04:17-07	1857638
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-04 06:04:41-07	1857639
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 06:05:14-07	1857640
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-04 06:04:56-07	1857641
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 06:05:13-07	1857642
/	203.0.113.178	GET	200 OK	2016-07-04 06:04:25-07	1857643
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 06:05:23-07	1857644
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 06:05:07-07	1857645
/	203.0.113.47	GET	200 OK	2016-07-04 06:04:26-07	1857646
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-04 06:04:43-07	1857647
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-04 06:05:10-07	1857648
/	198.51.100.243	GET	200 OK	2016-07-04 06:04:29-07	1857649
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-04 06:05:08-07	1857650
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-04 06:05:02-07	1857651
/	203.0.113.252	GET	200 OK	2016-07-04 06:04:34-07	1857652
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 06:05:27-07	1857653
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-04 06:05:13-07	1857654
/	203.0.113.226	GET	200 OK	2016-07-04 06:04:40-07	1857655
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 06:05:38-07	1857656
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 06:05:40-07	1857657
/	203.0.113.249	GET	200 OK	2016-07-04 06:04:46-07	1857658
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-04 06:05:25-07	1857659
/	192.0.2.228	GET	200 OK	2016-07-04 06:04:55-07	1857660
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-04 06:05:38-07	1857661
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-04 06:05:13-07	1857662
/	203.0.113.83	GET	200 OK	2016-07-04 06:04:57-07	1857663
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-04 06:05:15-07	1857664
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-04 06:05:44-07	1857665
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 06:05:20-07	1857666
/	198.51.100.15	GET	200 OK	2016-07-04 06:04:59-07	1857667
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 06:05:40-07	1857668
/	192.0.2.12	GET	200 OK	2016-07-04 06:05:06-07	1857669
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 06:06:04-07	1857670
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-04 06:05:42-07	1857671
/	198.51.100.82	GET	200 OK	2016-07-04 06:05:15-07	1857672
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-04 06:06:05-07	1857673
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 06:05:43-07	1857674
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-04 06:05:39-07	1857675
/	192.0.2.19	GET	200 OK	2016-07-04 06:05:19-07	1857676
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-04 06:06:19-07	1857677
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 06:06:18-07	1857678
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-04 06:06:08-07	1857679
/	198.51.100.197	GET	200 OK	2016-07-04 06:05:26-07	1857680
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 06:06:22-07	1857681
/	203.0.113.26	GET	200 OK	2016-07-04 06:05:36-07	1857682
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 06:06:28-07	1857683
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-04 06:06:23-07	1857684
/	192.0.2.38	GET	200 OK	2016-07-04 06:05:45-07	1857685
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-04 06:06:32-07	1857686
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 06:06:08-07	1857687
/	203.0.113.158	GET	200 OK	2016-07-04 06:05:54-07	1857688
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-04 06:06:15-07	1857689
/	198.51.100.77	GET	200 OK	2016-07-04 06:06:02-07	1857690
/article/so-many-bearsx	198.51.100.77	GET	404 NOT FOUND	2016-07-04 06:06:56-07	1857691
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-04 06:06:48-07	1857692
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-04 06:06:38-07	1857693
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-04 06:06:58-07	1857694
/	198.51.100.188	GET	200 OK	2016-07-04 06:06:04-07	1857695
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-04 06:07:00-07	1857696
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-04 06:07:01-07	1857697
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-04 06:07:01-07	1857698
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-04 06:06:29-07	1857699
/	198.51.100.234	GET	200 OK	2016-07-04 06:06:13-07	1857700
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 06:06:45-07	1857701
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-04 06:06:31-07	1857702
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-04 06:06:49-07	1857703
/	192.0.2.43	GET	200 OK	2016-07-04 06:06:18-07	1857704
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-04 06:06:54-07	1857705
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-04 06:06:33-07	1857706
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-04 06:07:03-07	1857707
/	198.51.100.36	GET	200 OK	2016-07-04 06:06:22-07	1857708
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 06:06:56-07	1857709
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 06:06:58-07	1857710
/	192.0.2.131	GET	200 OK	2016-07-04 06:06:28-07	1857711
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-04 06:07:01-07	1857712
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-04 06:06:54-07	1857713
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 06:07:18-07	1857714
/	203.0.113.189	GET	200 OK	2016-07-04 06:06:36-07	1857715
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-04 06:07:04-07	1857716
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 06:07:35-07	1857717
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-04 06:07:23-07	1857718
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-04 06:07:13-07	1857719
/	198.51.100.181	GET	200 OK	2016-07-04 06:06:38-07	1857720
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-04 06:07:05-07	1857721
/article/media-obsessed-with-bearsj	198.51.100.181	GET	404 NOT FOUND	2016-07-04 06:06:59-07	1857722
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-04 06:07:24-07	1857723
/	203.0.113.28	GET	200 OK	2016-07-04 06:06:48-07	1857724
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 06:07:05-07	1857725
/	192.0.2.165	GET	200 OK	2016-07-04 06:06:50-07	1857726
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-04 06:07:22-07	1857727
/	198.51.100.20	GET	200 OK	2016-07-04 06:06:58-07	1857728
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-04 06:07:27-07	1857729
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-04 06:07:23-07	1857730
/	198.51.100.235	GET	200 OK	2016-07-04 06:07:06-07	1857731
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-04 06:07:54-07	1857732
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-04 06:07:41-07	1857733
/	192.0.2.73	GET	200 OK	2016-07-04 06:07:16-07	1857734
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 06:08:00-07	1857735
/	198.51.100.195	GET	200 OK	2016-07-04 06:07:21-07	1857736
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-04 06:07:41-07	1857737
/	203.0.113.72	GET	200 OK	2016-07-04 06:07:23-07	1857738
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-04 06:07:43-07	1857739
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-04 06:07:40-07	1857740
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 06:08:23-07	1857741
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 06:07:45-07	1857742
/	203.0.113.45	GET	200 OK	2016-07-04 06:07:26-07	1857743
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-04 06:07:49-07	1857744
/	198.51.100.242	GET	200 OK	2016-07-04 06:07:27-07	1857745
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-04 06:07:48-07	1857746
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-04 06:07:45-07	1857747
/	198.51.100.116	GET	200 OK	2016-07-04 06:07:29-07	1857748
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-04 06:08:02-07	1857749
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-04 06:08:22-07	1857750
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-04 06:07:53-07	1857751
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-04 06:07:56-07	1857752
/	192.0.2.72	GET	200 OK	2016-07-04 06:07:30-07	1857753
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-04 06:08:28-07	1857754
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-04 06:08:02-07	1857755
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-04 06:07:59-07	1857756
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-04 06:07:55-07	1857757
/	203.0.113.81	GET	200 OK	2016-07-04 06:07:37-07	1857758
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-04 06:08:27-07	1857759
/	192.0.2.179	GET	200 OK	2016-07-04 06:07:39-07	1857760
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-04 06:08:38-07	1857761
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-04 06:08:09-07	1857762
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 06:07:56-07	1857763
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-04 06:08:24-07	1857764
/	203.0.113.19	GET	200 OK	2016-07-04 06:07:49-07	1857765
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-04 06:08:06-07	1857766
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-04 06:08:14-07	1857767
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 06:08:19-07	1857768
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-04 06:08:05-07	1857769
/	192.0.2.240	GET	200 OK	2016-07-04 06:07:54-07	1857770
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-04 06:08:28-07	1857771
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-04 06:08:46-07	1857772
/	192.0.2.216	GET	200 OK	2016-07-04 06:07:55-07	1857773
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 06:08:47-07	1857774
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 06:08:21-07	1857775
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-04 06:08:43-07	1857776
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-04 06:08:39-07	1857777
/	198.51.100.219	GET	200 OK	2016-07-04 06:08:04-07	1857778
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 06:08:36-07	1857779
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 06:08:55-07	1857780
/	198.51.100.5	GET	200 OK	2016-07-04 06:08:12-07	1857781
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 06:08:47-07	1857782
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 06:08:58-07	1857783
/	203.0.113.41	GET	200 OK	2016-07-04 06:08:13-07	1857784
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-04 06:08:29-07	1857785
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-04 06:08:56-07	1857786
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-04 06:08:52-07	1857787
/	203.0.113.77	GET	200 OK	2016-07-04 06:08:18-07	1857788
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 06:09:06-07	1857789
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 06:08:59-07	1857790
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-04 06:09:11-07	1857791
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 06:08:55-07	1857792
/	192.0.2.236	GET	200 OK	2016-07-04 06:08:26-07	1857793
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 06:09:07-07	1857794
/	203.0.113.210	GET	200 OK	2016-07-04 06:08:29-07	1857795
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 06:09:23-07	1857796
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 06:09:24-07	1857797
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-04 06:08:45-07	1857798
/	192.0.2.167	GET	200 OK	2016-07-04 06:08:35-07	1857799
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 06:09:17-07	1857800
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-04 06:09:29-07	1857801
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-04 06:09:30-07	1857802
/	203.0.113.226	GET	200 OK	2016-07-04 06:08:42-07	1857803
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 06:09:02-07	1857804
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-04 06:09:38-07	1857805
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-04 06:09:42-07	1857806
/	198.51.100.73	GET	200 OK	2016-07-04 06:08:45-07	1857807
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 06:09:22-07	1857808
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 06:09:42-07	1857809
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 06:09:01-07	1857810
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 06:09:16-07	1857811
/	192.0.2.142	GET	200 OK	2016-07-04 06:08:48-07	1857812
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-04 06:09:04-07	1857813
/	203.0.113.116	GET	200 OK	2016-07-04 06:08:51-07	1857814
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-04 06:09:40-07	1857815
/	192.0.2.229	GET	200 OK	2016-07-04 06:09:00-07	1857816
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-04 06:09:36-07	1857817
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 06:09:28-07	1857818
/	192.0.2.214	GET	200 OK	2016-07-04 06:09:01-07	1857819
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-04 06:09:30-07	1857820
/	198.51.100.47	GET	200 OK	2016-07-04 06:09:08-07	1857821
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-04 06:09:39-07	1857822
/	198.51.100.210	GET	200 OK	2016-07-04 06:09:18-07	1857823
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 06:10:14-07	1857824
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-04 06:10:15-07	1857825
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 06:10:07-07	1857826
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-04 06:10:02-07	1857827
/	192.0.2.22	GET	200 OK	2016-07-04 06:09:28-07	1857828
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-04 06:09:56-07	1857829
/	192.0.2.243	GET	200 OK	2016-07-04 06:09:37-07	1857830
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-04 06:10:37-07	1857831
/	203.0.113.201	GET	200 OK	2016-07-04 06:09:44-07	1857832
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 06:10:41-07	1857833
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 06:10:28-07	1857834
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-04 06:10:16-07	1857835
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-04 06:10:13-07	1857836
/	198.51.100.177	GET	200 OK	2016-07-04 06:09:54-07	1857837
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-04 06:10:18-07	1857838
/	192.0.2.46	GET	200 OK	2016-07-04 06:10:01-07	1857839
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-04 06:10:45-07	1857840
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-04 06:10:49-07	1857841
/	198.51.100.163	GET	200 OK	2016-07-04 06:10:11-07	1857842
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-04 06:10:35-07	1857843
/	192.0.2.168	GET	200 OK	2016-07-04 06:10:21-07	1857844
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-04 06:10:45-07	1857845
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-04 06:10:40-07	1857846
/	203.0.113.63	GET	200 OK	2016-07-04 06:10:26-07	1857847
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-04 06:11:26-07	1857848
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 06:11:04-07	1857849
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-04 06:11:04-07	1857850
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 06:11:08-07	1857851
/	203.0.113.159	GET	200 OK	2016-07-04 06:10:32-07	1857852
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-04 06:11:06-07	1857853
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-04 06:10:57-07	1857854
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-04 06:11:31-07	1857855
/	203.0.113.8	GET	200 OK	2016-07-04 06:10:39-07	1857856
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-04 06:11:13-07	1857857
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-04 06:10:57-07	1857858
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-04 06:11:27-07	1857859
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-04 06:11:18-07	1857860
/	203.0.113.33	GET	200 OK	2016-07-04 06:10:49-07	1857861
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-04 06:11:05-07	1857862
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-04 06:11:49-07	1857863
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-04 06:11:48-07	1857864
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-04 06:11:34-07	1857865
/	203.0.113.101	GET	200 OK	2016-07-04 06:10:53-07	1857866
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 06:11:21-07	1857867
/	192.0.2.98	GET	200 OK	2016-07-04 06:10:54-07	1857868
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 06:11:14-07	1857869
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-04 06:11:26-07	1857870
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 06:11:19-07	1857871
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-04 06:11:13-07	1857872
/	203.0.113.74	GET	200 OK	2016-07-04 06:10:55-07	1857873
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 06:11:41-07	1857874
/	198.51.100.60	GET	200 OK	2016-07-04 06:11:04-07	1857875
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-04 06:11:20-07	1857876
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-04 06:11:58-07	1857877
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-04 06:12:01-07	1857878
/	203.0.113.238	GET	200 OK	2016-07-04 06:11:05-07	1857879
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 06:11:29-07	1857880
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 06:12:04-07	1857881
/	203.0.113.166	GET	200 OK	2016-07-04 06:11:08-07	1857882
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-04 06:11:47-07	1857883
/	192.0.2.129	GET	200 OK	2016-07-04 06:11:17-07	1857884
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-04 06:11:36-07	1857885
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-04 06:11:50-07	1857886
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 06:12:03-07	1857887
/	198.51.100.218	GET	200 OK	2016-07-04 06:11:22-07	1857888
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 06:11:57-07	1857889
/	192.0.2.203	GET	200 OK	2016-07-04 06:11:30-07	1857890
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-04 06:12:09-07	1857891
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-04 06:11:57-07	1857892
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 06:12:29-07	1857893
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-04 06:11:54-07	1857894
/	203.0.113.56	GET	200 OK	2016-07-04 06:11:34-07	1857895
/article/so-many-bearsj	203.0.113.56	GET	404 NOT FOUND	2016-07-04 06:12:00-07	1857896
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 06:12:03-07	1857897
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 06:12:29-07	1857898
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-04 06:12:27-07	1857899
/	203.0.113.103	GET	200 OK	2016-07-04 06:11:39-07	1857900
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-04 06:12:00-07	1857901
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-04 06:12:15-07	1857902
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-04 06:11:59-07	1857903
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-04 06:12:08-07	1857904
/	203.0.113.185	GET	200 OK	2016-07-04 06:11:46-07	1857905
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-04 06:12:13-07	1857906
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 06:12:05-07	1857907
/	203.0.113.60	GET	200 OK	2016-07-04 06:11:53-07	1857908
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-04 06:12:17-07	1857909
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-04 06:12:19-07	1857910
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-04 06:12:52-07	1857911
/	192.0.2.124	GET	200 OK	2016-07-04 06:12:00-07	1857912
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 06:12:41-07	1857913
/	198.51.100.251	GET	200 OK	2016-07-04 06:12:09-07	1857914
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-04 06:12:53-07	1857915
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-04 06:13:03-07	1857916
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-04 06:12:52-07	1857917
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-04 06:12:39-07	1857918
/	198.51.100.50	GET	200 OK	2016-07-04 06:12:13-07	1857919
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-04 06:13:08-07	1857920
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-04 06:12:46-07	1857921
/	198.51.100.40	GET	200 OK	2016-07-04 06:12:15-07	1857922
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 06:12:49-07	1857923
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-04 06:12:45-07	1857924
/	203.0.113.87	GET	200 OK	2016-07-04 06:12:21-07	1857925
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-04 06:12:56-07	1857926
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-04 06:12:39-07	1857927
/	192.0.2.150	GET	200 OK	2016-07-04 06:12:25-07	1857928
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-04 06:13:14-07	1857929
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-04 06:13:05-07	1857930
/	203.0.113.59	GET	200 OK	2016-07-04 06:12:27-07	1857931
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-04 06:13:13-07	1857932
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 06:13:20-07	1857933
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-04 06:13:21-07	1857934
/	203.0.113.219	GET	200 OK	2016-07-04 06:12:33-07	1857935
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-04 06:13:00-07	1857936
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-04 06:13:20-07	1857937
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-04 06:13:30-07	1857938
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-04 06:12:57-07	1857939
/	192.0.2.186	GET	200 OK	2016-07-04 06:12:40-07	1857940
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-04 06:13:33-07	1857941
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-04 06:13:08-07	1857942
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 06:13:24-07	1857943
/	203.0.113.152	GET	200 OK	2016-07-04 06:12:45-07	1857944
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-04 06:13:43-07	1857945
/	203.0.113.72	GET	200 OK	2016-07-04 06:12:52-07	1857946
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-04 06:13:14-07	1857947
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 06:13:16-07	1857948
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 06:13:30-07	1857949
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-04 06:13:08-07	1857950
/	203.0.113.173	GET	200 OK	2016-07-04 06:12:59-07	1857951
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-04 06:13:14-07	1857952
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-04 06:13:22-07	1857953
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-04 06:13:32-07	1857954
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-04 06:13:59-07	1857955
/	198.51.100.212	GET	200 OK	2016-07-04 06:13:01-07	1857956
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-04 06:13:47-07	1857957
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 06:13:43-07	1857958
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-04 06:13:41-07	1857959
/	198.51.100.99	GET	200 OK	2016-07-04 06:13:07-07	1857960
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-04 06:13:35-07	1857961
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-04 06:13:37-07	1857962
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-04 06:13:48-07	1857963
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 06:13:58-07	1857964
/	198.51.100.171	GET	200 OK	2016-07-04 06:13:11-07	1857965
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-04 06:14:04-07	1857966
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-04 06:13:42-07	1857967
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-04 06:13:43-07	1857968
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-04 06:13:31-07	1857969
/	192.0.2.168	GET	200 OK	2016-07-04 06:13:16-07	1857970
/article/goats-eat-googlesv	192.0.2.168	GET	404 NOT FOUND	2016-07-04 06:13:47-07	1857971
/	198.51.100.90	GET	200 OK	2016-07-04 06:13:19-07	1857972
/article/so-many-bearsj	198.51.100.90	GET	404 NOT FOUND	2016-07-04 06:13:34-07	1857973
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-04 06:14:01-07	1857974
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-04 06:14:06-07	1857975
/	198.51.100.139	GET	200 OK	2016-07-04 06:13:22-07	1857976
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-04 06:14:22-07	1857977
/	198.51.100.6	GET	200 OK	2016-07-04 06:13:24-07	1857978
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-04 06:14:08-07	1857979
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-04 06:13:45-07	1857980
/	192.0.2.179	GET	200 OK	2016-07-04 06:13:33-07	1857981
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-04 06:14:25-07	1857982
/	203.0.113.196	GET	200 OK	2016-07-04 06:13:36-07	1857983
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 06:13:52-07	1857984
/	203.0.113.42	GET	200 OK	2016-07-04 06:52:14-07	1859410
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 06:14:05-07	1857985
/	203.0.113.64	GET	200 OK	2016-07-04 06:13:46-07	1857986
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-04 06:14:24-07	1857987
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-04 06:14:09-07	1857988
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-04 06:14:37-07	1857989
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 06:14:06-07	1857990
/	203.0.113.143	GET	200 OK	2016-07-04 06:13:55-07	1857991
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-04 06:14:15-07	1857992
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-04 06:14:15-07	1857993
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-04 06:14:23-07	1857994
/	203.0.113.192	GET	200 OK	2016-07-04 06:14:03-07	1857995
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-04 06:14:32-07	1857996
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 06:14:56-07	1857997
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-04 06:14:55-07	1857998
/	192.0.2.82	GET	200 OK	2016-07-04 06:14:08-07	1857999
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-04 06:14:57-07	1858000
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-04 06:14:23-07	1858001
/	203.0.113.150	GET	200 OK	2016-07-04 06:14:09-07	1858002
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 06:14:37-07	1858003
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-04 06:14:36-07	1858004
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-04 06:14:48-07	1858005
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-04 06:14:48-07	1858006
/	192.0.2.173	GET	200 OK	2016-07-04 06:14:16-07	1858007
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-04 06:14:52-07	1858008
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-04 06:15:03-07	1858009
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-04 06:14:42-07	1858010
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-04 06:14:49-07	1858011
/	192.0.2.223	GET	200 OK	2016-07-04 06:14:20-07	1858012
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 06:14:36-07	1858013
/	203.0.113.17	GET	200 OK	2016-07-04 06:14:23-07	1858014
/article/trouble-for-troubledi	203.0.113.17	GET	404 NOT FOUND	2016-07-04 06:15:03-07	1858015
/	203.0.113.179	GET	200 OK	2016-07-04 06:14:25-07	1858016
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-04 06:14:56-07	1858017
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 06:14:51-07	1858018
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-04 06:15:14-07	1858019
/	203.0.113.41	GET	200 OK	2016-07-04 06:14:29-07	1858020
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-04 06:14:44-07	1858021
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 06:14:57-07	1858022
/	203.0.113.153	GET	200 OK	2016-07-04 06:14:37-07	1858023
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-04 06:14:56-07	1858024
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-04 06:15:36-07	1858025
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-04 06:15:07-07	1858026
/	192.0.2.113	GET	200 OK	2016-07-04 06:14:46-07	1858027
/article/bad-things-gonen	192.0.2.113	GET	404 NOT FOUND	2016-07-04 06:15:27-07	1858028
/	198.51.100.2	GET	200 OK	2016-07-04 06:14:53-07	1858029
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 06:15:18-07	1858030
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-04 06:15:49-07	1858031
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-04 06:15:50-07	1858032
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-04 06:15:47-07	1858033
/	203.0.113.253	GET	200 OK	2016-07-04 06:14:58-07	1858034
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-04 06:15:32-07	1858035
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 06:15:39-07	1858036
/	203.0.113.222	GET	200 OK	2016-07-04 06:15:05-07	1858037
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 06:15:29-07	1858038
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-04 06:16:02-07	1858039
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 06:15:51-07	1858040
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-04 06:15:44-07	1858041
/	198.51.100.79	GET	200 OK	2016-07-04 06:15:15-07	1858042
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-04 06:16:14-07	1858043
/	203.0.113.48	GET	200 OK	2016-07-04 06:15:20-07	1858044
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-04 06:16:07-07	1858045
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-04 06:16:01-07	1858046
/	203.0.113.60	GET	200 OK	2016-07-04 06:15:26-07	1858047
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-04 06:15:55-07	1858048
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-04 06:16:09-07	1858049
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 06:15:55-07	1858050
/	192.0.2.209	GET	200 OK	2016-07-04 06:15:33-07	1858051
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 06:16:03-07	1858052
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-04 06:15:54-07	1858053
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-04 06:16:14-07	1858054
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-04 06:16:26-07	1858055
/	203.0.113.239	GET	200 OK	2016-07-04 06:15:40-07	1858056
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-04 06:16:13-07	1858057
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-04 06:16:30-07	1858058
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-04 06:16:29-07	1858059
/	198.51.100.193	GET	200 OK	2016-07-04 06:15:50-07	1858060
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-04 06:16:07-07	1858061
/	198.51.100.121	GET	200 OK	2016-07-04 06:15:59-07	1858062
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-04 06:16:19-07	1858063
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 06:16:29-07	1858064
/	203.0.113.64	GET	200 OK	2016-07-04 06:16:08-07	1858065
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 06:17:03-07	1858066
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 06:16:34-07	1858067
/	192.0.2.55	GET	200 OK	2016-07-04 06:16:14-07	1858068
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 06:17:12-07	1858069
/	203.0.113.145	GET	200 OK	2016-07-04 06:16:15-07	1858070
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-04 06:16:49-07	1858071
/	203.0.113.196	GET	200 OK	2016-07-04 06:16:20-07	1858072
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 06:16:35-07	1858073
/	192.0.2.179	GET	200 OK	2016-07-04 06:16:21-07	1858074
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-04 06:17:15-07	1858075
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-04 06:17:07-07	1858076
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-04 06:17:06-07	1858077
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 06:17:11-07	1858078
/	192.0.2.241	GET	200 OK	2016-07-04 06:16:29-07	1858079
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-04 06:17:06-07	1858080
/	203.0.113.235	GET	200 OK	2016-07-04 06:16:38-07	1858081
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-04 06:17:37-07	1858082
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-04 06:17:30-07	1858083
/	198.51.100.145	GET	200 OK	2016-07-04 06:16:45-07	1858084
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-04 06:17:01-07	1858085
/	198.51.100.144	GET	200 OK	2016-07-04 06:16:51-07	1858086
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-04 06:17:49-07	1858087
/	203.0.113.243	GET	200 OK	2016-07-04 06:16:56-07	1858088
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 06:17:15-07	1858089
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 06:17:36-07	1858090
/	203.0.113.33	GET	200 OK	2016-07-04 06:17:04-07	1858091
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-04 06:17:56-07	1858092
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-04 06:17:31-07	1858093
/	192.0.2.168	GET	200 OK	2016-07-04 06:17:05-07	1858094
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-04 06:17:45-07	1858095
/	203.0.113.229	GET	200 OK	2016-07-04 06:17:13-07	1858096
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-04 06:17:59-07	1858097
/	192.0.2.249	GET	200 OK	2016-07-04 06:17:21-07	1858098
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-04 06:18:04-07	1858099
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-04 06:18:01-07	1858100
/	198.51.100.231	GET	200 OK	2016-07-04 06:17:28-07	1858101
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-04 06:17:44-07	1858102
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-04 06:17:46-07	1858103
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-04 06:17:50-07	1858104
/	198.51.100.220	GET	200 OK	2016-07-04 06:17:34-07	1858105
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 06:18:16-07	1858106
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-04 06:18:11-07	1858107
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 06:17:53-07	1858108
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-04 06:18:27-07	1858109
/	203.0.113.58	GET	200 OK	2016-07-04 06:17:37-07	1858110
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-04 06:17:59-07	1858111
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 06:18:15-07	1858112
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 06:18:10-07	1858113
/	203.0.113.38	GET	200 OK	2016-07-04 06:17:43-07	1858114
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-04 06:18:28-07	1858115
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 06:17:58-07	1858116
/	203.0.113.185	GET	200 OK	2016-07-04 06:17:46-07	1858117
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-04 06:18:09-07	1858118
/	198.51.100.31	GET	200 OK	2016-07-04 06:17:47-07	1858119
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 06:18:06-07	1858120
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-04 06:18:36-07	1858121
/	192.0.2.113	GET	200 OK	2016-07-04 06:17:56-07	1858122
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-04 06:18:47-07	1858123
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-04 06:18:25-07	1858124
/	203.0.113.70	GET	200 OK	2016-07-04 06:18:00-07	1858125
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-04 06:18:47-07	1858126
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 06:18:35-07	1858127
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-04 06:18:57-07	1858128
/	203.0.113.138	GET	200 OK	2016-07-04 06:18:03-07	1858129
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-04 06:18:52-07	1858130
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 06:18:36-07	1858131
/	203.0.113.140	GET	200 OK	2016-07-04 06:18:10-07	1858132
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-04 06:18:59-07	1858133
/	203.0.113.126	GET	200 OK	2016-07-04 06:18:11-07	1858134
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-04 06:18:30-07	1858135
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-04 06:18:33-07	1858136
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 06:19:09-07	1858137
/	192.0.2.181	GET	200 OK	2016-07-04 06:18:19-07	1858138
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 06:19:01-07	1858139
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-04 06:18:50-07	1858140
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-04 06:18:36-07	1858141
/	198.51.100.26	GET	200 OK	2016-07-04 06:18:21-07	1858142
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-04 06:19:20-07	1858143
/	198.51.100.77	GET	200 OK	2016-07-04 06:18:27-07	1858144
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-04 06:18:53-07	1858145
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-04 06:18:52-07	1858146
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-04 06:19:07-07	1858147
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-04 06:19:08-07	1858148
/	192.0.2.246	GET	200 OK	2016-07-04 06:18:35-07	1858149
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 06:18:58-07	1858150
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-04 06:19:33-07	1858151
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 06:19:23-07	1858152
/	203.0.113.99	GET	200 OK	2016-07-04 06:18:36-07	1858153
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-04 06:18:51-07	1858154
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-04 06:19:16-07	1858155
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-04 06:19:09-07	1858156
/	198.51.100.38	GET	200 OK	2016-07-04 06:18:46-07	1858157
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-04 06:19:15-07	1858158
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-04 06:19:34-07	1858159
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-04 06:19:01-07	1858160
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-04 06:19:14-07	1858161
/	192.0.2.179	GET	200 OK	2016-07-04 06:18:56-07	1858162
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-04 06:19:22-07	1858163
/	203.0.113.116	GET	200 OK	2016-07-04 06:19:06-07	1858164
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-04 06:19:57-07	1858165
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-04 06:19:28-07	1858166
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 06:19:44-07	1858167
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 06:19:56-07	1858168
/	192.0.2.91	GET	200 OK	2016-07-04 06:19:16-07	1858169
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-04 06:19:52-07	1858170
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-04 06:19:35-07	1858171
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-04 06:19:34-07	1858172
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-04 06:19:48-07	1858173
/	192.0.2.208	GET	200 OK	2016-07-04 06:19:18-07	1858174
/	192.0.2.227	GET	200 OK	2016-07-04 06:59:42-07	1859696
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 06:20:17-07	1858175
/	198.51.100.228	GET	200 OK	2016-07-04 06:19:27-07	1858176
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 06:20:19-07	1858177
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 06:19:54-07	1858178
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 06:19:47-07	1858179
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-04 06:19:48-07	1858180
/	198.51.100.126	GET	200 OK	2016-07-04 06:19:36-07	1858181
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-04 06:20:32-07	1858182
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-04 06:20:23-07	1858183
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 06:20:30-07	1858184
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-04 06:19:51-07	1858185
/	198.51.100.73	GET	200 OK	2016-07-04 06:19:46-07	1858186
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-04 06:20:06-07	1858187
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 06:20:09-07	1858188
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-04 06:20:10-07	1858189
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-04 06:20:35-07	1858190
/	198.51.100.86	GET	200 OK	2016-07-04 06:19:55-07	1858191
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 06:20:25-07	1858192
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 06:20:36-07	1858193
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-04 06:20:30-07	1858194
/	198.51.100.161	GET	200 OK	2016-07-04 06:20:04-07	1858195
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 06:21:01-07	1858196
/	192.0.2.44	GET	200 OK	2016-07-04 06:20:11-07	1858197
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-04 06:20:52-07	1858198
/	192.0.2.3	GET	200 OK	2016-07-04 06:20:14-07	1858199
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-04 06:20:44-07	1858200
/	192.0.2.184	GET	200 OK	2016-07-04 06:20:17-07	1858201
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 06:20:47-07	1858202
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-04 06:21:02-07	1858203
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 06:20:43-07	1858204
/	203.0.113.210	GET	200 OK	2016-07-04 06:20:21-07	1858205
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 06:21:11-07	1858206
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 06:21:16-07	1858207
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 06:21:01-07	1858208
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-04 06:21:05-07	1858209
/	203.0.113.230	GET	200 OK	2016-07-04 06:20:23-07	1858210
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-04 06:20:57-07	1858211
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-04 06:21:22-07	1858212
/	203.0.113.136	GET	200 OK	2016-07-04 06:20:28-07	1858213
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-04 06:21:11-07	1858214
/	192.0.2.119	GET	200 OK	2016-07-04 06:20:33-07	1858215
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 06:20:52-07	1858216
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 06:20:48-07	1858217
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 06:20:50-07	1858218
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 06:21:08-07	1858219
/	192.0.2.91	GET	200 OK	2016-07-04 06:20:34-07	1858220
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-04 06:21:33-07	1858221
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-04 06:21:02-07	1858222
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 06:21:00-07	1858223
/	192.0.2.190	GET	200 OK	2016-07-04 06:20:40-07	1858224
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-04 06:21:06-07	1858225
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 06:21:07-07	1858226
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 06:21:10-07	1858227
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 06:21:33-07	1858228
/	192.0.2.141	GET	200 OK	2016-07-04 06:20:41-07	1858229
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-04 06:21:25-07	1858230
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-04 06:21:24-07	1858231
/	203.0.113.37	GET	200 OK	2016-07-04 06:20:47-07	1858232
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-04 06:21:37-07	1858233
/	192.0.2.27	GET	200 OK	2016-07-04 06:20:51-07	1858234
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-04 06:21:23-07	1858235
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-04 06:21:40-07	1858236
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-04 06:21:15-07	1858237
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-04 06:21:40-07	1858238
/	192.0.2.145	GET	200 OK	2016-07-04 06:20:52-07	1858239
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-04 06:21:48-07	1858240
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-04 06:21:37-07	1858241
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-04 06:21:48-07	1858242
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-04 06:21:51-07	1858243
/	192.0.2.96	GET	200 OK	2016-07-04 06:20:59-07	1858244
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-04 06:21:28-07	1858245
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 06:21:23-07	1858246
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-04 06:21:24-07	1858247
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 06:21:17-07	1858248
/	203.0.113.151	GET	200 OK	2016-07-04 06:21:02-07	1858249
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 06:21:27-07	1858250
/	203.0.113.37	GET	200 OK	2016-07-04 06:21:04-07	1858251
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 06:21:31-07	1858252
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-04 06:21:29-07	1858253
/	203.0.113.133	GET	200 OK	2016-07-04 06:21:08-07	1858254
/article/so-many-bearsz	203.0.113.133	GET	404 NOT FOUND	2016-07-04 06:21:41-07	1858255
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-04 06:22:08-07	1858256
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-04 06:21:34-07	1858257
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 06:21:50-07	1858258
/	198.51.100.184	GET	200 OK	2016-07-04 06:21:14-07	1858259
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-04 06:21:34-07	1858260
/	198.51.100.171	GET	200 OK	2016-07-04 06:21:17-07	1858261
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-04 06:21:59-07	1858262
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-04 06:21:44-07	1858263
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 06:21:39-07	1858264
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 06:21:58-07	1858265
/	198.51.100.67	GET	200 OK	2016-07-04 06:21:20-07	1858266
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-04 06:22:15-07	1858267
/	198.51.100.79	GET	200 OK	2016-07-04 06:21:26-07	1858268
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-04 06:21:53-07	1858269
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-04 06:21:56-07	1858270
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-04 06:22:00-07	1858271
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-04 06:21:56-07	1858272
/	198.51.100.225	GET	200 OK	2016-07-04 06:21:35-07	1858273
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-04 06:22:04-07	1858274
/	203.0.113.94	GET	200 OK	2016-07-04 06:21:44-07	1858275
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 06:22:33-07	1858276
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-04 06:22:29-07	1858277
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-04 06:21:59-07	1858278
/	198.51.100.91	GET	200 OK	2016-07-04 06:21:52-07	1858279
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-04 06:22:12-07	1858280
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-04 06:22:48-07	1858281
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-04 06:22:35-07	1858282
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 06:22:40-07	1858283
/	192.0.2.55	GET	200 OK	2016-07-04 06:21:55-07	1858284
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 06:22:27-07	1858285
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 06:22:29-07	1858286
/	192.0.2.185	GET	200 OK	2016-07-04 06:22:04-07	1858287
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-04 06:23:00-07	1858288
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-04 06:22:48-07	1858289
/	198.51.100.252	GET	200 OK	2016-07-04 06:22:12-07	1858290
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-04 06:23:07-07	1858291
/	192.0.2.9	GET	200 OK	2016-07-04 06:22:19-07	1858292
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-04 06:23:07-07	1858293
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-04 06:23:10-07	1858294
/	192.0.2.206	GET	200 OK	2016-07-04 06:22:27-07	1858295
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-04 06:23:13-07	1858296
/	203.0.113.108	GET	200 OK	2016-07-04 06:22:34-07	1858297
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-04 06:22:53-07	1858298
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-04 06:23:25-07	1858299
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-04 06:23:28-07	1858300
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-04 06:22:54-07	1858301
/	192.0.2.224	GET	200 OK	2016-07-04 06:22:42-07	1858302
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-04 06:23:27-07	1858303
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-04 06:23:02-07	1858304
/	198.51.100.179	GET	200 OK	2016-07-04 06:22:49-07	1858305
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-04 06:23:39-07	1858306
/	192.0.2.50	GET	200 OK	2016-07-04 06:22:56-07	1858307
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-04 06:23:43-07	1858308
/	192.0.2.77	GET	200 OK	2016-07-04 06:23:01-07	1858309
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-04 06:23:28-07	1858310
/	203.0.113.114	GET	200 OK	2016-07-04 06:23:08-07	1858311
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-04 06:23:56-07	1858312
/	198.51.100.92	GET	200 OK	2016-07-04 06:23:09-07	1858313
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 06:24:01-07	1858314
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 06:23:43-07	1858315
/	192.0.2.245	GET	200 OK	2016-07-04 06:23:12-07	1858316
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-04 06:23:45-07	1858317
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-04 06:23:33-07	1858318
/	203.0.113.215	GET	200 OK	2016-07-04 06:23:14-07	1858319
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 06:23:52-07	1858320
/	192.0.2.105	GET	200 OK	2016-07-04 06:23:21-07	1858321
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-04 06:24:06-07	1858322
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-04 06:24:21-07	1858323
/	192.0.2.13	GET	200 OK	2016-07-04 06:23:25-07	1858324
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-04 06:24:05-07	1858325
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-04 06:24:04-07	1858326
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-04 06:24:13-07	1858327
/	203.0.113.181	GET	200 OK	2016-07-04 06:23:26-07	1858328
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-04 06:24:01-07	1858329
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-04 06:23:54-07	1858330
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 06:23:51-07	1858331
/	198.51.100.251	GET	200 OK	2016-07-04 06:23:28-07	1858332
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-04 06:23:44-07	1858333
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-04 06:24:01-07	1858334
/	192.0.2.193	GET	200 OK	2016-07-04 06:23:34-07	1858335
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 06:24:33-07	1858336
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-04 06:24:25-07	1858337
/	192.0.2.245	GET	200 OK	2016-07-04 06:23:35-07	1858338
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-04 06:24:14-07	1858339
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-04 06:24:19-07	1858340
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-04 06:24:29-07	1858341
/	198.51.100.107	GET	200 OK	2016-07-04 06:23:41-07	1858342
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-04 06:24:24-07	1858343
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-04 06:23:58-07	1858344
/	203.0.113.254	GET	200 OK	2016-07-04 06:23:48-07	1858345
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-04 06:24:09-07	1858346
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-04 06:24:14-07	1858347
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-04 06:24:27-07	1858348
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-04 06:24:30-07	1858349
/	198.51.100.196	GET	200 OK	2016-07-04 06:23:51-07	1858350
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-04 06:24:44-07	1858351
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-04 06:24:10-07	1858352
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-04 06:24:45-07	1858353
/article/candidate-is-jerkk	198.51.100.196	GET	404 NOT FOUND	2016-07-04 06:24:31-07	1858354
/	192.0.2.181	GET	200 OK	2016-07-04 06:23:58-07	1858355
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-04 06:24:53-07	1858356
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 06:24:58-07	1858357
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-04 06:24:55-07	1858358
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 06:24:57-07	1858359
/	192.0.2.30	GET	200 OK	2016-07-04 06:24:04-07	1858360
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-04 06:25:02-07	1858361
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 06:24:51-07	1858362
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-04 06:24:47-07	1858363
/	192.0.2.123	GET	200 OK	2016-07-04 06:24:09-07	1858364
/	198.51.100.200	GET	200 OK	2016-07-04 07:13:12-07	1860170
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-04 06:24:44-07	1858365
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-04 06:24:28-07	1858366
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 06:24:56-07	1858367
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-04 06:24:33-07	1858368
/	192.0.2.109	GET	200 OK	2016-07-04 06:24:13-07	1858369
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 06:24:38-07	1858370
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 06:24:54-07	1858371
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 06:24:39-07	1858372
/	192.0.2.128	GET	200 OK	2016-07-04 06:24:15-07	1858373
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 06:24:51-07	1858374
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-04 06:24:31-07	1858375
/	203.0.113.106	GET	200 OK	2016-07-04 06:24:21-07	1858376
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 06:25:02-07	1858377
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-04 06:24:47-07	1858378
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-04 06:24:44-07	1858379
/	192.0.2.171	GET	200 OK	2016-07-04 06:24:23-07	1858380
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 06:25:13-07	1858381
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-04 06:25:07-07	1858382
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-04 06:24:48-07	1858383
/	203.0.113.26	GET	200 OK	2016-07-04 06:24:31-07	1858384
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-04 06:24:48-07	1858385
/	192.0.2.248	GET	200 OK	2016-07-04 06:24:37-07	1858386
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-04 06:24:53-07	1858387
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-04 06:25:32-07	1858388
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-04 06:25:23-07	1858389
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-04 06:25:04-07	1858390
/	198.51.100.38	GET	200 OK	2016-07-04 06:24:39-07	1858391
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-04 06:25:15-07	1858392
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-04 06:25:02-07	1858393
/	192.0.2.238	GET	200 OK	2016-07-04 06:24:47-07	1858394
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-04 06:25:33-07	1858395
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-04 06:25:45-07	1858396
/	198.51.100.248	GET	200 OK	2016-07-04 06:24:48-07	1858397
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-04 06:25:34-07	1858398
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-04 06:25:08-07	1858399
/	203.0.113.214	GET	200 OK	2016-07-04 06:24:49-07	1858400
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-04 06:25:21-07	1858401
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-04 06:25:33-07	1858402
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 06:25:20-07	1858403
/	198.51.100.54	GET	200 OK	2016-07-04 06:24:57-07	1858404
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-04 06:25:24-07	1858405
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-04 06:25:13-07	1858406
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-04 06:25:46-07	1858407
/	198.51.100.58	GET	200 OK	2016-07-04 06:25:04-07	1858408
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-04 06:26:00-07	1858409
/	192.0.2.85	GET	200 OK	2016-07-04 06:25:10-07	1858410
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-04 06:25:32-07	1858411
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 06:25:51-07	1858412
/	192.0.2.238	GET	200 OK	2016-07-04 06:25:11-07	1858413
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 06:26:11-07	1858414
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 06:26:00-07	1858415
/	203.0.113.67	GET	200 OK	2016-07-04 06:25:12-07	1858416
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-04 06:25:34-07	1858417
/	203.0.113.10	GET	200 OK	2016-07-04 06:25:13-07	1858418
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-04 06:25:41-07	1858419
/	198.51.100.243	GET	200 OK	2016-07-04 06:25:16-07	1858420
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 06:26:07-07	1858421
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 06:25:57-07	1858422
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 06:25:53-07	1858423
/	198.51.100.180	GET	200 OK	2016-07-04 06:25:25-07	1858424
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 06:25:57-07	1858425
/	198.51.100.160	GET	200 OK	2016-07-04 06:25:33-07	1858426
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-04 06:26:28-07	1858427
/	192.0.2.41	GET	200 OK	2016-07-04 06:25:39-07	1858428
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-04 06:26:20-07	1858429
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-04 06:26:30-07	1858430
/	192.0.2.217	GET	200 OK	2016-07-04 06:25:44-07	1858431
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-04 06:26:27-07	1858432
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-04 06:25:59-07	1858433
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-04 06:26:30-07	1858434
/	192.0.2.117	GET	200 OK	2016-07-04 06:25:49-07	1858435
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 06:26:48-07	1858436
/	198.51.100.7	GET	200 OK	2016-07-04 06:25:56-07	1858437
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-04 06:26:34-07	1858438
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 06:26:41-07	1858439
/	198.51.100.239	GET	200 OK	2016-07-04 06:26:05-07	1858440
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-04 06:26:30-07	1858441
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-04 06:26:38-07	1858442
/	192.0.2.131	GET	200 OK	2016-07-04 06:26:11-07	1858443
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 06:26:48-07	1858444
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-04 06:26:37-07	1858445
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-04 06:26:52-07	1858446
/	198.51.100.152	GET	200 OK	2016-07-04 06:26:12-07	1858447
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-04 06:27:11-07	1858448
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-04 06:26:27-07	1858449
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-04 06:26:52-07	1858450
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-04 06:26:45-07	1858451
/	198.51.100.56	GET	200 OK	2016-07-04 06:26:14-07	1858452
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 06:26:51-07	1858453
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-04 06:26:34-07	1858454
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-04 06:26:49-07	1858455
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-04 06:27:00-07	1858456
/	203.0.113.117	GET	200 OK	2016-07-04 06:26:17-07	1858457
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-04 06:26:49-07	1858458
/	203.0.113.116	GET	200 OK	2016-07-04 06:26:22-07	1858459
/	198.51.100.31	GET	200 OK	2016-07-04 07:18:00-07	1860360
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-04 06:27:10-07	1858460
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-04 06:27:19-07	1858461
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-04 06:26:37-07	1858462
/	203.0.113.231	GET	200 OK	2016-07-04 06:26:27-07	1858463
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 06:27:15-07	1858464
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 06:27:14-07	1858465
/	198.51.100.147	GET	200 OK	2016-07-04 06:26:37-07	1858466
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 06:27:08-07	1858467
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 06:27:15-07	1858468
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 06:27:10-07	1858469
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-04 06:27:26-07	1858470
/	203.0.113.237	GET	200 OK	2016-07-04 06:26:44-07	1858471
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 06:27:32-07	1858472
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 06:27:15-07	1858473
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-04 06:27:10-07	1858474
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 06:27:44-07	1858475
/	198.51.100.10	GET	200 OK	2016-07-04 06:26:51-07	1858476
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 06:27:20-07	1858477
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 06:27:31-07	1858478
/	198.51.100.233	GET	200 OK	2016-07-04 06:26:54-07	1858479
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-04 06:27:38-07	1858480
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 06:27:44-07	1858481
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 06:27:52-07	1858482
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 06:27:47-07	1858483
/	198.51.100.121	GET	200 OK	2016-07-04 06:27:04-07	1858484
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-04 06:27:48-07	1858485
/	192.0.2.124	GET	200 OK	2016-07-04 06:27:05-07	1858486
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-04 06:27:49-07	1858487
/	192.0.2.12	GET	200 OK	2016-07-04 06:27:06-07	1858488
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 06:27:46-07	1858489
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-04 06:27:46-07	1858490
/	192.0.2.70	GET	200 OK	2016-07-04 06:27:12-07	1858491
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-04 06:27:59-07	1858492
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-04 06:27:28-07	1858493
/article/bad-things-gonej	192.0.2.70	GET	404 NOT FOUND	2016-07-04 06:28:05-07	1858494
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 06:27:58-07	1858495
/	192.0.2.104	GET	200 OK	2016-07-04 06:27:19-07	1858496
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 06:27:52-07	1858497
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 06:28:06-07	1858498
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 06:28:08-07	1858499
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 06:27:50-07	1858500
/	203.0.113.248	GET	200 OK	2016-07-04 06:27:23-07	1858501
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 06:28:01-07	1858502
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-04 06:28:23-07	1858503
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-04 06:28:16-07	1858504
/	198.51.100.227	GET	200 OK	2016-07-04 06:27:25-07	1858505
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-04 06:27:45-07	1858506
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-04 06:28:24-07	1858507
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 06:27:43-07	1858508
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-04 06:27:56-07	1858509
/	203.0.113.118	GET	200 OK	2016-07-04 06:27:27-07	1858510
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-04 06:28:03-07	1858511
/	203.0.113.75	GET	200 OK	2016-07-04 06:27:37-07	1858512
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-04 06:27:58-07	1858513
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-04 06:28:14-07	1858514
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-04 06:28:00-07	1858515
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-04 06:28:27-07	1858516
/	192.0.2.136	GET	200 OK	2016-07-04 06:27:45-07	1858517
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-04 06:28:00-07	1858518
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-04 06:28:27-07	1858519
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-04 06:28:39-07	1858520
/	192.0.2.154	GET	200 OK	2016-07-04 06:27:47-07	1858521
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-04 06:28:15-07	1858522
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-04 06:28:43-07	1858523
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-04 06:28:06-07	1858524
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-04 06:28:29-07	1858525
/	198.51.100.250	GET	200 OK	2016-07-04 06:27:54-07	1858526
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-04 06:28:42-07	1858527
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-04 06:28:11-07	1858528
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-04 06:28:26-07	1858529
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-04 06:28:18-07	1858530
/	198.51.100.202	GET	200 OK	2016-07-04 06:27:55-07	1858531
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-04 06:28:36-07	1858532
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-04 06:28:24-07	1858533
/	203.0.113.226	GET	200 OK	2016-07-04 06:27:56-07	1858534
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 06:28:56-07	1858535
/	192.0.2.227	GET	200 OK	2016-07-04 06:28:04-07	1858536
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-04 06:28:59-07	1858537
/	198.51.100.47	GET	200 OK	2016-07-04 06:28:12-07	1858538
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-04 06:28:28-07	1858539
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-04 06:29:07-07	1858540
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-04 06:28:36-07	1858541
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-04 06:29:06-07	1858542
/	192.0.2.37	GET	200 OK	2016-07-04 06:28:20-07	1858543
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-04 06:29:02-07	1858544
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-04 06:29:18-07	1858545
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-04 06:28:52-07	1858546
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 06:28:44-07	1858547
/	198.51.100.145	GET	200 OK	2016-07-04 06:28:24-07	1858548
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 06:29:15-07	1858549
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-04 06:28:48-07	1858550
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-04 06:29:23-07	1858551
/	198.51.100.42	GET	200 OK	2016-07-04 06:28:27-07	1858552
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-04 06:28:55-07	1858553
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 06:29:00-07	1858555
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 06:29:07-07	1858556
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-04 06:29:33-07	1858557
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-04 06:28:58-07	1858558
/	203.0.113.19	GET	200 OK	2016-07-04 06:28:44-07	1858559
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-04 06:29:04-07	1858560
/	203.0.113.205	GET	200 OK	2016-07-04 06:28:48-07	1858561
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-04 06:29:40-07	1858562
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 06:29:17-07	1858563
/	192.0.2.190	GET	200 OK	2016-07-04 06:28:51-07	1858564
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-04 06:29:36-07	1858565
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 06:29:06-07	1858566
/	203.0.113.70	GET	200 OK	2016-07-04 06:29:01-07	1858567
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-04 06:30:00-07	1858568
/	203.0.113.171	GET	200 OK	2016-07-04 06:29:09-07	1858569
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-04 06:29:53-07	1858570
/	198.51.100.40	GET	200 OK	2016-07-04 06:29:15-07	1858571
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 06:29:52-07	1858572
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 06:29:54-07	1858573
/	192.0.2.185	GET	200 OK	2016-07-04 06:29:20-07	1858574
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-04 06:29:38-07	1858575
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-04 06:30:10-07	1858576
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-04 06:29:40-07	1858577
/	203.0.113.40	GET	200 OK	2016-07-04 06:29:26-07	1858578
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 06:29:54-07	1858579
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 06:29:51-07	1858580
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-04 06:30:18-07	1858581
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 06:30:03-07	1858582
/	203.0.113.190	GET	200 OK	2016-07-04 06:29:27-07	1858583
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-04 06:30:05-07	1858584
/	203.0.113.142	GET	200 OK	2016-07-04 06:29:36-07	1858585
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-04 06:29:53-07	1858586
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 06:30:33-07	1858587
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-04 06:29:54-07	1858588
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-04 06:29:52-07	1858589
/	203.0.113.179	GET	200 OK	2016-07-04 06:29:44-07	1858590
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-04 06:30:43-07	1858591
/	192.0.2.94	GET	200 OK	2016-07-04 06:29:54-07	1858592
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-04 06:30:29-07	1858593
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-04 06:30:23-07	1858594
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-04 06:30:40-07	1858595
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-04 06:30:42-07	1858596
/	198.51.100.96	GET	200 OK	2016-07-04 06:29:55-07	1858597
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-04 06:30:53-07	1858598
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-04 06:30:28-07	1858599
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-04 06:30:18-07	1858600
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-04 06:30:28-07	1858601
/	192.0.2.182	GET	200 OK	2016-07-04 06:30:04-07	1858602
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-04 06:30:53-07	1858603
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 06:30:26-07	1858604
/	192.0.2.232	GET	200 OK	2016-07-04 06:30:13-07	1858605
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 06:30:51-07	1858606
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 06:31:10-07	1858607
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-04 06:30:43-07	1858608
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-04 06:31:04-07	1858609
/	203.0.113.230	GET	200 OK	2016-07-04 06:30:14-07	1858610
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 06:30:49-07	1858611
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-04 06:30:51-07	1858612
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 06:30:38-07	1858613
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 06:30:31-07	1858614
/	192.0.2.193	GET	200 OK	2016-07-04 06:30:23-07	1858615
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 06:31:00-07	1858616
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-04 06:31:14-07	1858617
/	203.0.113.129	GET	200 OK	2016-07-04 06:30:27-07	1858618
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 06:30:48-07	1858619
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-04 06:31:05-07	1858620
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 06:30:47-07	1858621
/	192.0.2.96	GET	200 OK	2016-07-04 06:30:34-07	1858622
/article/bears-love-berriesk	192.0.2.96	GET	404 NOT FOUND	2016-07-04 06:31:13-07	1858623
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-04 06:31:27-07	1858624
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 06:30:52-07	1858625
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 06:31:16-07	1858626
/	192.0.2.2	GET	200 OK	2016-07-04 06:30:35-07	1858627
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 06:31:31-07	1858628
/	198.51.100.153	GET	200 OK	2016-07-04 06:30:41-07	1858629
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-04 06:31:33-07	1858630
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-04 06:31:23-07	1858631
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-04 06:31:39-07	1858632
/	192.0.2.26	GET	200 OK	2016-07-04 06:30:45-07	1858633
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 06:31:23-07	1858634
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-04 06:31:12-07	1858635
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 06:31:34-07	1858636
/	192.0.2.163	GET	200 OK	2016-07-04 06:30:50-07	1858637
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 06:31:06-07	1858638
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-04 06:31:12-07	1858639
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-04 06:31:35-07	1858640
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 06:31:46-07	1858641
/	192.0.2.238	GET	200 OK	2016-07-04 06:30:55-07	1858642
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 06:31:45-07	1858643
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-04 06:31:42-07	1858644
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-04 06:31:17-07	1858645
/	198.51.100.184	GET	200 OK	2016-07-04 06:31:04-07	1858646
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-04 06:31:33-07	1858647
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-04 06:31:24-07	1858648
/	192.0.2.17	GET	200 OK	2016-07-04 07:20:26-07	1860456
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-04 06:31:48-07	1858649
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-04 06:32:02-07	1858650
/	203.0.113.192	GET	200 OK	2016-07-04 06:31:12-07	1858651
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 06:31:32-07	1858652
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 06:31:33-07	1858653
/	192.0.2.96	GET	200 OK	2016-07-04 06:31:19-07	1858654
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 06:31:52-07	1858655
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-04 06:31:35-07	1858656
/	198.51.100.92	GET	200 OK	2016-07-04 06:31:20-07	1858657
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 06:31:55-07	1858658
/	203.0.113.189	GET	200 OK	2016-07-04 06:31:28-07	1858659
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 06:31:51-07	1858660
/	198.51.100.209	GET	200 OK	2016-07-04 06:31:37-07	1858661
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-04 06:32:23-07	1858662
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-04 06:32:03-07	1858663
/	203.0.113.16	GET	200 OK	2016-07-04 06:31:46-07	1858664
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 06:32:18-07	1858665
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-04 06:32:04-07	1858666
/	192.0.2.229	GET	200 OK	2016-07-04 06:31:49-07	1858667
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-04 06:32:49-07	1858668
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 06:32:30-07	1858669
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-04 06:32:21-07	1858670
/	192.0.2.211	GET	200 OK	2016-07-04 06:31:54-07	1858671
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-04 06:32:13-07	1858672
/	203.0.113.69	GET	200 OK	2016-07-04 06:31:57-07	1858673
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 06:32:12-07	1858674
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 06:32:18-07	1858675
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 06:32:21-07	1858676
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-04 06:32:47-07	1858677
/	198.51.100.155	GET	200 OK	2016-07-04 06:31:59-07	1858678
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-04 06:32:36-07	1858679
/	203.0.113.59	GET	200 OK	2016-07-04 06:32:08-07	1858680
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 06:32:35-07	1858681
/	203.0.113.120	GET	200 OK	2016-07-04 06:32:13-07	1858682
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 06:32:39-07	1858683
/	203.0.113.97	GET	200 OK	2016-07-04 06:32:22-07	1858684
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 06:33:12-07	1858685
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-04 06:32:45-07	1858686
/	203.0.113.98	GET	200 OK	2016-07-04 06:32:26-07	1858687
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-04 06:32:53-07	1858688
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 06:33:17-07	1858689
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 06:33:25-07	1858690
/	203.0.113.27	GET	200 OK	2016-07-04 06:32:30-07	1858691
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-04 06:33:15-07	1858692
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 06:33:05-07	1858693
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-04 06:33:26-07	1858694
/	192.0.2.50	GET	200 OK	2016-07-04 06:32:36-07	1858695
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-04 06:32:52-07	1858696
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-04 06:32:54-07	1858697
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-04 06:32:52-07	1858698
/	203.0.113.252	GET	200 OK	2016-07-04 06:32:43-07	1858699
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 06:33:37-07	1858700
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-04 06:33:08-07	1858701
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-04 06:33:38-07	1858702
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-04 06:33:39-07	1858703
/	203.0.113.109	GET	200 OK	2016-07-04 06:32:51-07	1858704
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-04 06:33:25-07	1858705
/	198.51.100.172	GET	200 OK	2016-07-04 06:32:54-07	1858706
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-04 06:33:10-07	1858707
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 06:33:15-07	1858708
/	198.51.100.228	GET	200 OK	2016-07-04 06:32:58-07	1858709
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 06:33:49-07	1858710
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-04 06:33:30-07	1858711
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-04 06:33:15-07	1858712
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 06:33:34-07	1858713
/	192.0.2.92	GET	200 OK	2016-07-04 06:33:07-07	1858714
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-04 06:33:43-07	1858715
/	192.0.2.165	GET	200 OK	2016-07-04 06:33:12-07	1858716
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-04 06:33:36-07	1858717
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-04 06:34:12-07	1858718
/	192.0.2.134	GET	200 OK	2016-07-04 06:33:13-07	1858719
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 06:33:54-07	1858720
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-04 06:34:07-07	1858721
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 06:34:07-07	1858722
/	192.0.2.8	GET	200 OK	2016-07-04 06:33:21-07	1858723
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-04 06:34:01-07	1858724
/	198.51.100.152	GET	200 OK	2016-07-04 06:33:26-07	1858725
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-04 06:34:14-07	1858726
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-04 06:34:00-07	1858727
/	192.0.2.106	GET	200 OK	2016-07-04 06:33:33-07	1858728
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-04 06:33:50-07	1858729
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-04 06:34:30-07	1858730
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 06:34:23-07	1858731
/	198.51.100.186	GET	200 OK	2016-07-04 06:33:40-07	1858732
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-04 06:34:26-07	1858733
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-04 06:34:30-07	1858734
/	203.0.113.227	GET	200 OK	2016-07-04 06:33:50-07	1858735
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 06:34:11-07	1858736
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 06:34:47-07	1858737
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 06:34:42-07	1858738
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 06:34:06-07	1858739
/	203.0.113.84	GET	200 OK	2016-07-04 06:33:54-07	1858740
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-04 06:34:22-07	1858741
/	198.51.100.119	GET	200 OK	2016-07-04 06:33:56-07	1858742
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 06:34:28-07	1858743
/	198.51.100.170	GET	200 OK	2016-07-04 06:34:04-07	1858744
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-04 06:34:39-07	1858745
/	203.0.113.210	GET	200 OK	2016-07-04 06:34:12-07	1858746
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 06:34:54-07	1858747
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-04 06:34:28-07	1858748
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-04 06:34:33-07	1858749
/	198.51.100.66	GET	200 OK	2016-07-04 06:34:21-07	1858750
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-04 06:35:10-07	1858751
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-04 06:34:42-07	1858752
/	203.0.113.72	GET	200 OK	2016-07-04 06:34:22-07	1858753
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-04 06:35:03-07	1858754
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 06:35:15-07	1858755
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-04 06:35:21-07	1858756
/	198.51.100.151	GET	200 OK	2016-07-04 06:34:27-07	1858757
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 06:35:02-07	1858758
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-04 06:35:01-07	1858759
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-04 06:34:48-07	1858760
/	192.0.2.55	GET	200 OK	2016-07-04 06:34:35-07	1858761
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-04 06:35:34-07	1858762
/	203.0.113.109	GET	200 OK	2016-07-04 06:34:43-07	1858763
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-04 06:35:13-07	1858764
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-04 06:35:37-07	1858765
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-04 06:35:14-07	1858766
/	203.0.113.227	GET	200 OK	2016-07-04 06:34:50-07	1858767
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-04 06:35:21-07	1858768
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 06:35:48-07	1858769
/	198.51.100.246	GET	200 OK	2016-07-04 06:34:58-07	1858770
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 06:35:47-07	1858771
/	203.0.113.20	GET	200 OK	2016-07-04 06:35:02-07	1858772
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-04 06:35:28-07	1858773
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-04 06:35:48-07	1858774
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-04 06:35:41-07	1858775
/	198.51.100.215	GET	200 OK	2016-07-04 06:35:03-07	1858776
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-04 06:36:01-07	1858777
/article/so-many-bearsp	198.51.100.215	GET	404 NOT FOUND	2016-07-04 06:35:48-07	1858778
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-04 06:35:18-07	1858779
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-04 06:35:35-07	1858780
/	192.0.2.182	GET	200 OK	2016-07-04 06:35:07-07	1858781
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 06:36:01-07	1858782
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 06:35:58-07	1858783
/	203.0.113.109	GET	200 OK	2016-07-04 06:35:12-07	1858784
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-04 06:36:01-07	1858785
/	192.0.2.20	GET	200 OK	2016-07-04 06:35:22-07	1858786
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 06:36:15-07	1858787
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 06:35:37-07	1858788
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-04 06:36:20-07	1858789
/	198.51.100.137	GET	200 OK	2016-07-04 06:35:29-07	1858790
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-04 06:36:03-07	1858791
/	203.0.113.137	GET	200 OK	2016-07-04 06:35:39-07	1858792
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-04 06:36:05-07	1858793
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 06:36:06-07	1858794
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-04 06:36:30-07	1858795
/	192.0.2.106	GET	200 OK	2016-07-04 06:35:49-07	1858796
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-04 06:36:43-07	1858797
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-04 06:36:40-07	1858798
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 06:36:20-07	1858799
/	198.51.100.169	GET	200 OK	2016-07-04 06:35:53-07	1858800
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-04 06:36:13-07	1858801
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-04 06:36:42-07	1858802
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 06:36:22-07	1858803
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 06:36:47-07	1858804
/	192.0.2.60	GET	200 OK	2016-07-04 06:36:01-07	1858805
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 06:36:58-07	1858806
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 06:36:25-07	1858807
/	203.0.113.215	GET	200 OK	2016-07-04 06:36:10-07	1858808
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-04 06:36:26-07	1858809
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-04 06:36:27-07	1858810
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 06:36:38-07	1858811
/	203.0.113.193	GET	200 OK	2016-07-04 06:36:15-07	1858812
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-04 06:36:50-07	1858813
/	203.0.113.119	GET	200 OK	2016-07-04 06:36:19-07	1858814
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-04 06:36:59-07	1858815
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-04 06:36:59-07	1858816
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-04 06:37:19-07	1858817
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-04 06:36:42-07	1858818
/	192.0.2.191	GET	200 OK	2016-07-04 06:36:26-07	1858819
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-04 06:37:13-07	1858820
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-04 06:37:19-07	1858821
/	203.0.113.202	GET	200 OK	2016-07-04 06:36:30-07	1858822
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-04 06:37:20-07	1858823
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 06:37:15-07	1858824
/	192.0.2.89	GET	200 OK	2016-07-04 06:36:31-07	1858825
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-04 06:37:28-07	1858826
/	198.51.100.11	GET	200 OK	2016-07-04 06:36:37-07	1858827
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-04 06:37:29-07	1858828
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 06:37:26-07	1858829
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-04 06:37:15-07	1858830
/	203.0.113.120	GET	200 OK	2016-07-04 06:36:44-07	1858831
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-04 06:37:28-07	1858832
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 06:37:15-07	1858833
/	198.51.100.114	GET	200 OK	2016-07-04 06:36:45-07	1858834
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-04 06:37:36-07	1858835
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-04 06:37:33-07	1858836
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 06:37:27-07	1858837
/	198.51.100.226	GET	200 OK	2016-07-04 06:36:48-07	1858838
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-04 06:37:39-07	1858839
/	203.0.113.117	GET	200 OK	2016-07-04 07:22:29-07	1860551
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-04 06:37:11-07	1858840
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 06:37:20-07	1858841
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 06:37:45-07	1858842
/	203.0.113.28	GET	200 OK	2016-07-04 06:36:58-07	1858843
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-04 06:37:20-07	1858844
/article/candidate-is-jerkm	203.0.113.28	GET	404 NOT FOUND	2016-07-04 06:37:38-07	1858845
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-04 06:37:17-07	1858846
/	203.0.113.249	GET	200 OK	2016-07-04 06:37:08-07	1858847
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-04 06:37:36-07	1858848
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-04 06:38:02-07	1858849
/	198.51.100.114	GET	200 OK	2016-07-04 06:37:16-07	1858850
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 06:37:39-07	1858851
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-04 06:37:53-07	1858852
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-04 06:37:58-07	1858853
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 06:37:46-07	1858854
/	203.0.113.150	GET	200 OK	2016-07-04 06:37:21-07	1858855
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 06:38:07-07	1858856
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 06:38:19-07	1858857
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 06:38:05-07	1858858
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 06:38:21-07	1858859
/	203.0.113.58	GET	200 OK	2016-07-04 06:37:31-07	1858860
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-04 06:38:22-07	1858861
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-04 06:37:48-07	1858862
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 06:37:47-07	1858863
/	198.51.100.121	GET	200 OK	2016-07-04 06:37:36-07	1858864
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-04 06:38:31-07	1858865
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-04 06:37:52-07	1858866
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-04 06:38:01-07	1858867
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 06:37:55-07	1858868
/	192.0.2.204	GET	200 OK	2016-07-04 06:37:46-07	1858869
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-04 06:38:06-07	1858870
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 06:38:36-07	1858871
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 06:38:04-07	1858872
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-04 06:38:29-07	1858873
/	192.0.2.210	GET	200 OK	2016-07-04 06:37:56-07	1858874
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-04 06:38:22-07	1858875
/	198.51.100.96	GET	200 OK	2016-07-04 06:38:06-07	1858876
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-04 06:38:33-07	1858877
/	192.0.2.242	GET	200 OK	2016-07-04 06:38:14-07	1858878
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 06:38:56-07	1858879
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-04 06:38:42-07	1858880
/	203.0.113.21	GET	200 OK	2016-07-04 06:38:23-07	1858881
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 06:39:16-07	1858882
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 06:39:19-07	1858883
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 06:38:53-07	1858884
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-04 06:39:02-07	1858885
/	198.51.100.132	GET	200 OK	2016-07-04 06:38:33-07	1858886
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-04 06:39:26-07	1858887
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-04 06:39:26-07	1858888
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-04 06:39:32-07	1858889
/	198.51.100.39	GET	200 OK	2016-07-04 06:38:34-07	1858890
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-04 06:39:05-07	1858891
/	203.0.113.154	GET	200 OK	2016-07-04 06:38:37-07	1858892
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-04 06:39:24-07	1858893
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-04 06:38:58-07	1858894
/	203.0.113.207	GET	200 OK	2016-07-04 06:38:45-07	1858895
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 06:39:18-07	1858896
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 06:39:37-07	1858897
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 06:39:02-07	1858898
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-04 06:39:27-07	1858899
/	192.0.2.223	GET	200 OK	2016-07-04 06:38:53-07	1858900
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-04 06:39:15-07	1858901
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-04 06:39:40-07	1858902
/	203.0.113.99	GET	200 OK	2016-07-04 06:38:59-07	1858903
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-04 06:39:35-07	1858904
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-04 06:39:48-07	1858905
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-04 06:39:26-07	1858906
/	198.51.100.104	GET	200 OK	2016-07-04 06:39:02-07	1858907
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-04 06:39:52-07	1858908
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-04 06:39:19-07	1858909
/	203.0.113.192	GET	200 OK	2016-07-04 06:39:09-07	1858910
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 06:39:55-07	1858911
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 06:40:05-07	1858912
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 06:40:05-07	1858913
/	192.0.2.200	GET	200 OK	2016-07-04 06:39:19-07	1858914
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-04 06:39:56-07	1858915
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-04 06:40:16-07	1858916
/	198.51.100.245	GET	200 OK	2016-07-04 06:39:23-07	1858917
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-04 06:40:07-07	1858918
/	198.51.100.170	GET	200 OK	2016-07-04 06:39:33-07	1858919
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 06:40:06-07	1858920
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 06:40:31-07	1858921
/	198.51.100.195	GET	200 OK	2016-07-04 06:39:42-07	1858922
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-04 06:40:40-07	1858923
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-04 06:40:23-07	1858924
/	198.51.100.23	GET	200 OK	2016-07-04 06:39:51-07	1858925
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-04 06:40:38-07	1858926
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-04 06:40:39-07	1858927
/	192.0.2.182	GET	200 OK	2016-07-04 06:39:54-07	1858928
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 06:40:14-07	1858929
/	203.0.113.6	GET	200 OK	2016-07-04 06:40:01-07	1858930
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 06:40:34-07	1858931
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-04 06:40:45-07	1858932
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 06:41:00-07	1858933
/	192.0.2.151	GET	200 OK	2016-07-04 06:40:03-07	1858934
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-04 06:40:49-07	1858935
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-04 06:40:18-07	1858936
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-04 06:40:43-07	1858937
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-04 06:41:03-07	1858938
/	203.0.113.88	GET	200 OK	2016-07-04 06:40:12-07	1858939
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 06:40:44-07	1858940
/	203.0.113.40	GET	200 OK	2016-07-04 06:40:16-07	1858941
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-04 06:41:13-07	1858942
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 06:40:49-07	1858943
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 06:40:41-07	1858944
/	198.51.100.148	GET	200 OK	2016-07-04 06:40:25-07	1858945
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 06:41:05-07	1858946
/	192.0.2.52	GET	200 OK	2016-07-04 06:40:28-07	1858947
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 06:40:45-07	1858948
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 06:41:05-07	1858949
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 06:41:19-07	1858950
/	198.51.100.74	GET	200 OK	2016-07-04 06:40:33-07	1858951
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-04 06:41:25-07	1858952
/	203.0.113.71	GET	200 OK	2016-07-04 06:40:41-07	1858953
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 06:41:19-07	1858954
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 06:41:18-07	1858955
/	192.0.2.224	GET	200 OK	2016-07-04 06:40:49-07	1858956
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 06:41:45-07	1858957
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 06:41:13-07	1858958
/	203.0.113.236	GET	200 OK	2016-07-04 06:40:56-07	1858959
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-04 06:41:40-07	1858960
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-04 06:41:22-07	1858961
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-04 06:41:49-07	1858962
/	203.0.113.48	GET	200 OK	2016-07-04 06:40:57-07	1858963
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-04 06:41:57-07	1858964
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-04 06:41:17-07	1858965
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-04 06:41:52-07	1858966
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-04 06:41:42-07	1858967
/	198.51.100.135	GET	200 OK	2016-07-04 06:41:07-07	1858968
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-04 06:41:22-07	1858969
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-04 06:41:40-07	1858970
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-04 06:41:44-07	1858971
/	192.0.2.56	GET	200 OK	2016-07-04 06:41:13-07	1858972
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-04 06:42:02-07	1858973
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-04 06:41:50-07	1858974
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-04 06:41:56-07	1858975
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 06:41:40-07	1858976
/	192.0.2.153	GET	200 OK	2016-07-04 06:41:20-07	1858977
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-04 06:41:44-07	1858978
/	198.51.100.132	GET	200 OK	2016-07-04 06:41:25-07	1858979
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 06:42:21-07	1858980
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 06:42:23-07	1858981
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-04 06:42:12-07	1858982
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-04 06:42:18-07	1858983
/	203.0.113.162	GET	200 OK	2016-07-04 06:41:34-07	1858984
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 06:42:32-07	1858985
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-04 06:42:13-07	1858986
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-04 06:41:51-07	1858987
/	203.0.113.31	GET	200 OK	2016-07-04 06:41:39-07	1858988
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-04 06:42:20-07	1858989
/article/bears-love-berriess	203.0.113.31	GET	404 NOT FOUND	2016-07-04 06:42:21-07	1858990
/	203.0.113.15	GET	200 OK	2016-07-04 06:41:48-07	1858991
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 06:42:31-07	1858992
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 06:42:36-07	1858993
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-04 06:42:37-07	1858994
/	192.0.2.196	GET	200 OK	2016-07-04 06:41:52-07	1858995
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 06:42:25-07	1858996
/	198.51.100.106	GET	200 OK	2016-07-04 06:42:00-07	1858997
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-04 06:42:18-07	1858998
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 06:42:22-07	1858999
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 06:42:25-07	1859000
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 06:42:53-07	1859001
/	203.0.113.11	GET	200 OK	2016-07-04 06:42:04-07	1859002
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 06:42:50-07	1859003
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-04 06:42:50-07	1859004
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 06:42:53-07	1859005
/	203.0.113.193	GET	200 OK	2016-07-04 06:42:11-07	1859006
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-04 06:42:32-07	1859007
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-04 06:42:59-07	1859008
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 06:42:30-07	1859009
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 06:42:59-07	1859010
/	203.0.113.45	GET	200 OK	2016-07-04 06:42:13-07	1859011
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 06:43:10-07	1859012
/	198.51.100.137	GET	200 OK	2016-07-04 06:42:18-07	1859013
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-04 06:42:58-07	1859014
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-04 06:43:00-07	1859015
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-04 06:43:01-07	1859016
/	192.0.2.80	GET	200 OK	2016-07-04 06:42:20-07	1859017
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-04 06:42:59-07	1859018
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 06:42:41-07	1859019
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-04 06:43:19-07	1859020
/	192.0.2.199	GET	200 OK	2016-07-04 06:42:25-07	1859021
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-04 06:42:55-07	1859022
/	203.0.113.79	GET	200 OK	2016-07-04 06:42:27-07	1859023
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 06:42:42-07	1859024
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 06:43:10-07	1859025
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-04 06:42:59-07	1859026
/	192.0.2.75	GET	200 OK	2016-07-04 06:42:29-07	1859027
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-04 06:42:45-07	1859028
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 06:42:56-07	1859029
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 06:43:32-07	1859031
/	192.0.2.11	GET	200 OK	2016-07-04 06:42:42-07	1859032
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-04 06:43:33-07	1859033
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-04 06:43:11-07	1859034
/	198.51.100.25	GET	200 OK	2016-07-04 06:42:46-07	1859035
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-04 06:43:02-07	1859036
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-04 06:43:32-07	1859037
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-04 06:43:30-07	1859038
/	198.51.100.236	GET	200 OK	2016-07-04 06:42:47-07	1859039
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 06:43:36-07	1859040
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 06:43:02-07	1859041
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-04 06:43:36-07	1859042
/	198.51.100.51	GET	200 OK	2016-07-04 06:42:50-07	1859043
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-04 06:43:49-07	1859044
/	192.0.2.195	GET	200 OK	2016-07-04 06:42:57-07	1859045
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-04 06:43:15-07	1859046
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-04 06:43:14-07	1859047
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-04 06:43:25-07	1859048
/	203.0.113.198	GET	200 OK	2016-07-04 06:43:02-07	1859049
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-04 06:43:30-07	1859050
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-04 06:43:37-07	1859051
/	198.51.100.207	GET	200 OK	2016-07-04 06:43:04-07	1859052
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 06:43:41-07	1859053
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-04 06:43:56-07	1859054
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-04 06:43:38-07	1859055
/	198.51.100.203	GET	200 OK	2016-07-04 06:43:11-07	1859056
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 06:43:27-07	1859057
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 06:43:28-07	1859058
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 06:43:44-07	1859059
/	192.0.2.39	GET	200 OK	2016-07-04 06:43:17-07	1859060
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-04 06:44:00-07	1859061
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 06:43:52-07	1859062
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-04 06:44:13-07	1859063
/	192.0.2.119	GET	200 OK	2016-07-04 06:43:18-07	1859064
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 06:43:48-07	1859065
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-04 06:43:45-07	1859066
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-04 06:43:38-07	1859067
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-04 06:44:01-07	1859068
/	203.0.113.163	GET	200 OK	2016-07-04 06:43:21-07	1859069
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 06:43:49-07	1859070
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-04 06:44:13-07	1859071
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-04 06:43:41-07	1859072
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 06:43:49-07	1859073
/	198.51.100.65	GET	200 OK	2016-07-04 06:43:23-07	1859074
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-04 06:43:42-07	1859075
/	203.0.113.53	GET	200 OK	2016-07-04 06:43:24-07	1859076
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-04 06:43:56-07	1859077
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-04 06:44:11-07	1859078
/	198.51.100.215	GET	200 OK	2016-07-04 06:43:31-07	1859079
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 06:43:54-07	1859080
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 06:44:21-07	1859081
/	203.0.113.134	GET	200 OK	2016-07-04 06:43:33-07	1859082
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-04 06:44:27-07	1859083
/	203.0.113.203	GET	200 OK	2016-07-04 06:43:41-07	1859084
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 06:44:14-07	1859085
/	192.0.2.96	GET	200 OK	2016-07-04 06:43:49-07	1859086
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-04 06:44:25-07	1859087
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 06:44:27-07	1859088
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 06:44:31-07	1859089
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-04 06:44:09-07	1859090
/	198.51.100.36	GET	200 OK	2016-07-04 06:43:51-07	1859091
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 06:44:50-07	1859092
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-04 06:44:43-07	1859093
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-04 06:44:23-07	1859094
/	203.0.113.104	GET	200 OK	2016-07-04 06:43:53-07	1859095
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-04 06:44:41-07	1859096
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-04 06:44:15-07	1859097
/	198.51.100.227	GET	200 OK	2016-07-04 06:44:03-07	1859098
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-04 06:44:43-07	1859099
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 06:44:25-07	1859100
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-04 06:44:44-07	1859101
/	203.0.113.43	GET	200 OK	2016-07-04 06:44:10-07	1859102
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 06:44:56-07	1859103
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-04 06:44:27-07	1859104
/	192.0.2.174	GET	200 OK	2016-07-04 06:44:12-07	1859105
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-04 06:45:06-07	1859106
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 06:44:48-07	1859107
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 06:44:57-07	1859108
/	192.0.2.50	GET	200 OK	2016-07-04 06:44:16-07	1859109
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-04 06:44:57-07	1859110
/article/media-obsessed-with-bearsr	192.0.2.50	GET	404 NOT FOUND	2016-07-04 06:44:57-07	1859111
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-04 06:44:58-07	1859112
/	203.0.113.41	GET	200 OK	2016-07-04 06:44:20-07	1859113
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 06:45:09-07	1859114
/	198.51.100.178	GET	200 OK	2016-07-04 06:44:23-07	1859115
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-04 06:44:53-07	1859116
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-04 06:44:40-07	1859117
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-04 06:45:01-07	1859118
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-04 06:44:44-07	1859119
/	203.0.113.33	GET	200 OK	2016-07-04 06:44:29-07	1859120
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 06:45:07-07	1859121
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-04 06:45:26-07	1859122
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-04 06:44:58-07	1859123
/	192.0.2.81	GET	200 OK	2016-07-04 06:44:31-07	1859124
/	203.0.113.89	GET	200 OK	2016-07-04 07:29:09-07	1860836
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-04 06:45:25-07	1859125
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-04 06:45:09-07	1859126
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-04 06:44:51-07	1859127
/	198.51.100.161	GET	200 OK	2016-07-04 06:44:35-07	1859128
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-04 06:45:01-07	1859129
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-04 06:45:26-07	1859130
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 06:45:03-07	1859131
/	203.0.113.171	GET	200 OK	2016-07-04 06:44:41-07	1859132
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-04 06:45:04-07	1859133
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-04 06:45:20-07	1859134
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-04 06:45:38-07	1859135
/	203.0.113.35	GET	200 OK	2016-07-04 06:44:48-07	1859136
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-04 06:45:13-07	1859137
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 06:45:23-07	1859138
/	203.0.113.64	GET	200 OK	2016-07-04 06:44:50-07	1859139
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-04 06:45:09-07	1859140
/	203.0.113.200	GET	200 OK	2016-07-04 06:44:56-07	1859141
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-04 06:45:46-07	1859142
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 06:45:28-07	1859143
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 06:45:49-07	1859144
/	203.0.113.215	GET	200 OK	2016-07-04 06:45:03-07	1859145
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-04 06:45:33-07	1859146
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 06:45:43-07	1859147
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 06:46:00-07	1859148
/	203.0.113.214	GET	200 OK	2016-07-04 06:45:09-07	1859149
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-04 06:46:08-07	1859150
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-04 06:45:29-07	1859151
/	198.51.100.200	GET	200 OK	2016-07-04 06:45:14-07	1859152
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-04 06:45:45-07	1859153
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-04 06:45:30-07	1859154
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-04 06:45:53-07	1859155
/	192.0.2.220	GET	200 OK	2016-07-04 06:45:17-07	1859156
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 06:46:05-07	1859157
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-04 06:46:08-07	1859158
/	192.0.2.137	GET	200 OK	2016-07-04 06:45:24-07	1859159
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 06:45:58-07	1859160
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-04 06:46:20-07	1859161
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-04 06:46:19-07	1859162
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 06:45:47-07	1859163
/	198.51.100.35	GET	200 OK	2016-07-04 06:45:31-07	1859164
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-04 06:46:20-07	1859165
/	198.51.100.241	GET	200 OK	2016-07-04 06:45:40-07	1859166
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-04 06:46:03-07	1859167
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-04 06:46:02-07	1859168
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-04 06:46:08-07	1859169
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-04 06:46:28-07	1859170
/	203.0.113.249	GET	200 OK	2016-07-04 06:45:47-07	1859171
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-04 06:46:22-07	1859172
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-04 06:46:44-07	1859173
/	192.0.2.85	GET	200 OK	2016-07-04 06:45:50-07	1859174
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-04 06:46:33-07	1859175
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 06:46:50-07	1859176
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-04 06:46:07-07	1859177
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 06:46:13-07	1859178
/	198.51.100.219	GET	200 OK	2016-07-04 06:45:57-07	1859179
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 06:46:53-07	1859180
/	192.0.2.223	GET	200 OK	2016-07-04 06:46:06-07	1859181
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-04 06:47:02-07	1859182
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-04 06:46:37-07	1859183
/	203.0.113.57	GET	200 OK	2016-07-04 06:46:11-07	1859184
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 06:47:10-07	1859185
/	203.0.113.123	GET	200 OK	2016-07-04 06:46:15-07	1859186
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 06:46:47-07	1859187
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 06:46:50-07	1859188
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-04 06:46:52-07	1859189
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-04 06:47:10-07	1859190
/	203.0.113.43	GET	200 OK	2016-07-04 06:46:23-07	1859191
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-04 06:46:54-07	1859192
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-04 06:47:11-07	1859193
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-04 06:47:00-07	1859194
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-04 06:46:56-07	1859195
/	198.51.100.168	GET	200 OK	2016-07-04 06:46:31-07	1859196
/article/candidate-is-jerkx	198.51.100.168	GET	404 NOT FOUND	2016-07-04 06:46:49-07	1859197
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-04 06:47:27-07	1859198
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-04 06:47:25-07	1859199
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-04 06:47:21-07	1859200
/	203.0.113.111	GET	200 OK	2016-07-04 06:46:40-07	1859201
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-04 06:47:03-07	1859202
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 06:47:17-07	1859203
/article/trouble-for-troubledk	203.0.113.111	GET	404 NOT FOUND	2016-07-04 06:47:20-07	1859204
/	192.0.2.57	GET	200 OK	2016-07-04 06:46:41-07	1859205
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-04 06:47:28-07	1859206
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-04 06:47:06-07	1859207
/	203.0.113.17	GET	200 OK	2016-07-04 06:46:42-07	1859208
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-04 06:47:33-07	1859209
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-04 06:47:01-07	1859210
/	192.0.2.230	GET	200 OK	2016-07-04 06:46:50-07	1859211
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 06:47:37-07	1859212
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-04 06:47:30-07	1859213
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-04 06:47:48-07	1859214
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-04 06:47:26-07	1859215
/	192.0.2.41	GET	200 OK	2016-07-04 06:46:56-07	1859216
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 06:47:37-07	1859217
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 06:47:34-07	1859218
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-04 06:47:19-07	1859219
/	192.0.2.254	GET	200 OK	2016-07-04 06:47:01-07	1859220
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 06:47:49-07	1859221
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-04 06:47:19-07	1859222
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-04 06:47:39-07	1859223
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-04 06:47:45-07	1859224
/	198.51.100.121	GET	200 OK	2016-07-04 06:47:04-07	1859225
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-04 06:47:54-07	1859226
/	192.0.2.99	GET	200 OK	2016-07-04 06:47:11-07	1859227
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-04 06:47:48-07	1859228
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 06:47:27-07	1859229
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 06:47:50-07	1859230
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 06:47:41-07	1859231
/	192.0.2.55	GET	200 OK	2016-07-04 06:47:18-07	1859232
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-04 06:47:53-07	1859233
/	203.0.113.254	GET	200 OK	2016-07-04 06:47:27-07	1859234
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-04 06:47:44-07	1859235
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 06:47:44-07	1859236
/	192.0.2.239	GET	200 OK	2016-07-04 06:47:29-07	1859237
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-04 06:47:54-07	1859238
/	198.51.100.182	GET	200 OK	2016-07-04 06:47:36-07	1859239
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-04 06:47:59-07	1859240
/	198.51.100.100	GET	200 OK	2016-07-04 06:47:39-07	1859241
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-04 06:48:20-07	1859242
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-04 06:48:27-07	1859243
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-04 06:47:55-07	1859244
/	198.51.100.215	GET	200 OK	2016-07-04 06:47:41-07	1859245
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 06:48:11-07	1859246
/	192.0.2.110	GET	200 OK	2016-07-04 06:47:47-07	1859247
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-04 06:48:27-07	1859248
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-04 06:48:31-07	1859249
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 06:48:41-07	1859250
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 06:48:42-07	1859251
/	203.0.113.64	GET	200 OK	2016-07-04 06:47:50-07	1859252
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-04 06:48:42-07	1859253
/	198.51.100.20	GET	200 OK	2016-07-04 06:48:00-07	1859254
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-04 06:48:18-07	1859255
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-04 06:48:42-07	1859256
/	192.0.2.47	GET	200 OK	2016-07-04 06:48:01-07	1859257
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 06:48:58-07	1859258
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 06:48:49-07	1859259
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 06:48:59-07	1859260
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-04 06:48:39-07	1859261
/	203.0.113.181	GET	200 OK	2016-07-04 06:48:05-07	1859262
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 06:48:48-07	1859263
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 06:48:42-07	1859264
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 06:48:58-07	1859265
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 06:48:34-07	1859266
/	192.0.2.31	GET	200 OK	2016-07-04 06:48:07-07	1859267
/article/candidate-is-jerkl	192.0.2.31	GET	404 NOT FOUND	2016-07-04 06:48:32-07	1859268
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 06:49:07-07	1859269
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-04 06:49:02-07	1859270
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-04 06:48:55-07	1859271
/	203.0.113.211	GET	200 OK	2016-07-04 06:48:13-07	1859272
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 06:49:01-07	1859273
/	203.0.113.71	GET	200 OK	2016-07-04 06:48:23-07	1859274
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-04 06:48:51-07	1859275
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-04 06:48:43-07	1859276
/	192.0.2.52	GET	200 OK	2016-07-04 06:48:31-07	1859277
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 06:48:51-07	1859278
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 06:49:14-07	1859279
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 06:49:13-07	1859280
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 06:49:08-07	1859281
/	192.0.2.26	GET	200 OK	2016-07-04 06:48:37-07	1859282
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-04 06:49:19-07	1859283
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-04 06:49:00-07	1859284
/	192.0.2.196	GET	200 OK	2016-07-04 06:48:44-07	1859285
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-04 06:49:28-07	1859286
/	192.0.2.199	GET	200 OK	2016-07-04 06:48:45-07	1859287
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-04 06:49:04-07	1859288
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-04 06:49:28-07	1859289
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-04 06:49:25-07	1859290
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-04 06:49:21-07	1859291
/	203.0.113.38	GET	200 OK	2016-07-04 06:48:55-07	1859292
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 06:49:53-07	1859293
/	198.51.100.205	GET	200 OK	2016-07-04 06:49:03-07	1859294
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 06:49:42-07	1859295
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-04 06:49:22-07	1859296
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 06:49:33-07	1859297
/	192.0.2.170	GET	200 OK	2016-07-04 06:49:11-07	1859298
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-04 06:50:02-07	1859299
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 06:49:42-07	1859300
/	198.51.100.40	GET	200 OK	2016-07-04 06:49:18-07	1859301
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 06:49:59-07	1859302
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 06:50:02-07	1859303
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 06:49:58-07	1859304
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 06:50:14-07	1859305
/	198.51.100.164	GET	200 OK	2016-07-04 06:49:21-07	1859306
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-04 06:49:40-07	1859307
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-04 06:49:41-07	1859308
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-04 06:50:01-07	1859309
/	203.0.113.79	GET	200 OK	2016-07-04 06:49:26-07	1859310
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 06:50:04-07	1859311
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 06:50:02-07	1859312
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 06:50:07-07	1859313
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-04 06:49:54-07	1859315
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-04 06:50:24-07	1859316
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 06:50:30-07	1859317
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-04 06:49:52-07	1859318
/	192.0.2.192	GET	200 OK	2016-07-04 06:49:38-07	1859319
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-04 06:50:16-07	1859320
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 06:50:07-07	1859321
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-04 06:49:57-07	1859322
/	198.51.100.236	GET	200 OK	2016-07-04 06:49:45-07	1859323
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-04 06:50:22-07	1859324
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 06:50:18-07	1859325
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-04 06:50:35-07	1859326
/	192.0.2.41	GET	200 OK	2016-07-04 06:49:51-07	1859327
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-04 06:50:32-07	1859328
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 06:50:31-07	1859329
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-04 06:50:17-07	1859330
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-04 06:50:29-07	1859331
/	192.0.2.16	GET	200 OK	2016-07-04 06:49:56-07	1859332
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-04 06:50:22-07	1859333
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-04 06:50:39-07	1859334
/	203.0.113.170	GET	200 OK	2016-07-04 06:50:06-07	1859335
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-04 06:50:38-07	1859336
/	203.0.113.97	GET	200 OK	2016-07-04 06:50:12-07	1859337
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-04 06:50:30-07	1859338
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-04 06:50:36-07	1859339
/	203.0.113.159	GET	200 OK	2016-07-04 06:50:13-07	1859340
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-04 06:51:09-07	1859341
/	198.51.100.246	GET	200 OK	2016-07-04 06:50:19-07	1859342
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-04 06:50:52-07	1859343
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 06:51:16-07	1859344
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-04 06:50:37-07	1859345
/	192.0.2.150	GET	200 OK	2016-07-04 06:50:26-07	1859346
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-04 06:50:55-07	1859347
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-04 06:51:19-07	1859348
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-04 06:50:48-07	1859349
/	203.0.113.223	GET	200 OK	2016-07-04 06:50:31-07	1859350
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-04 06:50:59-07	1859351
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 06:51:07-07	1859352
/	192.0.2.193	GET	200 OK	2016-07-04 06:50:35-07	1859353
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-04 06:51:17-07	1859354
/	203.0.113.156	GET	200 OK	2016-07-04 06:50:36-07	1859355
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 06:51:04-07	1859356
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-04 06:51:13-07	1859357
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-04 06:51:06-07	1859358
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-04 06:51:19-07	1859359
/	203.0.113.190	GET	200 OK	2016-07-04 06:50:40-07	1859360
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-04 06:50:55-07	1859361
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-04 06:51:30-07	1859362
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-04 06:51:19-07	1859363
/	192.0.2.237	GET	200 OK	2016-07-04 06:50:50-07	1859364
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 06:51:05-07	1859365
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-04 06:51:46-07	1859366
/	203.0.113.66	GET	200 OK	2016-07-04 06:50:54-07	1859367
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 06:51:24-07	1859368
/	192.0.2.143	GET	200 OK	2016-07-04 06:50:56-07	1859369
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 06:51:38-07	1859370
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-04 06:51:25-07	1859371
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 06:51:24-07	1859372
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-04 06:51:15-07	1859373
/	198.51.100.92	GET	200 OK	2016-07-04 06:51:03-07	1859374
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 06:51:56-07	1859375
/	198.51.100.207	GET	200 OK	2016-07-04 06:51:05-07	1859376
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-04 06:51:27-07	1859377
/article/so-many-bearsj	198.51.100.207	GET	404 NOT FOUND	2016-07-04 06:52:00-07	1859378
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-04 06:51:40-07	1859379
/	198.51.100.22	GET	200 OK	2016-07-04 06:51:14-07	1859380
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-04 06:51:55-07	1859381
/	198.51.100.215	GET	200 OK	2016-07-04 06:51:21-07	1859382
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 06:52:03-07	1859383
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 06:52:11-07	1859384
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 06:52:17-07	1859385
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 06:52:09-07	1859386
/	203.0.113.242	GET	200 OK	2016-07-04 06:51:25-07	1859387
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-04 06:51:44-07	1859388
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 06:51:56-07	1859389
/	203.0.113.3	GET	200 OK	2016-07-04 06:51:35-07	1859390
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 06:52:11-07	1859391
/	203.0.113.114	GET	200 OK	2016-07-04 06:51:43-07	1859392
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-04 06:52:22-07	1859393
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-04 06:52:22-07	1859394
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-04 06:52:25-07	1859395
/	203.0.113.252	GET	200 OK	2016-07-04 06:51:45-07	1859396
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-04 06:52:11-07	1859397
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 06:52:21-07	1859398
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-04 06:52:17-07	1859399
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 06:52:04-07	1859400
/	203.0.113.77	GET	200 OK	2016-07-04 06:51:49-07	1859401
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 06:52:49-07	1859402
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 06:52:38-07	1859403
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 06:52:24-07	1859404
/	192.0.2.195	GET	200 OK	2016-07-04 06:51:58-07	1859405
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-04 06:52:52-07	1859406
/	192.0.2.33	GET	200 OK	2016-07-04 06:52:06-07	1859407
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-04 06:52:23-07	1859408
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-04 06:52:46-07	1859409
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-04 06:52:58-07	1859411
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 06:52:39-07	1859412
/	198.51.100.78	GET	200 OK	2016-07-04 06:52:15-07	1859413
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-04 06:52:56-07	1859414
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-04 06:52:44-07	1859415
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-04 06:53:05-07	1859416
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-04 06:52:41-07	1859417
/	198.51.100.211	GET	200 OK	2016-07-04 06:52:22-07	1859418
/article/media-obsessed-with-bearsb	198.51.100.211	GET	404 NOT FOUND	2016-07-04 06:52:49-07	1859419
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-04 06:52:59-07	1859420
/	192.0.2.59	GET	200 OK	2016-07-04 06:52:24-07	1859421
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-04 06:53:09-07	1859422
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-04 06:53:14-07	1859423
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-04 06:53:12-07	1859424
/	203.0.113.221	GET	200 OK	2016-07-04 06:52:34-07	1859425
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-04 06:52:51-07	1859426
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-04 06:53:09-07	1859427
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-04 06:52:53-07	1859428
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-04 06:53:08-07	1859429
/	203.0.113.30	GET	200 OK	2016-07-04 06:52:42-07	1859430
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 06:53:30-07	1859431
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-04 06:53:02-07	1859432
/	192.0.2.159	GET	200 OK	2016-07-04 06:52:44-07	1859433
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-04 06:53:30-07	1859434
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 06:52:59-07	1859435
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-04 06:53:27-07	1859436
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 06:53:08-07	1859437
/	198.51.100.152	GET	200 OK	2016-07-04 06:52:47-07	1859438
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-04 06:53:27-07	1859439
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-04 06:53:33-07	1859440
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 06:53:21-07	1859441
/	198.51.100.67	GET	200 OK	2016-07-04 06:52:48-07	1859442
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-04 06:53:22-07	1859443
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-04 06:53:33-07	1859444
/	203.0.113.106	GET	200 OK	2016-07-04 06:52:49-07	1859445
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-04 06:53:48-07	1859446
/	203.0.113.72	GET	200 OK	2016-07-04 06:52:53-07	1859447
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-04 06:53:53-07	1859448
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 06:53:20-07	1859449
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-04 06:53:29-07	1859450
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 06:53:48-07	1859451
/	198.51.100.10	GET	200 OK	2016-07-04 06:53:00-07	1859452
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 06:53:27-07	1859453
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-04 06:53:43-07	1859454
/	203.0.113.214	GET	200 OK	2016-07-04 06:53:04-07	1859455
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-04 06:53:49-07	1859456
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 06:53:40-07	1859457
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-04 06:53:47-07	1859458
/	192.0.2.15	GET	200 OK	2016-07-04 06:53:11-07	1859459
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 06:53:32-07	1859460
/	203.0.113.77	GET	200 OK	2016-07-04 06:53:16-07	1859461
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 06:53:44-07	1859462
/	198.51.100.230	GET	200 OK	2016-07-04 06:53:26-07	1859463
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-04 06:54:00-07	1859464
/	203.0.113.40	GET	200 OK	2016-07-04 06:53:27-07	1859465
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-04 06:54:26-07	1859466
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-04 06:53:59-07	1859467
/	192.0.2.35	GET	200 OK	2016-07-04 06:53:34-07	1859468
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-04 06:54:33-07	1859469
/	192.0.2.73	GET	200 OK	2016-07-04 06:53:44-07	1859470
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-04 06:54:29-07	1859471
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-04 06:54:35-07	1859472
/	192.0.2.107	GET	200 OK	2016-07-04 06:53:51-07	1859473
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-04 06:54:44-07	1859474
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-04 06:54:45-07	1859475
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-04 06:54:33-07	1859476
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-04 06:54:42-07	1859477
/	192.0.2.61	GET	200 OK	2016-07-04 06:54:01-07	1859478
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-04 06:54:57-07	1859479
/	192.0.2.168	GET	200 OK	2016-07-04 06:54:05-07	1859480
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 06:54:29-07	1859481
/	198.51.100.233	GET	200 OK	2016-07-04 06:54:06-07	1859482
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 06:54:54-07	1859483
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-04 06:54:43-07	1859484
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 06:55:02-07	1859485
/	192.0.2.167	GET	200 OK	2016-07-04 06:54:15-07	1859486
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-04 06:55:04-07	1859487
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 06:55:12-07	1859488
/	192.0.2.1	GET	200 OK	2016-07-04 06:54:16-07	1859489
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-04 06:54:43-07	1859490
/	198.51.100.188	GET	200 OK	2016-07-04 06:54:17-07	1859491
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-04 06:54:35-07	1859492
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-04 06:55:05-07	1859493
/	198.51.100.227	GET	200 OK	2016-07-04 06:54:20-07	1859494
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-04 06:54:41-07	1859495
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-04 06:54:54-07	1859496
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-04 06:54:39-07	1859497
/	192.0.2.194	GET	200 OK	2016-07-04 06:54:22-07	1859498
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-04 06:54:56-07	1859499
/	203.0.113.150	GET	200 OK	2016-07-04 06:54:32-07	1859500
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 06:55:18-07	1859501
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 06:54:47-07	1859502
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-04 06:54:57-07	1859503
/	203.0.113.109	GET	200 OK	2016-07-04 06:54:36-07	1859504
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-04 06:55:19-07	1859505
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-04 06:55:16-07	1859506
/	198.51.100.153	GET	200 OK	2016-07-04 06:54:39-07	1859507
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 06:55:33-07	1859508
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 06:55:22-07	1859509
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-04 06:55:15-07	1859510
/	192.0.2.76	GET	200 OK	2016-07-04 06:54:49-07	1859511
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 06:55:11-07	1859512
/	192.0.2.69	GET	200 OK	2016-07-04 06:54:53-07	1859513
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-04 06:55:20-07	1859514
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-04 06:55:41-07	1859515
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-04 06:55:13-07	1859516
/	203.0.113.107	GET	200 OK	2016-07-04 06:55:01-07	1859517
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-04 06:55:23-07	1859518
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 06:55:31-07	1859519
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-04 06:55:24-07	1859520
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 06:55:26-07	1859521
/	198.51.100.244	GET	200 OK	2016-07-04 06:55:02-07	1859522
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-04 06:55:29-07	1859523
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-04 06:55:53-07	1859524
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-04 06:55:41-07	1859525
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-04 06:56:02-07	1859526
/	192.0.2.49	GET	200 OK	2016-07-04 06:55:12-07	1859527
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-04 06:56:07-07	1859528
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-04 06:55:32-07	1859529
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 06:56:07-07	1859530
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-04 06:55:39-07	1859531
/	192.0.2.215	GET	200 OK	2016-07-04 06:55:13-07	1859532
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-04 06:55:39-07	1859533
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-04 06:56:08-07	1859534
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-04 06:56:05-07	1859535
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-04 06:56:01-07	1859536
/	198.51.100.163	GET	200 OK	2016-07-04 06:55:15-07	1859537
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-04 06:56:13-07	1859538
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-04 06:55:30-07	1859539
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 06:55:33-07	1859540
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 06:55:34-07	1859541
/	192.0.2.216	GET	200 OK	2016-07-04 06:55:19-07	1859542
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 06:55:52-07	1859543
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-04 06:56:14-07	1859544
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 06:56:11-07	1859545
/	192.0.2.211	GET	200 OK	2016-07-04 06:55:27-07	1859546
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-04 06:56:13-07	1859547
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-04 06:56:20-07	1859548
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-04 06:55:43-07	1859549
/	198.51.100.129	GET	200 OK	2016-07-04 06:55:32-07	1859550
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-04 06:55:57-07	1859551
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-04 06:56:32-07	1859552
/	198.51.100.125	GET	200 OK	2016-07-04 06:55:34-07	1859553
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 06:56:26-07	1859554
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-04 06:55:56-07	1859555
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-04 06:55:49-07	1859556
/	192.0.2.205	GET	200 OK	2016-07-04 06:55:39-07	1859557
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-04 06:56:08-07	1859558
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 06:56:06-07	1859559
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-04 06:56:05-07	1859560
/	198.51.100.227	GET	200 OK	2016-07-04 06:55:49-07	1859561
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 06:56:44-07	1859562
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-04 06:56:17-07	1859563
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 06:56:34-07	1859564
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-04 06:56:38-07	1859565
/	198.51.100.181	GET	200 OK	2016-07-04 06:55:53-07	1859566
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-04 06:56:27-07	1859567
/	198.51.100.19	GET	200 OK	2016-07-04 06:55:58-07	1859568
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-04 06:56:19-07	1859569
/	203.0.113.227	GET	200 OK	2016-07-04 06:56:01-07	1859570
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 06:56:35-07	1859571
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 06:56:20-07	1859572
/	203.0.113.90	GET	200 OK	2016-07-04 06:56:04-07	1859573
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-04 06:56:53-07	1859574
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-04 06:56:44-07	1859575
/	198.51.100.137	GET	200 OK	2016-07-04 06:56:14-07	1859576
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-04 06:56:37-07	1859577
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-04 06:56:45-07	1859578
/	203.0.113.129	GET	200 OK	2016-07-04 06:56:23-07	1859579
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-04 06:57:20-07	1859580
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-04 06:57:03-07	1859581
/	192.0.2.190	GET	200 OK	2016-07-04 06:56:28-07	1859582
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 06:57:03-07	1859583
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 06:57:01-07	1859584
/	203.0.113.42	GET	200 OK	2016-07-04 06:56:35-07	1859585
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 06:57:13-07	1859586
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-04 06:57:15-07	1859587
/	192.0.2.36	GET	200 OK	2016-07-04 06:56:44-07	1859588
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-04 06:57:08-07	1859589
/	192.0.2.75	GET	200 OK	2016-07-04 06:56:48-07	1859590
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-04 06:57:37-07	1859591
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-04 06:57:24-07	1859592
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 06:57:17-07	1859593
/	192.0.2.8	GET	200 OK	2016-07-04 06:56:49-07	1859594
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-04 06:57:29-07	1859595
/	192.0.2.238	GET	200 OK	2016-07-04 06:56:59-07	1859596
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-04 06:57:30-07	1859597
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-04 06:57:52-07	1859598
/	192.0.2.152	GET	200 OK	2016-07-04 06:57:08-07	1859599
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-04 06:57:55-07	1859600
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 06:57:53-07	1859601
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 06:57:32-07	1859602
/	192.0.2.93	GET	200 OK	2016-07-04 06:57:09-07	1859603
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-04 06:57:57-07	1859604
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-04 06:57:50-07	1859605
/	192.0.2.243	GET	200 OK	2016-07-04 06:57:14-07	1859606
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-04 06:58:14-07	1859607
/	203.0.113.169	GET	200 OK	2016-07-04 06:57:17-07	1859608
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-04 06:57:51-07	1859609
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 06:57:45-07	1859610
/	198.51.100.112	GET	200 OK	2016-07-04 06:57:25-07	1859611
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-04 06:58:20-07	1859612
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-04 06:58:19-07	1859613
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-04 06:58:14-07	1859614
/	192.0.2.178	GET	200 OK	2016-07-04 06:57:28-07	1859615
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-04 06:57:44-07	1859616
/	203.0.113.123	GET	200 OK	2016-07-04 06:57:34-07	1859617
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-04 06:58:06-07	1859618
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-04 06:58:21-07	1859619
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 06:58:28-07	1859620
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-04 06:58:02-07	1859621
/	192.0.2.93	GET	200 OK	2016-07-04 06:57:35-07	1859622
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-04 06:58:28-07	1859623
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-04 06:58:32-07	1859624
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-04 06:58:13-07	1859625
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-04 06:58:08-07	1859626
/	198.51.100.94	GET	200 OK	2016-07-04 06:57:42-07	1859627
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 06:58:13-07	1859628
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-04 06:58:14-07	1859629
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 06:58:40-07	1859630
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-04 06:58:07-07	1859631
/	192.0.2.237	GET	200 OK	2016-07-04 06:57:45-07	1859632
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-04 06:58:33-07	1859633
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 06:58:39-07	1859634
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 06:58:44-07	1859635
/	192.0.2.145	GET	200 OK	2016-07-04 06:57:55-07	1859636
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 06:58:53-07	1859637
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 06:58:17-07	1859638
/article/candidate-is-jerki	192.0.2.145	GET	404 NOT FOUND	2016-07-04 06:58:25-07	1859639
/	192.0.2.111	GET	200 OK	2016-07-04 06:58:02-07	1859640
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-04 06:58:48-07	1859641
/	198.51.100.186	GET	200 OK	2016-07-04 06:58:06-07	1859642
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-04 06:58:50-07	1859643
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 06:58:36-07	1859644
/	192.0.2.244	GET	200 OK	2016-07-04 06:58:10-07	1859645
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 06:58:45-07	1859646
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-04 06:58:49-07	1859647
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-04 06:59:04-07	1859648
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 06:58:49-07	1859649
/	198.51.100.114	GET	200 OK	2016-07-04 06:58:12-07	1859650
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 06:58:44-07	1859651
/article/bad-things-gones	198.51.100.114	GET	404 NOT FOUND	2016-07-04 06:58:54-07	1859652
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 06:58:42-07	1859653
/	198.51.100.39	GET	200 OK	2016-07-04 06:58:20-07	1859654
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-04 06:59:10-07	1859655
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-04 06:58:47-07	1859656
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-04 06:59:16-07	1859657
/	192.0.2.239	GET	200 OK	2016-07-04 06:58:30-07	1859658
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-04 06:59:13-07	1859659
/	192.0.2.111	GET	200 OK	2016-07-04 06:58:31-07	1859660
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 06:59:30-07	1859661
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-04 06:59:24-07	1859662
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-04 06:59:25-07	1859663
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 06:58:58-07	1859664
/	192.0.2.55	GET	200 OK	2016-07-04 06:58:40-07	1859665
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 06:59:34-07	1859666
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 06:59:36-07	1859667
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-04 06:59:16-07	1859668
/	192.0.2.49	GET	200 OK	2016-07-04 06:58:49-07	1859669
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-04 06:59:40-07	1859670
/	198.51.100.208	GET	200 OK	2016-07-04 06:58:55-07	1859671
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-04 06:59:38-07	1859672
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 06:59:16-07	1859673
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-04 06:59:40-07	1859674
/	203.0.113.247	GET	200 OK	2016-07-04 06:59:05-07	1859675
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-04 06:59:24-07	1859676
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-04 06:59:24-07	1859677
/	203.0.113.243	GET	200 OK	2016-07-04 06:59:14-07	1859678
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-04 06:59:55-07	1859679
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 06:59:47-07	1859680
/	198.51.100.203	GET	200 OK	2016-07-04 06:59:20-07	1859681
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 06:59:53-07	1859682
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 06:59:42-07	1859683
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 06:59:54-07	1859684
/	203.0.113.163	GET	200 OK	2016-07-04 06:59:23-07	1859685
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-04 06:59:43-07	1859686
/	203.0.113.241	GET	200 OK	2016-07-04 06:59:27-07	1859687
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-04 07:00:23-07	1859688
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-04 07:00:04-07	1859689
/	192.0.2.76	GET	200 OK	2016-07-04 06:59:31-07	1859690
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-04 06:59:58-07	1859691
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-04 07:00:19-07	1859692
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-04 06:59:51-07	1859693
/	203.0.113.23	GET	200 OK	2016-07-04 06:59:32-07	1859694
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-04 07:00:31-07	1859695
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-04 07:00:09-07	1859697
/	192.0.2.62	GET	200 OK	2016-07-04 06:59:49-07	1859698
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-04 07:00:04-07	1859699
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-04 07:00:04-07	1859700
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-04 07:00:20-07	1859701
/	198.51.100.148	GET	200 OK	2016-07-04 06:59:59-07	1859702
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-04 07:00:46-07	1859703
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-04 07:00:55-07	1859704
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-04 07:00:22-07	1859705
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-04 07:00:18-07	1859706
/	192.0.2.136	GET	200 OK	2016-07-04 07:00:08-07	1859707
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-04 07:00:25-07	1859708
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-04 07:00:40-07	1859709
/	198.51.100.101	GET	200 OK	2016-07-04 07:00:15-07	1859710
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-04 07:00:38-07	1859711
/	192.0.2.136	GET	200 OK	2016-07-04 07:00:20-07	1859712
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-04 07:01:04-07	1859713
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-04 07:01:18-07	1859714
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-04 07:00:54-07	1859715
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-04 07:00:53-07	1859716
/	198.51.100.135	GET	200 OK	2016-07-04 07:00:24-07	1859717
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-04 07:00:53-07	1859718
/	198.51.100.146	GET	200 OK	2016-07-04 07:00:29-07	1859719
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-04 07:00:45-07	1859720
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 07:00:52-07	1859721
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-04 07:00:46-07	1859722
/	198.51.100.251	GET	200 OK	2016-07-04 07:00:35-07	1859723
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-04 07:01:27-07	1859724
/	203.0.113.222	GET	200 OK	2016-07-04 07:00:45-07	1859725
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-04 07:01:16-07	1859726
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 07:01:19-07	1859727
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 07:01:26-07	1859728
/	198.51.100.94	GET	200 OK	2016-07-04 07:00:54-07	1859729
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 07:01:18-07	1859730
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 07:01:46-07	1859731
/	192.0.2.5	GET	200 OK	2016-07-04 07:00:56-07	1859732
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 07:01:11-07	1859733
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-04 07:01:33-07	1859734
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-04 07:01:54-07	1859735
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-04 07:01:20-07	1859736
/	203.0.113.198	GET	200 OK	2016-07-04 07:01:04-07	1859737
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-04 07:01:37-07	1859738
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-04 07:01:33-07	1859739
/	192.0.2.109	GET	200 OK	2016-07-04 07:01:09-07	1859740
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-04 07:01:43-07	1859741
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-04 07:02:00-07	1859742
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-04 07:01:31-07	1859743
/	203.0.113.229	GET	200 OK	2016-07-04 07:01:18-07	1859744
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-04 07:01:55-07	1859745
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-04 07:02:18-07	1859746
/	203.0.113.87	GET	200 OK	2016-07-04 07:01:24-07	1859747
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-04 07:01:58-07	1859748
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-04 07:02:03-07	1859749
/	203.0.113.179	GET	200 OK	2016-07-04 07:01:31-07	1859750
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-04 07:02:18-07	1859751
/	192.0.2.84	GET	200 OK	2016-07-04 07:01:39-07	1859752
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-04 07:02:13-07	1859753
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 07:01:57-07	1859754
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-04 07:01:54-07	1859755
/	203.0.113.14	GET	200 OK	2016-07-04 07:01:44-07	1859756
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-04 07:02:07-07	1859757
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-04 07:02:36-07	1859758
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 07:02:25-07	1859759
/	192.0.2.165	GET	200 OK	2016-07-04 07:01:47-07	1859760
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-04 07:02:07-07	1859761
/	198.51.100.213	GET	200 OK	2016-07-04 07:01:53-07	1859762
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-04 07:02:35-07	1859763
/	198.51.100.10	GET	200 OK	2016-07-04 07:02:01-07	1859764
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-04 07:02:34-07	1859765
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-04 07:02:16-07	1859766
/	192.0.2.237	GET	200 OK	2016-07-04 07:02:11-07	1859767
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 07:03:08-07	1859768
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-04 07:02:56-07	1859769
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-04 07:02:27-07	1859770
/	198.51.100.218	GET	200 OK	2016-07-04 07:02:16-07	1859771
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-04 07:03:15-07	1859772
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-04 07:02:57-07	1859773
/	203.0.113.174	GET	200 OK	2016-07-04 07:02:24-07	1859774
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-04 07:02:58-07	1859775
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-04 07:02:52-07	1859776
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-04 07:03:24-07	1859777
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-04 07:03:13-07	1859778
/	192.0.2.66	GET	200 OK	2016-07-04 07:02:27-07	1859779
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 07:03:09-07	1859780
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-04 07:02:50-07	1859781
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-04 07:02:59-07	1859782
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-04 07:02:52-07	1859783
/	192.0.2.124	GET	200 OK	2016-07-04 07:02:33-07	1859784
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 07:03:30-07	1859785
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 07:03:08-07	1859786
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 07:03:12-07	1859787
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-04 07:03:00-07	1859788
/	192.0.2.137	GET	200 OK	2016-07-04 07:02:35-07	1859789
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 07:03:21-07	1859790
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-04 07:03:18-07	1859791
/	198.51.100.168	GET	200 OK	2016-07-04 07:02:41-07	1859792
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-04 07:03:18-07	1859793
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-04 07:03:22-07	1859794
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-04 07:03:37-07	1859795
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-04 07:02:56-07	1859796
/	203.0.113.131	GET	200 OK	2016-07-04 07:02:51-07	1859797
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 07:03:23-07	1859798
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-04 07:03:43-07	1859799
/	203.0.113.95	GET	200 OK	2016-07-04 07:02:59-07	1859800
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 07:03:18-07	1859801
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-04 07:03:29-07	1859802
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 07:03:49-07	1859803
/	198.51.100.110	GET	200 OK	2016-07-04 07:03:01-07	1859804
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 07:03:42-07	1859805
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-04 07:03:45-07	1859806
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-04 07:03:21-07	1859807
/	192.0.2.113	GET	200 OK	2016-07-04 07:03:02-07	1859808
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-04 07:03:35-07	1859809
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-04 07:03:18-07	1859810
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 07:03:53-07	1859811
/	198.51.100.131	GET	200 OK	2016-07-04 07:03:03-07	1859812
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 07:03:27-07	1859813
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-04 07:03:32-07	1859814
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 07:03:31-07	1859815
/	203.0.113.135	GET	200 OK	2016-07-04 07:03:06-07	1859816
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 07:03:45-07	1859817
/	198.51.100.183	GET	200 OK	2016-07-04 07:03:16-07	1859818
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-04 07:04:02-07	1859819
/	198.51.100.10	GET	200 OK	2016-07-04 07:03:22-07	1859820
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-04 07:03:52-07	1859821
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 07:04:17-07	1859822
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-04 07:04:02-07	1859823
/	198.51.100.212	GET	200 OK	2016-07-04 07:03:30-07	1859824
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 07:04:03-07	1859825
/	198.51.100.133	GET	200 OK	2016-07-04 07:03:33-07	1859826
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-04 07:04:06-07	1859827
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-04 07:03:49-07	1859828
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-04 07:04:12-07	1859829
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-04 07:03:51-07	1859830
/	192.0.2.60	GET	200 OK	2016-07-04 07:03:35-07	1859831
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-04 07:04:04-07	1859832
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-04 07:04:29-07	1859833
/	192.0.2.2	GET	200 OK	2016-07-04 07:03:44-07	1859834
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-04 07:04:29-07	1859835
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-04 07:04:27-07	1859836
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 07:04:19-07	1859837
/	192.0.2.58	GET	200 OK	2016-07-04 07:03:48-07	1859838
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 07:04:39-07	1859839
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-04 07:04:16-07	1859840
/	203.0.113.47	GET	200 OK	2016-07-04 07:03:56-07	1859841
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-04 07:04:16-07	1859842
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 07:04:22-07	1859843
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-04 07:04:55-07	1859844
/	198.51.100.59	GET	200 OK	2016-07-04 07:04:05-07	1859845
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-04 07:05:00-07	1859846
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-04 07:05:03-07	1859847
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-04 07:04:44-07	1859848
/	203.0.113.222	GET	200 OK	2016-07-04 07:04:08-07	1859849
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-04 07:04:35-07	1859850
/	198.51.100.15	GET	200 OK	2016-07-04 07:04:11-07	1859851
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 07:05:00-07	1859852
/	192.0.2.191	GET	200 OK	2016-07-04 07:04:19-07	1859853
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-04 07:05:09-07	1859854
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-04 07:05:07-07	1859855
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-04 07:05:11-07	1859856
/	203.0.113.201	GET	200 OK	2016-07-04 07:04:25-07	1859857
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-04 07:05:12-07	1859858
/	198.51.100.70	GET	200 OK	2016-07-04 07:04:35-07	1859859
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 07:05:10-07	1859860
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-04 07:05:16-07	1859861
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 07:04:55-07	1859862
/	192.0.2.128	GET	200 OK	2016-07-04 07:04:43-07	1859863
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 07:05:13-07	1859864
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-04 07:05:11-07	1859865
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 07:05:30-07	1859866
/	198.51.100.138	GET	200 OK	2016-07-04 07:04:52-07	1859867
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 07:05:50-07	1859868
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-04 07:05:28-07	1859869
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-04 07:05:19-07	1859870
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-04 07:05:41-07	1859871
/	192.0.2.76	GET	200 OK	2016-07-04 07:04:59-07	1859872
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-04 07:05:20-07	1859873
/	192.0.2.144	GET	200 OK	2016-07-04 07:05:08-07	1859874
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-04 07:06:08-07	1859875
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-04 07:05:59-07	1859876
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-04 07:05:25-07	1859877
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-04 07:05:41-07	1859878
/	192.0.2.84	GET	200 OK	2016-07-04 07:05:15-07	1859879
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 07:06:14-07	1859880
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 07:06:05-07	1859881
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-04 07:06:08-07	1859882
/	192.0.2.177	GET	200 OK	2016-07-04 07:05:19-07	1859883
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-04 07:06:17-07	1859884
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-04 07:05:46-07	1859885
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-04 07:05:57-07	1859886
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-04 07:05:35-07	1859887
/	192.0.2.92	GET	200 OK	2016-07-04 07:05:21-07	1859888
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-04 07:05:41-07	1859889
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-04 07:05:49-07	1859890
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-04 07:06:06-07	1859891
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-04 07:05:37-07	1859892
/	192.0.2.132	GET	200 OK	2016-07-04 07:05:29-07	1859893
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 07:06:29-07	1859894
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-04 07:05:44-07	1859895
/	203.0.113.200	GET	200 OK	2016-07-04 07:05:30-07	1859896
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-04 07:06:25-07	1859897
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-04 07:05:46-07	1859898
/	192.0.2.86	GET	200 OK	2016-07-04 07:05:39-07	1859899
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 07:06:08-07	1859900
/	192.0.2.104	GET	200 OK	2016-07-04 07:05:42-07	1859901
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-04 07:06:08-07	1859902
/	192.0.2.155	GET	200 OK	2016-07-04 07:05:49-07	1859903
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-04 07:06:18-07	1859904
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 07:06:35-07	1859905
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-04 07:06:31-07	1859906
/	198.51.100.133	GET	200 OK	2016-07-04 07:05:56-07	1859907
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-04 07:06:29-07	1859908
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-04 07:06:33-07	1859909
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-04 07:06:45-07	1859910
/	198.51.100.147	GET	200 OK	2016-07-04 07:06:01-07	1859911
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 07:06:58-07	1859912
/	198.51.100.130	GET	200 OK	2016-07-04 07:06:09-07	1859913
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 07:07:06-07	1859914
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 07:06:29-07	1859915
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-04 07:06:43-07	1859916
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-04 07:06:54-07	1859917
/	198.51.100.192	GET	200 OK	2016-07-04 07:06:19-07	1859918
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-04 07:06:39-07	1859919
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-04 07:07:02-07	1859920
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-04 07:07:09-07	1859921
/	203.0.113.198	GET	200 OK	2016-07-04 07:06:29-07	1859922
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-04 07:06:48-07	1859923
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-04 07:07:03-07	1859924
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-04 07:07:13-07	1859925
/	198.51.100.18	GET	200 OK	2016-07-04 07:06:32-07	1859926
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-04 07:07:18-07	1859927
/	203.0.113.230	GET	200 OK	2016-07-04 07:06:39-07	1859928
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 07:07:06-07	1859929
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-04 07:07:14-07	1859930
/	203.0.113.231	GET	200 OK	2016-07-04 07:06:48-07	1859931
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-04 07:07:27-07	1859932
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 07:07:36-07	1859933
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-04 07:07:41-07	1859934
/	192.0.2.111	GET	200 OK	2016-07-04 07:06:51-07	1859935
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-04 07:07:24-07	1859936
/	198.51.100.202	GET	200 OK	2016-07-04 07:06:57-07	1859937
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-04 07:07:51-07	1859938
/	203.0.113.60	GET	200 OK	2016-07-04 07:07:07-07	1859939
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-04 07:07:44-07	1859940
/	192.0.2.101	GET	200 OK	2016-07-04 07:07:10-07	1859941
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-04 07:07:56-07	1859942
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 07:08:06-07	1859943
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-04 07:07:58-07	1859944
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 07:07:32-07	1859945
/	192.0.2.189	GET	200 OK	2016-07-04 07:07:14-07	1859946
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-04 07:07:48-07	1859947
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 07:07:51-07	1859948
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 07:08:13-07	1859949
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-04 07:08:13-07	1859950
/	198.51.100.181	GET	200 OK	2016-07-04 07:07:23-07	1859951
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-04 07:08:22-07	1859952
/	192.0.2.21	GET	200 OK	2016-07-04 07:07:27-07	1859953
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-04 07:07:44-07	1859954
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-04 07:08:01-07	1859955
/	203.0.113.69	GET	200 OK	2016-07-04 07:07:30-07	1859956
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 07:08:27-07	1859957
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 07:08:29-07	1859958
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 07:08:22-07	1859959
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-04 07:08:30-07	1859960
/	203.0.113.154	GET	200 OK	2016-07-04 07:07:40-07	1859961
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-04 07:07:59-07	1859962
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-04 07:08:22-07	1859963
/	203.0.113.96	GET	200 OK	2016-07-04 07:07:46-07	1859964
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 07:08:28-07	1859965
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-04 07:08:07-07	1859966
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-04 07:08:05-07	1859967
/	192.0.2.65	GET	200 OK	2016-07-04 07:07:49-07	1859968
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-04 07:08:04-07	1859969
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 07:08:37-07	1859970
/	203.0.113.201	GET	200 OK	2016-07-04 07:07:57-07	1859971
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-04 07:08:26-07	1859972
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 07:08:52-07	1859973
/article/bears-love-berriesq	203.0.113.201	GET	404 NOT FOUND	2016-07-04 07:08:28-07	1859974
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-04 07:08:14-07	1859975
/	192.0.2.209	GET	200 OK	2016-07-04 07:07:58-07	1859976
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-04 07:08:48-07	1859977
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-04 07:08:28-07	1859978
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 07:08:31-07	1859979
/	198.51.100.212	GET	200 OK	2016-07-04 07:08:06-07	1859980
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 07:08:37-07	1859981
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-04 07:08:48-07	1859982
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-04 07:08:28-07	1859983
/	192.0.2.196	GET	200 OK	2016-07-04 07:08:11-07	1859984
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-04 07:09:06-07	1859985
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-04 07:08:47-07	1859986
/	192.0.2.159	GET	200 OK	2016-07-04 07:08:18-07	1859987
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 07:08:41-07	1859988
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 07:09:10-07	1859989
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-04 07:08:42-07	1859990
/	198.51.100.152	GET	200 OK	2016-07-04 07:08:26-07	1859991
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-04 07:08:48-07	1859992
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-04 07:09:13-07	1859993
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-04 07:08:52-07	1859994
/	198.51.100.92	GET	200 OK	2016-07-04 07:08:31-07	1859995
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-04 07:09:01-07	1859996
/	192.0.2.135	GET	200 OK	2016-07-04 07:08:41-07	1859997
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-04 07:09:18-07	1859998
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 07:09:03-07	1859999
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-04 07:09:13-07	1860000
/	192.0.2.78	GET	200 OK	2016-07-04 07:08:49-07	1860001
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-04 07:09:30-07	1860002
/	198.51.100.174	GET	200 OK	2016-07-04 07:08:57-07	1860003
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-04 07:09:49-07	1860004
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-04 07:09:14-07	1860005
/	198.51.100.96	GET	200 OK	2016-07-04 07:09:03-07	1860006
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 07:09:42-07	1860007
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 07:09:46-07	1860008
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 07:09:20-07	1860009
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-04 07:10:02-07	1860010
/	203.0.113.131	GET	200 OK	2016-07-04 07:09:11-07	1860011
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 07:09:43-07	1860012
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-04 07:09:55-07	1860013
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-04 07:09:52-07	1860014
/	203.0.113.19	GET	200 OK	2016-07-04 07:09:19-07	1860015
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-04 07:10:17-07	1860016
/	203.0.113.102	GET	200 OK	2016-07-04 07:09:24-07	1860017
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 07:10:08-07	1860018
/article/bears-love-berriest	203.0.113.102	GET	404 NOT FOUND	2016-07-04 07:10:01-07	1860019
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 07:10:16-07	1860020
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-04 07:09:57-07	1860021
/	192.0.2.250	GET	200 OK	2016-07-04 07:09:32-07	1860022
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 07:09:56-07	1860023
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-04 07:10:14-07	1860024
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-04 07:09:59-07	1860025
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-04 07:10:30-07	1860026
/	198.51.100.29	GET	200 OK	2016-07-04 07:09:35-07	1860027
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-04 07:10:14-07	1860028
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-04 07:10:25-07	1860029
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-04 07:09:55-07	1860030
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-04 07:10:27-07	1860031
/	203.0.113.112	GET	200 OK	2016-07-04 07:09:42-07	1860032
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 07:10:00-07	1860033
/	203.0.113.82	GET	200 OK	2016-07-04 07:09:47-07	1860034
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 07:10:29-07	1860035
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-04 07:10:12-07	1860036
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 07:10:14-07	1860037
/	192.0.2.239	GET	200 OK	2016-07-04 07:09:52-07	1860038
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-04 07:10:35-07	1860039
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-04 07:10:10-07	1860040
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-04 07:10:07-07	1860041
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-04 07:10:19-07	1860042
/	192.0.2.168	GET	200 OK	2016-07-04 07:10:00-07	1860043
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-04 07:10:49-07	1860044
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 07:10:36-07	1860045
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-04 07:10:25-07	1860046
/	192.0.2.92	GET	200 OK	2016-07-04 07:10:01-07	1860047
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-04 07:10:45-07	1860048
/	192.0.2.74	GET	200 OK	2016-07-04 07:10:09-07	1860049
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-04 07:10:25-07	1860050
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-04 07:10:33-07	1860051
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-04 07:10:30-07	1860052
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 07:10:27-07	1860053
/	198.51.100.81	GET	200 OK	2016-07-04 07:10:14-07	1860054
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-04 07:11:01-07	1860055
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 07:11:13-07	1860056
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-04 07:10:32-07	1860057
/	192.0.2.10	GET	200 OK	2016-07-04 07:10:17-07	1860058
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-04 07:11:11-07	1860059
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-04 07:10:46-07	1860060
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 07:10:43-07	1860061
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 07:11:02-07	1860062
/	192.0.2.233	GET	200 OK	2016-07-04 07:10:21-07	1860063
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-04 07:11:09-07	1860064
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-04 07:10:36-07	1860065
/	192.0.2.94	GET	200 OK	2016-07-04 07:10:23-07	1860066
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 07:10:39-07	1860067
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-04 07:10:53-07	1860068
/	192.0.2.232	GET	200 OK	2016-07-04 07:10:25-07	1860069
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-04 07:11:08-07	1860070
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-04 07:11:22-07	1860071
/	192.0.2.26	GET	200 OK	2016-07-04 07:10:35-07	1860072
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-04 07:11:27-07	1860073
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-04 07:11:25-07	1860074
/	198.51.100.174	GET	200 OK	2016-07-04 07:34:23-07	1861028
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-04 07:11:27-07	1860075
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 07:11:35-07	1860076
/	198.51.100.188	GET	200 OK	2016-07-04 07:10:40-07	1860077
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-04 07:11:18-07	1860078
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-04 07:11:13-07	1860079
/	198.51.100.151	GET	200 OK	2016-07-04 07:10:47-07	1860080
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 07:11:38-07	1860081
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-04 07:11:30-07	1860082
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-04 07:11:15-07	1860083
/	192.0.2.213	GET	200 OK	2016-07-04 07:10:52-07	1860084
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 07:11:11-07	1860085
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 07:11:29-07	1860086
/	192.0.2.85	GET	200 OK	2016-07-04 07:11:02-07	1860087
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 07:11:27-07	1860088
/	192.0.2.158	GET	200 OK	2016-07-04 07:11:12-07	1860089
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-04 07:11:48-07	1860090
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-04 07:11:38-07	1860091
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-04 07:12:04-07	1860092
/	198.51.100.85	GET	200 OK	2016-07-04 07:11:21-07	1860093
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-04 07:11:40-07	1860094
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-04 07:12:07-07	1860095
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-04 07:11:37-07	1860096
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-04 07:11:48-07	1860097
/	203.0.113.237	GET	200 OK	2016-07-04 07:11:26-07	1860098
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 07:12:24-07	1860099
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-04 07:11:51-07	1860100
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 07:11:45-07	1860101
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-04 07:12:17-07	1860102
/	203.0.113.172	GET	200 OK	2016-07-04 07:11:30-07	1860103
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-04 07:12:01-07	1860104
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-04 07:12:08-07	1860105
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-04 07:12:06-07	1860106
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-04 07:12:05-07	1860107
/	203.0.113.160	GET	200 OK	2016-07-04 07:11:33-07	1860108
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-04 07:11:48-07	1860109
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-04 07:11:50-07	1860110
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 07:11:52-07	1860111
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-04 07:12:02-07	1860112
/	192.0.2.101	GET	200 OK	2016-07-04 07:11:38-07	1860113
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-04 07:12:36-07	1860114
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-04 07:11:54-07	1860115
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-04 07:12:20-07	1860116
/	203.0.113.33	GET	200 OK	2016-07-04 07:11:43-07	1860117
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 07:12:21-07	1860118
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-04 07:11:59-07	1860119
/	203.0.113.144	GET	200 OK	2016-07-04 07:11:51-07	1860120
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-04 07:12:43-07	1860121
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 07:12:39-07	1860122
/	198.51.100.108	GET	200 OK	2016-07-04 07:11:57-07	1860123
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 07:12:18-07	1860124
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-04 07:12:18-07	1860125
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 07:12:14-07	1860126
/	192.0.2.11	GET	200 OK	2016-07-04 07:12:02-07	1860127
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-04 07:12:28-07	1860128
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-04 07:12:44-07	1860129
/	198.51.100.190	GET	200 OK	2016-07-04 07:12:10-07	1860130
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-04 07:12:30-07	1860131
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 07:13:06-07	1860132
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 07:12:25-07	1860133
/	192.0.2.126	GET	200 OK	2016-07-04 07:12:13-07	1860134
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 07:12:38-07	1860135
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 07:12:52-07	1860136
/	203.0.113.49	GET	200 OK	2016-07-04 07:12:14-07	1860137
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 07:13:13-07	1860138
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-04 07:12:57-07	1860139
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-04 07:13:03-07	1860140
/	192.0.2.234	GET	200 OK	2016-07-04 07:12:24-07	1860141
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 07:13:08-07	1860142
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 07:13:06-07	1860143
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-04 07:13:11-07	1860144
/	203.0.113.244	GET	200 OK	2016-07-04 07:12:27-07	1860145
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 07:13:19-07	1860146
/	192.0.2.254	GET	200 OK	2016-07-04 07:12:34-07	1860147
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-04 07:13:29-07	1860148
/	192.0.2.198	GET	200 OK	2016-07-04 07:12:44-07	1860149
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 07:13:26-07	1860150
/	203.0.113.164	GET	200 OK	2016-07-04 07:12:54-07	1860151
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-04 07:13:47-07	1860152
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-04 07:13:49-07	1860153
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 07:13:34-07	1860154
/	203.0.113.206	GET	200 OK	2016-07-04 07:13:02-07	1860155
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-04 07:13:53-07	1860156
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-04 07:13:39-07	1860157
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-04 07:13:29-07	1860158
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-04 07:13:41-07	1860159
/	203.0.113.193	GET	200 OK	2016-07-04 07:13:06-07	1860160
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 07:13:38-07	1860161
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-04 07:13:34-07	1860162
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-04 07:13:37-07	1860163
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-04 07:13:39-07	1860164
/	203.0.113.91	GET	200 OK	2016-07-04 07:13:09-07	1860165
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-04 07:13:34-07	1860166
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-04 07:13:58-07	1860167
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-04 07:13:47-07	1860168
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-04 07:13:24-07	1860169
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 07:14:12-07	1860171
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 07:13:54-07	1860172
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-04 07:13:50-07	1860173
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-04 07:13:54-07	1860174
/	198.51.100.28	GET	200 OK	2016-07-04 07:13:19-07	1860175
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-04 07:14:14-07	1860176
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-04 07:13:49-07	1860177
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-04 07:13:39-07	1860178
/	198.51.100.86	GET	200 OK	2016-07-04 07:13:22-07	1860179
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-04 07:14:18-07	1860180
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-04 07:14:12-07	1860181
/	203.0.113.126	GET	200 OK	2016-07-04 07:13:27-07	1860182
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-04 07:14:05-07	1860183
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-04 07:14:20-07	1860184
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 07:14:13-07	1860185
/	203.0.113.170	GET	200 OK	2016-07-04 07:13:30-07	1860186
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-04 07:14:03-07	1860187
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-04 07:14:09-07	1860188
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-04 07:14:27-07	1860189
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-04 07:13:55-07	1860190
/	192.0.2.70	GET	200 OK	2016-07-04 07:13:36-07	1860191
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-04 07:14:18-07	1860192
/	198.51.100.49	GET	200 OK	2016-07-04 07:13:41-07	1860193
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-04 07:14:33-07	1860194
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-04 07:14:36-07	1860195
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 07:14:28-07	1860196
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-04 07:14:23-07	1860197
/	198.51.100.2	GET	200 OK	2016-07-04 07:13:48-07	1860198
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-04 07:14:23-07	1860199
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 07:14:08-07	1860200
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 07:14:21-07	1860201
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-04 07:14:26-07	1860202
/	192.0.2.131	GET	200 OK	2016-07-04 07:13:53-07	1860203
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 07:14:41-07	1860204
/	192.0.2.178	GET	200 OK	2016-07-04 07:13:55-07	1860205
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 07:14:50-07	1860206
/	203.0.113.254	GET	200 OK	2016-07-04 07:13:56-07	1860207
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-04 07:14:32-07	1860208
/	203.0.113.184	GET	200 OK	2016-07-04 07:14:03-07	1860209
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 07:14:55-07	1860210
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 07:15:00-07	1860211
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-04 07:14:46-07	1860212
/	198.51.100.96	GET	200 OK	2016-07-04 07:14:11-07	1860213
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-04 07:14:42-07	1860214
/	192.0.2.163	GET	200 OK	2016-07-04 07:14:15-07	1860215
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-04 07:14:45-07	1860216
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 07:14:51-07	1860217
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-04 07:15:11-07	1860218
/	203.0.113.131	GET	200 OK	2016-07-04 07:14:25-07	1860219
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-04 07:14:56-07	1860220
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-04 07:15:15-07	1860221
/	192.0.2.248	GET	200 OK	2016-07-04 07:14:33-07	1860222
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 07:15:07-07	1860223
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-04 07:15:07-07	1860224
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-04 07:14:48-07	1860225
/	192.0.2.190	GET	200 OK	2016-07-04 07:14:35-07	1860226
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 07:15:32-07	1860227
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 07:14:50-07	1860228
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 07:15:00-07	1860229
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-04 07:14:50-07	1860230
/	198.51.100.157	GET	200 OK	2016-07-04 07:14:45-07	1860231
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-04 07:15:35-07	1860232
/	192.0.2.230	GET	200 OK	2016-07-04 07:14:51-07	1860233
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 07:15:33-07	1860234
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-04 07:15:45-07	1860235
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 07:15:49-07	1860236
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 07:15:26-07	1860237
/	203.0.113.232	GET	200 OK	2016-07-04 07:15:01-07	1860238
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 07:15:24-07	1860239
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 07:15:38-07	1860240
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-04 07:15:29-07	1860241
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 07:15:31-07	1860242
/	198.51.100.127	GET	200 OK	2016-07-04 07:15:10-07	1860243
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-04 07:16:10-07	1860244
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 07:15:51-07	1860245
/	198.51.100.236	GET	200 OK	2016-07-04 07:15:18-07	1860246
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-04 07:15:43-07	1860247
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 07:15:58-07	1860248
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 07:16:17-07	1860249
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 07:15:53-07	1860250
/	198.51.100.235	GET	200 OK	2016-07-04 07:15:19-07	1860251
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-04 07:15:34-07	1860252
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-04 07:16:16-07	1860253
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-04 07:16:06-07	1860254
/	198.51.100.77	GET	200 OK	2016-07-04 07:15:26-07	1860255
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-04 07:16:02-07	1860256
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-04 07:16:02-07	1860257
/	203.0.113.11	GET	200 OK	2016-07-04 07:15:31-07	1860258
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 07:16:22-07	1860259
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 07:15:54-07	1860260
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 07:16:01-07	1860261
/	203.0.113.111	GET	200 OK	2016-07-04 07:15:41-07	1860262
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 07:16:21-07	1860263
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-04 07:16:12-07	1860264
/	192.0.2.214	GET	200 OK	2016-07-04 07:41:51-07	1861314
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-04 07:16:03-07	1860265
/	203.0.113.199	GET	200 OK	2016-07-04 07:15:45-07	1860266
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 07:16:32-07	1860267
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 07:16:21-07	1860268
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-04 07:16:09-07	1860269
/	192.0.2.197	GET	200 OK	2016-07-04 07:15:47-07	1860270
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 07:16:40-07	1860271
/	203.0.113.113	GET	200 OK	2016-07-04 07:15:49-07	1860272
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 07:16:15-07	1860273
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-04 07:16:46-07	1860274
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-04 07:16:29-07	1860275
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-04 07:16:20-07	1860276
/	192.0.2.104	GET	200 OK	2016-07-04 07:15:51-07	1860277
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 07:16:18-07	1860278
/	198.51.100.5	GET	200 OK	2016-07-04 07:15:58-07	1860279
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-04 07:16:54-07	1860280
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 07:16:27-07	1860281
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-04 07:16:30-07	1860282
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-04 07:16:45-07	1860283
/	203.0.113.160	GET	200 OK	2016-07-04 07:16:06-07	1860284
/article/candidate-is-jerkg	203.0.113.160	GET	404 NOT FOUND	2016-07-04 07:16:34-07	1860285
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-04 07:16:54-07	1860286
/	192.0.2.69	GET	200 OK	2016-07-04 07:16:12-07	1860287
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-04 07:16:46-07	1860288
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-04 07:16:41-07	1860289
/	192.0.2.230	GET	200 OK	2016-07-04 07:16:15-07	1860290
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-04 07:17:05-07	1860291
/	192.0.2.165	GET	200 OK	2016-07-04 07:16:25-07	1860292
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-04 07:16:56-07	1860293
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 07:16:49-07	1860294
/	203.0.113.16	GET	200 OK	2016-07-04 07:16:31-07	1860295
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 07:16:50-07	1860296
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-04 07:17:02-07	1860297
/	198.51.100.203	GET	200 OK	2016-07-04 07:16:37-07	1860298
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 07:17:02-07	1860299
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 07:17:04-07	1860300
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-04 07:17:37-07	1860301
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 07:17:36-07	1860302
/	198.51.100.92	GET	200 OK	2016-07-04 07:16:46-07	1860303
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 07:17:35-07	1860304
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-04 07:17:08-07	1860305
/	192.0.2.174	GET	200 OK	2016-07-04 07:16:48-07	1860306
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-04 07:17:34-07	1860307
/	198.51.100.109	GET	200 OK	2016-07-04 07:16:52-07	1860308
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 07:17:47-07	1860309
/	192.0.2.2	GET	200 OK	2016-07-04 07:17:00-07	1860310
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 07:17:21-07	1860311
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-04 07:17:39-07	1860312
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 07:17:34-07	1860313
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-04 07:17:48-07	1860314
/	192.0.2.38	GET	200 OK	2016-07-04 07:17:03-07	1860315
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 07:17:45-07	1860316
/	192.0.2.177	GET	200 OK	2016-07-04 07:17:04-07	1860317
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-04 07:17:35-07	1860318
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-04 07:17:48-07	1860319
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-04 07:17:27-07	1860320
/	192.0.2.141	GET	200 OK	2016-07-04 07:17:05-07	1860321
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-04 07:17:53-07	1860322
/	192.0.2.41	GET	200 OK	2016-07-04 07:17:12-07	1860323
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 07:17:55-07	1860324
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 07:17:34-07	1860325
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-04 07:18:01-07	1860326
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 07:17:42-07	1860327
/	198.51.100.188	GET	200 OK	2016-07-04 07:17:21-07	1860328
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-04 07:18:14-07	1860329
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-04 07:17:44-07	1860330
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-04 07:18:15-07	1860331
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-04 07:17:38-07	1860332
/	192.0.2.65	GET	200 OK	2016-07-04 07:17:24-07	1860333
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-04 07:18:05-07	1860334
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-04 07:18:22-07	1860335
/	192.0.2.138	GET	200 OK	2016-07-04 07:17:33-07	1860336
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-04 07:18:19-07	1860337
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-04 07:17:59-07	1860338
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 07:18:20-07	1860339
/	192.0.2.183	GET	200 OK	2016-07-04 07:17:39-07	1860340
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-04 07:18:39-07	1860341
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-04 07:18:03-07	1860342
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-04 07:18:29-07	1860343
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 07:18:07-07	1860344
/	198.51.100.87	GET	200 OK	2016-07-04 07:17:40-07	1860345
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-04 07:18:20-07	1860346
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-04 07:18:21-07	1860347
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-04 07:17:59-07	1860348
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-04 07:17:56-07	1860349
/	192.0.2.254	GET	200 OK	2016-07-04 07:17:46-07	1860350
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-04 07:18:42-07	1860351
/	192.0.2.233	GET	200 OK	2016-07-04 07:17:53-07	1860352
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-04 07:18:29-07	1860353
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-04 07:18:48-07	1860354
/	192.0.2.123	GET	200 OK	2016-07-04 07:17:55-07	1860355
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-04 07:18:15-07	1860356
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-04 07:18:47-07	1860357
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-04 07:18:21-07	1860358
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-04 07:18:47-07	1860359
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 07:18:29-07	1860361
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 07:18:34-07	1860362
/	192.0.2.243	GET	200 OK	2016-07-04 07:18:04-07	1860363
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 07:18:54-07	1860364
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-04 07:18:52-07	1860365
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 07:18:47-07	1860366
/	198.51.100.24	GET	200 OK	2016-07-04 07:18:13-07	1860367
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-04 07:18:28-07	1860368
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-04 07:18:47-07	1860369
/	203.0.113.151	GET	200 OK	2016-07-04 07:18:18-07	1860370
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-04 07:18:36-07	1860371
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-04 07:19:07-07	1860372
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 07:19:04-07	1860373
/	203.0.113.225	GET	200 OK	2016-07-04 07:18:20-07	1860374
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-04 07:18:45-07	1860375
/	203.0.113.207	GET	200 OK	2016-07-04 07:18:21-07	1860376
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-04 07:18:47-07	1860377
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-04 07:18:56-07	1860378
/	198.51.100.166	GET	200 OK	2016-07-04 07:18:22-07	1860379
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-04 07:18:46-07	1860380
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-04 07:18:52-07	1860381
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-04 07:19:04-07	1860382
/	198.51.100.108	GET	200 OK	2016-07-04 07:18:25-07	1860383
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-04 07:19:03-07	1860384
/	192.0.2.4	GET	200 OK	2016-07-04 07:18:30-07	1860385
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-04 07:18:55-07	1860386
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 07:19:08-07	1860387
/	192.0.2.149	GET	200 OK	2016-07-04 07:18:40-07	1860388
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-04 07:19:09-07	1860389
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-04 07:19:29-07	1860390
/	198.51.100.239	GET	200 OK	2016-07-04 07:18:47-07	1860391
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-04 07:19:38-07	1860392
/	192.0.2.153	GET	200 OK	2016-07-04 07:18:51-07	1860393
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-04 07:19:30-07	1860394
/	198.51.100.111	GET	200 OK	2016-07-04 07:18:59-07	1860395
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-04 07:19:58-07	1860396
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-04 07:19:49-07	1860397
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-04 07:19:31-07	1860398
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-04 07:19:57-07	1860399
/	198.51.100.24	GET	200 OK	2016-07-04 07:19:04-07	1860400
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 07:19:48-07	1860401
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-04 07:19:39-07	1860402
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-04 07:19:45-07	1860403
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 07:19:56-07	1860404
/	203.0.113.164	GET	200 OK	2016-07-04 07:19:14-07	1860405
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 07:20:05-07	1860406
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 07:19:39-07	1860407
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 07:19:36-07	1860408
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 07:19:47-07	1860409
/	203.0.113.118	GET	200 OK	2016-07-04 07:19:18-07	1860410
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-04 07:20:15-07	1860411
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-04 07:20:05-07	1860412
/	203.0.113.214	GET	200 OK	2016-07-04 07:19:19-07	1860413
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-04 07:19:48-07	1860414
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-04 07:19:54-07	1860415
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-04 07:19:57-07	1860416
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-04 07:20:12-07	1860417
/	203.0.113.97	GET	200 OK	2016-07-04 07:19:26-07	1860418
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 07:20:07-07	1860419
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-04 07:20:14-07	1860420
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-04 07:20:21-07	1860421
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 07:20:13-07	1860422
/	192.0.2.209	GET	200 OK	2016-07-04 07:19:33-07	1860423
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 07:20:33-07	1860424
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-04 07:20:15-07	1860425
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-04 07:20:29-07	1860426
/	203.0.113.134	GET	200 OK	2016-07-04 07:19:39-07	1860427
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-04 07:20:15-07	1860428
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 07:20:07-07	1860429
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 07:19:55-07	1860430
/	192.0.2.171	GET	200 OK	2016-07-04 07:19:46-07	1860431
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 07:20:43-07	1860432
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-04 07:20:24-07	1860433
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-04 07:20:39-07	1860434
/	192.0.2.38	GET	200 OK	2016-07-04 07:19:47-07	1860435
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 07:20:22-07	1860436
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-04 07:20:37-07	1860437
/	192.0.2.9	GET	200 OK	2016-07-04 07:19:54-07	1860438
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 07:20:40-07	1860439
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-04 07:20:39-07	1860440
/	198.51.100.180	GET	200 OK	2016-07-04 07:20:03-07	1860441
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-04 07:20:27-07	1860442
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-04 07:20:50-07	1860443
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 07:20:22-07	1860444
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-04 07:20:37-07	1860445
/	192.0.2.244	GET	200 OK	2016-07-04 07:20:10-07	1860446
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-04 07:20:54-07	1860447
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 07:20:40-07	1860448
/	203.0.113.148	GET	200 OK	2016-07-04 07:20:11-07	1860449
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-04 07:20:56-07	1860450
/	203.0.113.241	GET	200 OK	2016-07-04 07:20:18-07	1860451
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-04 07:20:49-07	1860452
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-04 07:20:50-07	1860453
/	203.0.113.104	GET	200 OK	2016-07-04 07:20:21-07	1860454
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-04 07:20:47-07	1860455
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-04 07:21:16-07	1860457
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-04 07:20:42-07	1860458
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 07:20:55-07	1860459
/	198.51.100.147	GET	200 OK	2016-07-04 07:20:35-07	1860460
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-04 07:21:04-07	1860461
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 07:21:13-07	1860462
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-04 07:21:22-07	1860463
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-04 07:21:04-07	1860464
/	198.51.100.206	GET	200 OK	2016-07-04 07:20:42-07	1860465
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-04 07:21:41-07	1860466
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 07:21:21-07	1860467
/	192.0.2.61	GET	200 OK	2016-07-04 07:20:49-07	1860468
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 07:21:26-07	1860469
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 07:21:47-07	1860470
/	192.0.2.15	GET	200 OK	2016-07-04 07:20:57-07	1860471
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-04 07:21:17-07	1860472
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-04 07:21:24-07	1860473
/	203.0.113.214	GET	200 OK	2016-07-04 07:20:58-07	1860474
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-04 07:21:23-07	1860475
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-04 07:21:24-07	1860476
/	203.0.113.102	GET	200 OK	2016-07-04 07:21:03-07	1860477
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-04 07:21:55-07	1860478
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-04 07:22:02-07	1860479
/	198.51.100.8	GET	200 OK	2016-07-04 07:21:06-07	1860480
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-04 07:21:37-07	1860481
/	198.51.100.155	GET	200 OK	2016-07-04 07:21:14-07	1860482
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-04 07:21:45-07	1860483
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-04 07:21:35-07	1860484
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 07:21:55-07	1860485
/	192.0.2.198	GET	200 OK	2016-07-04 07:21:16-07	1860486
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-04 07:21:52-07	1860487
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-04 07:21:57-07	1860488
/	198.51.100.103	GET	200 OK	2016-07-04 07:21:19-07	1860489
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-04 07:22:06-07	1860490
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-04 07:21:49-07	1860491
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 07:21:48-07	1860492
/	198.51.100.185	GET	200 OK	2016-07-04 07:21:24-07	1860493
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 07:21:50-07	1860494
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-04 07:21:51-07	1860495
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-04 07:22:23-07	1860496
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-04 07:22:08-07	1860497
/	198.51.100.195	GET	200 OK	2016-07-04 07:21:34-07	1860498
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-04 07:22:28-07	1860499
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 07:22:33-07	1860500
/	192.0.2.56	GET	200 OK	2016-07-04 07:21:42-07	1860501
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 07:22:05-07	1860502
/	198.51.100.13	GET	200 OK	2016-07-04 07:21:45-07	1860503
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-04 07:22:39-07	1860504
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-04 07:22:38-07	1860505
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-04 07:22:19-07	1860506
/	203.0.113.3	GET	200 OK	2016-07-04 07:21:46-07	1860507
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-04 07:22:40-07	1860508
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 07:22:29-07	1860509
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-04 07:22:36-07	1860510
/	203.0.113.119	GET	200 OK	2016-07-04 07:21:51-07	1860511
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-04 07:22:33-07	1860512
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-04 07:22:39-07	1860513
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-04 07:22:36-07	1860514
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-04 07:22:36-07	1860515
/	192.0.2.195	GET	200 OK	2016-07-04 07:21:52-07	1860516
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-04 07:22:45-07	1860517
/	198.51.100.26	GET	200 OK	2016-07-04 07:21:56-07	1860518
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-04 07:22:46-07	1860519
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 07:22:13-07	1860520
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-04 07:22:13-07	1860521
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-04 07:22:50-07	1860522
/	198.51.100.189	GET	200 OK	2016-07-04 07:22:04-07	1860523
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-04 07:22:36-07	1860524
/	198.51.100.230	GET	200 OK	2016-07-04 07:22:06-07	1860525
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-04 07:22:48-07	1860526
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 07:22:25-07	1860527
/article/goats-eat-googlest	198.51.100.230	GET	404 NOT FOUND	2016-07-04 07:22:54-07	1860528
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-04 07:23:04-07	1860529
/	203.0.113.88	GET	200 OK	2016-07-04 07:22:10-07	1860530
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 07:22:36-07	1860531
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 07:22:39-07	1860532
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-04 07:23:10-07	1860533
/	192.0.2.141	GET	200 OK	2016-07-04 07:22:11-07	1860534
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-04 07:23:04-07	1860535
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 07:23:01-07	1860536
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 07:22:45-07	1860537
/	203.0.113.161	GET	200 OK	2016-07-04 07:22:13-07	1860538
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 07:23:01-07	1860539
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 07:22:29-07	1860540
/article/bad-things-goneu	203.0.113.161	GET	404 NOT FOUND	2016-07-04 07:22:51-07	1860541
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-04 07:22:50-07	1860542
/	203.0.113.136	GET	200 OK	2016-07-04 07:22:15-07	1860543
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 07:22:36-07	1860544
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 07:22:54-07	1860545
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-04 07:22:43-07	1860546
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 07:22:59-07	1860547
/	192.0.2.83	GET	200 OK	2016-07-04 07:22:25-07	1860548
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 07:22:51-07	1860549
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-04 07:22:47-07	1860550
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-04 07:23:02-07	1860552
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-04 07:22:53-07	1860553
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-04 07:23:20-07	1860554
/	192.0.2.31	GET	200 OK	2016-07-04 07:22:36-07	1860555
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-04 07:23:21-07	1860556
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-04 07:23:36-07	1860557
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-04 07:23:03-07	1860558
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 07:22:57-07	1860559
/	192.0.2.202	GET	200 OK	2016-07-04 07:22:46-07	1860560
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-04 07:23:11-07	1860561
/	198.51.100.187	GET	200 OK	2016-07-04 07:22:53-07	1860562
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-04 07:23:23-07	1860563
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-04 07:23:08-07	1860564
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 07:23:38-07	1860565
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-04 07:23:40-07	1860566
/	203.0.113.235	GET	200 OK	2016-07-04 07:22:58-07	1860567
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-04 07:23:56-07	1860568
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-04 07:23:48-07	1860569
/	203.0.113.135	GET	200 OK	2016-07-04 07:23:02-07	1860570
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 07:23:42-07	1860571
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-04 07:23:47-07	1860572
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 07:23:22-07	1860573
/	198.51.100.129	GET	200 OK	2016-07-04 07:23:05-07	1860574
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 07:23:43-07	1860575
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-04 07:23:54-07	1860576
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 07:23:58-07	1860577
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 07:23:20-07	1860578
/	192.0.2.159	GET	200 OK	2016-07-04 07:23:15-07	1860579
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-04 07:24:01-07	1860580
/	192.0.2.196	GET	200 OK	2016-07-04 07:23:16-07	1860581
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 07:23:46-07	1860582
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 07:23:48-07	1860583
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 07:24:08-07	1860584
/	203.0.113.6	GET	200 OK	2016-07-04 07:23:26-07	1860585
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 07:24:07-07	1860586
/	192.0.2.193	GET	200 OK	2016-07-04 07:23:28-07	1860587
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-04 07:23:57-07	1860588
/	198.51.100.37	GET	200 OK	2016-07-04 07:23:33-07	1860589
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-04 07:24:23-07	1860590
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-04 07:24:32-07	1860591
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-04 07:24:27-07	1860592
/	192.0.2.115	GET	200 OK	2016-07-04 07:23:35-07	1860593
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-04 07:24:09-07	1860594
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-04 07:24:13-07	1860595
/	198.51.100.172	GET	200 OK	2016-07-04 07:23:40-07	1860596
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-04 07:24:05-07	1860597
/	192.0.2.117	GET	200 OK	2016-07-04 07:23:44-07	1860598
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-04 07:24:09-07	1860599
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-04 07:24:22-07	1860600
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-04 07:24:29-07	1860601
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 07:24:41-07	1860602
/	198.51.100.195	GET	200 OK	2016-07-04 07:23:54-07	1860603
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 07:24:22-07	1860604
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-04 07:24:15-07	1860605
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 07:24:46-07	1860606
/	203.0.113.180	GET	200 OK	2016-07-04 07:24:02-07	1860607
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 07:24:37-07	1860608
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-04 07:24:29-07	1860609
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-04 07:24:33-07	1860610
/	203.0.113.160	GET	200 OK	2016-07-04 07:24:09-07	1860611
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 07:24:45-07	1860612
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 07:24:31-07	1860613
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-04 07:24:36-07	1860614
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-04 07:25:03-07	1860615
/	203.0.113.78	GET	200 OK	2016-07-04 07:24:11-07	1860616
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-04 07:24:51-07	1860617
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 07:24:57-07	1860618
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 07:24:43-07	1860619
/	198.51.100.76	GET	200 OK	2016-07-04 07:24:16-07	1860620
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 07:24:45-07	1860621
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 07:24:48-07	1860622
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 07:24:46-07	1860623
/	192.0.2.242	GET	200 OK	2016-07-04 07:24:25-07	1860624
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 07:24:51-07	1860625
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 07:24:49-07	1860626
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-04 07:25:23-07	1860627
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-04 07:25:18-07	1860628
/	192.0.2.154	GET	200 OK	2016-07-04 07:24:32-07	1860629
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-04 07:24:58-07	1860630
/	203.0.113.163	GET	200 OK	2016-07-04 07:24:35-07	1860631
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-04 07:25:10-07	1860632
/	192.0.2.17	GET	200 OK	2016-07-04 07:24:41-07	1860633
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-04 07:25:28-07	1860634
/	198.51.100.18	GET	200 OK	2016-07-04 07:24:51-07	1860635
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-04 07:25:40-07	1860636
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-04 07:25:34-07	1860637
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-04 07:25:28-07	1860638
/	203.0.113.40	GET	200 OK	2016-07-04 07:24:54-07	1860639
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 07:25:23-07	1860640
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 07:25:09-07	1860641
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-04 07:25:15-07	1860642
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-04 07:25:19-07	1860643
/	198.51.100.1	GET	200 OK	2016-07-04 07:25:01-07	1860644
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-04 07:25:42-07	1860645
/	203.0.113.52	GET	200 OK	2016-07-04 07:25:02-07	1860646
/	203.0.113.59	GET	200 OK	2016-07-04 07:57:36-07	1861887
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-04 07:25:47-07	1860647
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-04 07:25:45-07	1860648
/	192.0.2.218	GET	200 OK	2016-07-04 07:25:05-07	1860649
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 07:25:21-07	1860650
/	192.0.2.198	GET	200 OK	2016-07-04 07:25:07-07	1860651
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-04 07:25:53-07	1860652
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 07:25:52-07	1860653
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 07:26:06-07	1860654
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 07:25:38-07	1860655
/	198.51.100.25	GET	200 OK	2016-07-04 07:25:09-07	1860656
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 07:25:57-07	1860657
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 07:25:47-07	1860658
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 07:25:27-07	1860659
/	203.0.113.215	GET	200 OK	2016-07-04 07:25:10-07	1860660
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 07:25:39-07	1860661
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 07:26:01-07	1860662
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 07:25:31-07	1860663
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 07:25:46-07	1860664
/	203.0.113.69	GET	200 OK	2016-07-04 07:25:15-07	1860665
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-04 07:25:34-07	1860666
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 07:26:12-07	1860667
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-04 07:26:12-07	1860668
/	203.0.113.219	GET	200 OK	2016-07-04 07:25:22-07	1860669
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-04 07:25:39-07	1860670
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-04 07:25:59-07	1860671
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-04 07:25:39-07	1860672
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-04 07:26:07-07	1860673
/	192.0.2.224	GET	200 OK	2016-07-04 07:25:23-07	1860674
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-04 07:25:47-07	1860675
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-04 07:25:48-07	1860676
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 07:25:47-07	1860677
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-04 07:25:52-07	1860678
/	198.51.100.70	GET	200 OK	2016-07-04 07:25:26-07	1860679
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-04 07:25:58-07	1860680
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 07:25:48-07	1860681
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-04 07:25:52-07	1860682
/	203.0.113.115	GET	200 OK	2016-07-04 07:25:35-07	1860683
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-04 07:26:22-07	1860684
/	203.0.113.60	GET	200 OK	2016-07-04 07:25:43-07	1860685
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-04 07:26:20-07	1860686
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-04 07:26:24-07	1860687
/	198.51.100.225	GET	200 OK	2016-07-04 07:25:45-07	1860688
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-04 07:26:01-07	1860689
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-04 07:26:23-07	1860690
/	192.0.2.13	GET	200 OK	2016-07-04 07:25:51-07	1860691
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-04 07:26:37-07	1860692
/	192.0.2.45	GET	200 OK	2016-07-04 07:25:52-07	1860693
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-04 07:26:40-07	1860694
/	198.51.100.232	GET	200 OK	2016-07-04 07:25:57-07	1860695
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-04 07:26:31-07	1860696
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-04 07:26:49-07	1860697
/	203.0.113.63	GET	200 OK	2016-07-04 07:26:00-07	1860698
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 07:26:56-07	1860699
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 07:26:56-07	1860700
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 07:26:18-07	1860701
/	192.0.2.191	GET	200 OK	2016-07-04 07:26:08-07	1860702
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-04 07:27:07-07	1860703
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-04 07:27:07-07	1860704
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-04 07:26:55-07	1860705
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-04 07:26:25-07	1860706
/	198.51.100.7	GET	200 OK	2016-07-04 07:26:15-07	1860707
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-04 07:27:04-07	1860708
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-04 07:27:04-07	1860709
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-04 07:26:56-07	1860710
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-04 07:26:49-07	1860711
/	192.0.2.90	GET	200 OK	2016-07-04 07:26:23-07	1860712
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 07:26:51-07	1860713
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 07:27:13-07	1860714
/	192.0.2.139	GET	200 OK	2016-07-04 07:26:26-07	1860715
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-04 07:27:04-07	1860716
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-04 07:27:01-07	1860717
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-04 07:26:49-07	1860718
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-04 07:27:21-07	1860719
/	192.0.2.73	GET	200 OK	2016-07-04 07:26:29-07	1860720
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 07:27:06-07	1860721
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 07:27:14-07	1860722
/	203.0.113.126	GET	200 OK	2016-07-04 07:26:33-07	1860723
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-04 07:26:55-07	1860724
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 07:27:10-07	1860725
/	198.51.100.11	GET	200 OK	2016-07-04 07:26:36-07	1860726
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-04 07:26:59-07	1860727
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 07:26:53-07	1860728
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-04 07:27:15-07	1860729
/	198.51.100.142	GET	200 OK	2016-07-04 07:26:46-07	1860730
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-04 07:27:02-07	1860731
/	192.0.2.59	GET	200 OK	2016-07-04 07:26:55-07	1860732
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 07:27:29-07	1860733
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 07:27:35-07	1860734
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 07:27:32-07	1860735
/	192.0.2.154	GET	200 OK	2016-07-04 07:27:02-07	1860736
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-04 07:27:18-07	1860737
/	203.0.113.220	GET	200 OK	2016-07-04 07:27:03-07	1860738
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-04 07:27:25-07	1860739
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-04 07:27:19-07	1860740
/	203.0.113.53	GET	200 OK	2016-07-04 07:27:12-07	1860741
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 07:28:08-07	1860742
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-04 07:27:52-07	1860743
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-04 07:27:31-07	1860744
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 07:27:33-07	1860745
/	192.0.2.181	GET	200 OK	2016-07-04 07:27:17-07	1860746
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 07:28:00-07	1860747
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 07:27:44-07	1860748
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-04 07:28:12-07	1860749
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-04 07:28:08-07	1860750
/	203.0.113.190	GET	200 OK	2016-07-04 07:27:23-07	1860751
/article/candidate-is-jerkr	203.0.113.190	GET	404 NOT FOUND	2016-07-04 07:28:19-07	1860752
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-04 07:28:09-07	1860753
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-04 07:27:45-07	1860754
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-04 07:27:42-07	1860755
/	198.51.100.69	GET	200 OK	2016-07-04 07:27:25-07	1860756
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 07:27:40-07	1860757
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 07:27:49-07	1860758
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 07:27:50-07	1860759
/	198.51.100.26	GET	200 OK	2016-07-04 07:27:34-07	1860760
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-04 07:28:29-07	1860761
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-04 07:28:16-07	1860762
/	192.0.2.47	GET	200 OK	2016-07-04 07:27:35-07	1860763
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-04 07:28:00-07	1860764
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 07:28:15-07	1860765
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-04 07:28:33-07	1860766
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 07:27:55-07	1860767
/	192.0.2.72	GET	200 OK	2016-07-04 07:27:37-07	1860768
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-04 07:28:04-07	1860769
/	198.51.100.71	GET	200 OK	2016-07-04 07:27:44-07	1860770
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 07:28:11-07	1860771
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-04 07:28:34-07	1860772
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-04 07:28:25-07	1860773
/	198.51.100.80	GET	200 OK	2016-07-04 07:27:53-07	1860774
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-04 07:28:35-07	1860775
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 07:28:31-07	1860776
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 07:28:39-07	1860777
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-04 07:28:48-07	1860778
/	203.0.113.240	GET	200 OK	2016-07-04 07:27:57-07	1860779
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-04 07:28:35-07	1860780
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-04 07:28:39-07	1860781
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-04 07:28:37-07	1860782
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-04 07:28:35-07	1860783
/	203.0.113.224	GET	200 OK	2016-07-04 07:28:02-07	1860784
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-04 07:28:19-07	1860785
/	203.0.113.6	GET	200 OK	2016-07-04 07:28:07-07	1860786
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 07:28:33-07	1860787
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 07:28:59-07	1860788
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 07:28:24-07	1860789
/	192.0.2.250	GET	200 OK	2016-07-04 07:28:15-07	1860790
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-04 07:28:54-07	1860791
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 07:28:54-07	1860792
/	203.0.113.68	GET	200 OK	2016-07-04 07:28:19-07	1860793
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-04 07:29:03-07	1860794
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 07:28:58-07	1860795
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-04 07:29:14-07	1860796
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-04 07:29:08-07	1860797
/	198.51.100.122	GET	200 OK	2016-07-04 07:28:20-07	1860798
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-04 07:29:08-07	1860799
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 07:29:13-07	1860800
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-04 07:28:47-07	1860801
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-04 07:29:06-07	1860802
/	198.51.100.5	GET	200 OK	2016-07-04 07:28:21-07	1860803
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 07:29:21-07	1860804
/	198.51.100.158	GET	200 OK	2016-07-04 07:28:28-07	1860805
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-04 07:29:27-07	1860806
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-04 07:28:43-07	1860807
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-04 07:29:19-07	1860808
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-04 07:29:08-07	1860809
/	203.0.113.157	GET	200 OK	2016-07-04 07:28:29-07	1860810
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-04 07:28:44-07	1860811
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 07:29:12-07	1860812
/	198.51.100.118	GET	200 OK	2016-07-04 07:28:37-07	1860813
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 07:29:13-07	1860814
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 07:29:00-07	1860815
/	192.0.2.19	GET	200 OK	2016-07-04 07:28:43-07	1860816
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 07:28:58-07	1860817
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 07:29:17-07	1860818
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 07:29:30-07	1860819
/	198.51.100.130	GET	200 OK	2016-07-04 07:28:47-07	1860820
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-04 07:29:30-07	1860821
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-04 07:29:42-07	1860822
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-04 07:29:34-07	1860823
/	192.0.2.88	GET	200 OK	2016-07-04 07:28:51-07	1860824
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-04 07:29:14-07	1860825
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 07:29:43-07	1860826
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-04 07:29:21-07	1860827
/	198.51.100.148	GET	200 OK	2016-07-04 07:28:55-07	1860828
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 07:29:44-07	1860829
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 07:29:54-07	1860830
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-04 07:29:53-07	1860831
/	198.51.100.195	GET	200 OK	2016-07-04 07:29:01-07	1860832
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-04 07:29:58-07	1860833
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-04 07:29:22-07	1860834
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-04 07:29:57-07	1860835
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-04 07:29:33-07	1860837
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-04 07:30:05-07	1860838
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-04 07:29:53-07	1860839
/	198.51.100.82	GET	200 OK	2016-07-04 07:29:19-07	1860840
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-04 07:30:06-07	1860841
/	203.0.113.77	GET	200 OK	2016-07-04 07:29:24-07	1860842
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-04 07:29:56-07	1860843
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 07:30:22-07	1860844
/	192.0.2.3	GET	200 OK	2016-07-04 07:29:34-07	1860845
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-04 07:30:30-07	1860846
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-04 07:30:20-07	1860847
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-04 07:30:29-07	1860848
/	198.51.100.146	GET	200 OK	2016-07-04 07:29:42-07	1860849
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-04 07:30:32-07	1860850
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 07:30:21-07	1860851
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 07:30:05-07	1860852
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-04 07:30:22-07	1860853
/	203.0.113.225	GET	200 OK	2016-07-04 07:29:46-07	1860854
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 07:30:46-07	1860855
/	203.0.113.216	GET	200 OK	2016-07-04 07:29:49-07	1860856
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 07:30:35-07	1860857
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-04 07:30:14-07	1860858
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-04 07:30:30-07	1860859
/	192.0.2.204	GET	200 OK	2016-07-04 07:29:56-07	1860860
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-04 07:30:24-07	1860861
/	192.0.2.158	GET	200 OK	2016-07-04 07:30:00-07	1860862
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 07:30:48-07	1860863
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 07:30:59-07	1860864
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-04 07:30:42-07	1860865
/article/candidate-is-jerku	192.0.2.158	GET	404 NOT FOUND	2016-07-04 07:30:30-07	1860866
/	203.0.113.54	GET	200 OK	2016-07-04 07:30:06-07	1860867
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-04 07:30:45-07	1860868
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-04 07:30:38-07	1860869
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 07:30:41-07	1860870
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-04 07:30:43-07	1860871
/	198.51.100.148	GET	200 OK	2016-07-04 07:30:16-07	1860872
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 07:30:42-07	1860873
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 07:30:38-07	1860874
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 07:30:59-07	1860875
/	192.0.2.90	GET	200 OK	2016-07-04 07:30:25-07	1860876
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-04 07:30:58-07	1860877
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 07:31:13-07	1860878
/	198.51.100.165	GET	200 OK	2016-07-04 07:30:31-07	1860879
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-04 07:31:23-07	1860880
/	192.0.2.179	GET	200 OK	2016-07-04 07:30:37-07	1860881
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-04 07:31:06-07	1860882
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-04 07:30:58-07	1860883
/	203.0.113.64	GET	200 OK	2016-07-04 07:30:43-07	1860884
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-04 07:31:39-07	1860885
/	198.51.100.41	GET	200 OK	2016-07-04 07:30:50-07	1860886
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-04 07:31:21-07	1860887
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-04 07:31:17-07	1860888
/article/candidate-is-jerke	198.51.100.41	GET	404 NOT FOUND	2016-07-04 07:31:29-07	1860889
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 07:31:28-07	1860890
/	192.0.2.40	GET	200 OK	2016-07-04 07:30:52-07	1860891
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-04 07:31:12-07	1860892
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 07:31:24-07	1860893
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 07:31:50-07	1860894
/	203.0.113.100	GET	200 OK	2016-07-04 07:31:00-07	1860895
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-04 07:31:48-07	1860896
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-04 07:31:30-07	1860897
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 07:31:22-07	1860898
/	198.51.100.132	GET	200 OK	2016-07-04 07:31:02-07	1860899
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-04 07:31:54-07	1860900
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-04 07:31:56-07	1860901
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-04 07:31:51-07	1860902
/	198.51.100.150	GET	200 OK	2016-07-04 07:31:03-07	1860903
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-04 07:31:42-07	1860904
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-04 07:32:03-07	1860905
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 07:31:34-07	1860906
/	192.0.2.74	GET	200 OK	2016-07-04 07:31:09-07	1860907
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-04 07:31:59-07	1860908
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-04 07:31:32-07	1860909
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-04 07:31:24-07	1860910
/	203.0.113.208	GET	200 OK	2016-07-04 07:31:19-07	1860911
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-04 07:31:37-07	1860912
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-04 07:32:13-07	1860913
/	198.51.100.253	GET	200 OK	2016-07-04 07:31:21-07	1860914
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-04 07:31:55-07	1860915
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-04 07:31:38-07	1860916
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 07:31:54-07	1860917
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 07:31:57-07	1860918
/	203.0.113.139	GET	200 OK	2016-07-04 07:31:26-07	1860919
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-04 07:32:12-07	1860920
/	192.0.2.75	GET	200 OK	2016-07-04 07:31:32-07	1860921
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 07:32:05-07	1860922
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 07:32:02-07	1860923
/	198.51.100.105	GET	200 OK	2016-07-04 07:31:39-07	1860924
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 07:32:25-07	1860925
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-04 07:32:35-07	1860926
/	203.0.113.15	GET	200 OK	2016-07-04 07:31:44-07	1860927
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 07:32:12-07	1860928
/	192.0.2.78	GET	200 OK	2016-07-04 07:31:52-07	1860929
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 07:32:47-07	1860930
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-04 07:32:46-07	1860931
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 07:32:22-07	1860932
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-04 07:32:19-07	1860933
/	192.0.2.18	GET	200 OK	2016-07-04 07:31:56-07	1860934
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 07:32:20-07	1860935
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-04 07:32:49-07	1860936
/	198.51.100.174	GET	200 OK	2016-07-04 07:31:58-07	1860937
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-04 07:32:29-07	1860938
/	203.0.113.226	GET	200 OK	2016-07-04 07:32:08-07	1860939
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-04 07:33:03-07	1860940
/	203.0.113.216	GET	200 OK	2016-07-04 07:32:10-07	1860941
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-04 07:32:53-07	1860942
/	198.51.100.194	GET	200 OK	2016-07-04 07:32:15-07	1860943
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 07:32:33-07	1860944
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 07:32:49-07	1860945
/	192.0.2.187	GET	200 OK	2016-07-04 07:32:20-07	1860946
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-04 07:32:50-07	1860947
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-04 07:33:16-07	1860948
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-04 07:32:47-07	1860949
/	203.0.113.233	GET	200 OK	2016-07-04 07:32:21-07	1860950
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-04 07:32:40-07	1860951
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-04 07:32:49-07	1860952
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-04 07:33:18-07	1860953
/	198.51.100.31	GET	200 OK	2016-07-04 07:32:28-07	1860954
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-04 07:32:59-07	1860955
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 07:33:20-07	1860956
/	203.0.113.38	GET	200 OK	2016-07-04 07:32:37-07	1860957
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-04 07:33:20-07	1860958
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 07:33:24-07	1860959
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-04 07:32:57-07	1860960
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 07:32:53-07	1860961
/	192.0.2.213	GET	200 OK	2016-07-04 07:32:40-07	1860962
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 07:33:20-07	1860963
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-04 07:33:16-07	1860964
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 07:33:26-07	1860965
/	203.0.113.7	GET	200 OK	2016-07-04 07:32:49-07	1860966
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-04 07:33:24-07	1860967
/	198.51.100.233	GET	200 OK	2016-07-04 07:32:53-07	1860968
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-04 07:33:09-07	1860969
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 07:33:41-07	1860970
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-04 07:33:37-07	1860971
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-04 07:33:33-07	1860972
/	203.0.113.240	GET	200 OK	2016-07-04 07:33:01-07	1860973
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-04 07:33:50-07	1860974
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 07:33:49-07	1860975
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-04 07:33:38-07	1860976
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 07:33:48-07	1860977
/	198.51.100.208	GET	200 OK	2016-07-04 07:33:08-07	1860978
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 07:34:04-07	1860979
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-04 07:33:42-07	1860980
/	203.0.113.55	GET	200 OK	2016-07-04 07:33:09-07	1860981
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-04 07:33:34-07	1860982
/	203.0.113.85	GET	200 OK	2016-07-04 07:33:10-07	1860983
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-04 07:33:27-07	1860984
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 07:33:47-07	1860985
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 07:34:02-07	1860986
/	192.0.2.11	GET	200 OK	2016-07-04 07:33:11-07	1860987
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-04 07:33:51-07	1860988
/	203.0.113.219	GET	200 OK	2016-07-04 07:33:17-07	1860989
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 07:33:50-07	1860990
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 07:33:38-07	1860991
/	198.51.100.111	GET	200 OK	2016-07-04 07:33:23-07	1860992
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-04 07:33:54-07	1860993
/	203.0.113.22	GET	200 OK	2016-07-04 07:33:24-07	1860994
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-04 07:33:59-07	1860995
/	203.0.113.204	GET	200 OK	2016-07-04 07:33:34-07	1860996
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 07:34:07-07	1860997
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 07:34:34-07	1860998
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 07:33:49-07	1860999
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-04 07:34:18-07	1861000
/	192.0.2.197	GET	200 OK	2016-07-04 07:33:35-07	1861001
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-04 07:34:16-07	1861002
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 07:34:01-07	1861003
/	192.0.2.64	GET	200 OK	2016-07-04 07:33:45-07	1861004
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-04 07:34:31-07	1861005
/	203.0.113.145	GET	200 OK	2016-07-04 07:33:49-07	1861006
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-04 07:34:49-07	1861007
/	192.0.2.251	GET	200 OK	2016-07-04 07:33:50-07	1861008
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-04 07:34:08-07	1861009
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 07:34:28-07	1861010
/	203.0.113.213	GET	200 OK	2016-07-04 07:33:55-07	1861011
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 07:34:13-07	1861012
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-04 07:34:19-07	1861013
/	192.0.2.119	GET	200 OK	2016-07-04 07:34:00-07	1861014
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 07:34:33-07	1861015
/	203.0.113.32	GET	200 OK	2016-07-04 07:34:04-07	1861016
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-04 07:34:53-07	1861017
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-04 07:34:32-07	1861018
/	203.0.113.196	GET	200 OK	2016-07-04 07:34:05-07	1861019
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 07:34:27-07	1861020
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 07:34:50-07	1861021
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 07:35:03-07	1861022
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 07:35:03-07	1861023
/	203.0.113.25	GET	200 OK	2016-07-04 07:34:15-07	1861024
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 07:34:47-07	1861025
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 07:34:57-07	1861026
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 07:34:31-07	1861027
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-04 07:34:43-07	1861029
/article/bears-love-berriesy	198.51.100.174	GET	404 NOT FOUND	2016-07-04 07:35:18-07	1861030
/	198.51.100.35	GET	200 OK	2016-07-04 07:34:27-07	1861031
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-04 07:35:00-07	1861032
/	192.0.2.254	GET	200 OK	2016-07-04 07:34:35-07	1861033
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-04 07:35:30-07	1861034
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 07:35:26-07	1861035
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-04 07:34:59-07	1861036
/	203.0.113.208	GET	200 OK	2016-07-04 07:34:40-07	1861037
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-04 07:35:35-07	1861038
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-04 07:34:55-07	1861039
/	198.51.100.227	GET	200 OK	2016-07-04 07:34:41-07	1861040
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 07:35:39-07	1861041
/	203.0.113.6	GET	200 OK	2016-07-04 07:34:48-07	1861042
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 07:35:43-07	1861043
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-04 07:35:27-07	1861044
/	198.51.100.10	GET	200 OK	2016-07-04 07:34:54-07	1861045
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 07:35:43-07	1861046
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 07:35:29-07	1861047
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-04 07:35:09-07	1861048
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-04 07:35:48-07	1861049
/	192.0.2.105	GET	200 OK	2016-07-04 07:35:02-07	1861050
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 07:35:26-07	1861051
/	203.0.113.196	GET	200 OK	2016-07-04 07:35:10-07	1861052
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 07:35:29-07	1861053
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-04 07:35:57-07	1861054
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 07:35:57-07	1861055
/	198.51.100.98	GET	200 OK	2016-07-04 07:35:17-07	1861056
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-04 07:35:42-07	1861057
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-04 07:35:40-07	1861058
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-04 07:35:46-07	1861059
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-04 07:36:03-07	1861060
/	203.0.113.68	GET	200 OK	2016-07-04 07:35:23-07	1861061
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-04 07:36:15-07	1861062
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-04 07:36:00-07	1861063
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-04 07:35:39-07	1861064
/	192.0.2.121	GET	200 OK	2016-07-04 07:35:28-07	1861065
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-04 07:36:03-07	1861066
/	192.0.2.21	GET	200 OK	2016-07-04 07:35:33-07	1861067
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-04 07:36:27-07	1861068
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-04 07:35:51-07	1861069
/	203.0.113.203	GET	200 OK	2016-07-04 07:35:40-07	1861070
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 07:35:57-07	1861071
/	192.0.2.33	GET	200 OK	2016-07-04 07:35:43-07	1861072
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 07:36:34-07	1861073
/	203.0.113.230	GET	200 OK	2016-07-04 07:35:53-07	1861074
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-04 07:36:12-07	1861075
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-04 07:36:32-07	1861076
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-04 07:36:16-07	1861077
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 07:36:27-07	1861078
/	198.51.100.188	GET	200 OK	2016-07-04 07:35:55-07	1861079
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-04 07:36:37-07	1861080
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-04 07:36:20-07	1861081
/	192.0.2.242	GET	200 OK	2016-07-04 07:36:03-07	1861082
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-04 07:37:00-07	1861083
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-04 07:36:32-07	1861084
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-04 07:36:48-07	1861085
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-04 07:36:27-07	1861086
/	198.51.100.52	GET	200 OK	2016-07-04 07:36:04-07	1861087
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-04 07:36:26-07	1861088
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 07:36:35-07	1861089
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 07:36:36-07	1861090
/	203.0.113.165	GET	200 OK	2016-07-04 07:36:10-07	1861091
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-04 07:36:41-07	1861092
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-04 07:37:00-07	1861093
/	203.0.113.152	GET	200 OK	2016-07-04 07:36:13-07	1861094
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-04 07:36:51-07	1861095
/	203.0.113.239	GET	200 OK	2016-07-04 07:36:20-07	1861096
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-04 07:36:37-07	1861097
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-04 07:37:11-07	1861098
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-04 07:37:15-07	1861099
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-04 07:37:06-07	1861100
/	203.0.113.109	GET	200 OK	2016-07-04 07:36:26-07	1861101
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-04 07:36:43-07	1861102
/	192.0.2.139	GET	200 OK	2016-07-04 07:36:27-07	1861103
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-04 07:37:16-07	1861104
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-04 07:37:20-07	1861105
/	198.51.100.72	GET	200 OK	2016-07-04 07:36:32-07	1861106
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-04 07:37:28-07	1861107
/	198.51.100.253	GET	200 OK	2016-07-04 07:36:33-07	1861108
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-04 07:37:03-07	1861109
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 07:36:54-07	1861110
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 07:37:32-07	1861111
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 07:37:04-07	1861112
/	192.0.2.26	GET	200 OK	2016-07-04 07:36:40-07	1861113
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 07:37:17-07	1861114
/	203.0.113.185	GET	200 OK	2016-07-04 07:36:48-07	1861115
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 07:37:22-07	1861116
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 07:37:31-07	1861117
/	192.0.2.218	GET	200 OK	2016-07-04 07:36:49-07	1861118
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 07:37:13-07	1861119
/	203.0.113.157	GET	200 OK	2016-07-04 07:36:57-07	1861120
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-04 07:37:47-07	1861121
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-04 07:37:50-07	1861122
/	203.0.113.238	GET	200 OK	2016-07-04 07:37:00-07	1861123
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 07:37:38-07	1861124
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-04 07:37:20-07	1861125
/	198.51.100.129	GET	200 OK	2016-07-04 07:37:03-07	1861126
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-04 07:37:38-07	1861127
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-04 07:37:41-07	1861128
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-04 07:37:44-07	1861129
/	198.51.100.66	GET	200 OK	2016-07-04 07:37:13-07	1861130
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-04 07:37:43-07	1861131
/	192.0.2.162	GET	200 OK	2016-07-04 07:37:17-07	1861132
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-04 07:37:56-07	1861133
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-04 07:38:14-07	1861134
/	203.0.113.202	GET	200 OK	2016-07-04 07:37:25-07	1861135
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 07:38:15-07	1861136
/	198.51.100.108	GET	200 OK	2016-07-04 07:37:33-07	1861137
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-04 07:38:32-07	1861138
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-04 07:38:30-07	1861139
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-04 07:38:07-07	1861140
/	192.0.2.148	GET	200 OK	2016-07-04 07:37:39-07	1861141
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-04 07:38:12-07	1861142
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-04 07:38:36-07	1861143
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-04 07:38:31-07	1861144
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-04 07:38:25-07	1861145
/	198.51.100.106	GET	200 OK	2016-07-04 07:37:43-07	1861146
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-04 07:38:24-07	1861147
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 07:38:19-07	1861148
/	198.51.100.187	GET	200 OK	2016-07-04 07:37:47-07	1861149
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 07:38:22-07	1861150
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-04 07:38:06-07	1861151
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-04 07:38:31-07	1861152
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 07:38:45-07	1861153
/	203.0.113.164	GET	200 OK	2016-07-04 07:37:54-07	1861154
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-04 07:38:41-07	1861155
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 07:38:54-07	1861156
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 07:38:49-07	1861157
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-04 07:38:14-07	1861158
/	192.0.2.30	GET	200 OK	2016-07-04 07:37:59-07	1861159
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 07:38:21-07	1861160
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-04 07:38:59-07	1861161
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-04 07:38:58-07	1861162
/	198.51.100.27	GET	200 OK	2016-07-04 07:38:08-07	1861163
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 07:38:39-07	1861164
/	203.0.113.252	GET	200 OK	2016-07-04 07:38:14-07	1861165
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-04 07:39:06-07	1861166
/article/candidate-is-jerkq	203.0.113.252	GET	404 NOT FOUND	2016-07-04 07:38:59-07	1861167
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-04 07:38:43-07	1861168
/	192.0.2.95	GET	200 OK	2016-07-04 07:38:16-07	1861169
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-04 07:38:31-07	1861170
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-04 07:38:56-07	1861171
/	192.0.2.156	GET	200 OK	2016-07-04 07:38:20-07	1861172
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 07:38:58-07	1861173
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-04 07:38:39-07	1861174
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 07:38:47-07	1861175
/	203.0.113.45	GET	200 OK	2016-07-04 07:38:24-07	1861176
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 07:38:56-07	1861177
/	198.51.100.105	GET	200 OK	2016-07-04 07:38:28-07	1861178
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 07:38:46-07	1861179
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 07:39:20-07	1861180
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-04 07:39:28-07	1861181
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 07:39:28-07	1861182
/	203.0.113.133	GET	200 OK	2016-07-04 07:38:33-07	1861183
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-04 07:39:31-07	1861184
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 07:39:31-07	1861185
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-04 07:39:22-07	1861186
/	203.0.113.245	GET	200 OK	2016-07-04 07:38:37-07	1861187
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-04 07:39:12-07	1861188
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-04 07:39:12-07	1861189
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-04 07:39:02-07	1861190
/	203.0.113.86	GET	200 OK	2016-07-04 07:38:38-07	1861191
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 07:39:00-07	1861192
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 07:39:06-07	1861193
/	192.0.2.240	GET	200 OK	2016-07-04 07:38:42-07	1861194
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 07:39:12-07	1861195
/	203.0.113.243	GET	200 OK	2016-07-04 07:38:51-07	1861196
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 07:39:11-07	1861197
/article/bears-love-berriesl	203.0.113.243	GET	404 NOT FOUND	2016-07-04 07:39:51-07	1861198
/	198.51.100.160	GET	200 OK	2016-07-04 07:38:59-07	1861199
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-04 07:39:58-07	1861200
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-04 07:39:32-07	1861201
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-04 07:39:45-07	1861202
/	192.0.2.148	GET	200 OK	2016-07-04 07:39:00-07	1861203
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-04 07:39:56-07	1861204
/	198.51.100.94	GET	200 OK	2016-07-04 07:39:10-07	1861205
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-04 07:40:00-07	1861206
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 07:39:42-07	1861207
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-04 07:39:52-07	1861208
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 07:39:50-07	1861209
/	203.0.113.234	GET	200 OK	2016-07-04 07:39:14-07	1861210
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-04 07:39:35-07	1861211
/	198.51.100.75	GET	200 OK	2016-07-04 07:39:20-07	1861212
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-04 07:40:17-07	1861213
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-04 07:40:06-07	1861214
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-04 07:40:19-07	1861215
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 07:40:03-07	1861216
/	198.51.100.120	GET	200 OK	2016-07-04 07:39:22-07	1861217
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-04 07:40:20-07	1861218
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 07:39:50-07	1861219
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 07:39:50-07	1861220
/	198.51.100.153	GET	200 OK	2016-07-04 07:39:23-07	1861221
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-04 07:39:39-07	1861222
/	203.0.113.200	GET	200 OK	2016-07-04 07:39:28-07	1861223
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-04 07:40:09-07	1861224
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-04 07:39:46-07	1861225
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 07:40:28-07	1861226
/	198.51.100.250	GET	200 OK	2016-07-04 07:39:32-07	1861227
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-04 07:40:03-07	1861228
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-04 07:39:52-07	1861229
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-04 07:40:14-07	1861230
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-04 07:40:17-07	1861231
/	198.51.100.73	GET	200 OK	2016-07-04 07:39:42-07	1861232
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 07:40:13-07	1861233
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-04 07:40:22-07	1861234
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 07:40:18-07	1861235
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 07:40:22-07	1861236
/	203.0.113.109	GET	200 OK	2016-07-04 07:39:46-07	1861237
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-04 07:40:23-07	1861238
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-04 07:40:01-07	1861239
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-04 07:40:20-07	1861240
/	203.0.113.139	GET	200 OK	2016-07-04 07:39:52-07	1861241
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 07:40:36-07	1861242
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 07:40:38-07	1861243
/	198.51.100.252	GET	200 OK	2016-07-04 07:39:57-07	1861244
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-04 07:40:27-07	1861245
/article/media-obsessed-with-bearst	198.51.100.252	GET	404 NOT FOUND	2016-07-04 07:40:23-07	1861246
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-04 07:40:44-07	1861247
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-04 07:40:56-07	1861248
/	203.0.113.33	GET	200 OK	2016-07-04 07:40:03-07	1861249
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-04 07:40:39-07	1861250
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-04 07:40:33-07	1861251
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 07:41:03-07	1861252
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-04 07:40:31-07	1861253
/	203.0.113.27	GET	200 OK	2016-07-04 07:40:12-07	1861254
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 07:40:32-07	1861255
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-04 07:40:32-07	1861256
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-04 07:41:06-07	1861257
/	192.0.2.108	GET	200 OK	2016-07-04 07:40:22-07	1861258
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 07:40:38-07	1861259
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 07:41:05-07	1861260
/	192.0.2.186	GET	200 OK	2016-07-04 07:40:28-07	1861261
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-04 07:41:18-07	1861262
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-04 07:41:22-07	1861263
/	203.0.113.65	GET	200 OK	2016-07-04 07:40:29-07	1861264
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-04 07:41:17-07	1861265
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-04 07:40:59-07	1861266
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-04 07:41:18-07	1861267
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-04 07:41:23-07	1861268
/	203.0.113.146	GET	200 OK	2016-07-04 07:40:39-07	1861269
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 07:40:57-07	1861270
/	192.0.2.65	GET	200 OK	2016-07-04 07:40:42-07	1861271
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 07:41:03-07	1861272
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-04 07:41:36-07	1861273
/	198.51.100.190	GET	200 OK	2016-07-04 07:40:50-07	1861274
/article/goats-eat-googlesg	198.51.100.190	GET	404 NOT FOUND	2016-07-04 07:41:43-07	1861275
/	203.0.113.52	GET	200 OK	2016-07-04 07:41:00-07	1861276
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 07:41:56-07	1861277
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-04 07:41:18-07	1861278
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-04 07:41:48-07	1861279
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-04 07:41:21-07	1861280
/	203.0.113.111	GET	200 OK	2016-07-04 07:41:09-07	1861281
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-04 07:41:32-07	1861282
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-04 07:41:41-07	1861283
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 07:41:45-07	1861284
/	203.0.113.220	GET	200 OK	2016-07-04 07:41:14-07	1861285
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-04 07:41:54-07	1861286
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-04 07:41:59-07	1861287
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-04 07:41:59-07	1861288
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-04 07:41:53-07	1861289
/	203.0.113.85	GET	200 OK	2016-07-04 07:41:18-07	1861290
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-04 07:42:14-07	1861291
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-04 07:41:43-07	1861292
/	203.0.113.22	GET	200 OK	2016-07-04 07:41:26-07	1861293
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-04 07:42:22-07	1861294
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-04 07:42:03-07	1861295
/	198.51.100.72	GET	200 OK	2016-07-04 07:41:28-07	1861296
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-04 07:42:03-07	1861297
/	192.0.2.110	GET	200 OK	2016-07-04 07:41:37-07	1861298
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-04 07:41:54-07	1861299
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-04 07:42:01-07	1861300
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-04 07:42:07-07	1861301
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 07:42:16-07	1861302
/	203.0.113.95	GET	200 OK	2016-07-04 07:41:40-07	1861303
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-04 07:42:12-07	1861304
/	198.51.100.10	GET	200 OK	2016-07-04 07:41:45-07	1861305
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-04 07:42:04-07	1861306
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 07:42:29-07	1861307
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 07:42:38-07	1861308
/	198.51.100.64	GET	200 OK	2016-07-04 07:41:47-07	1861309
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-04 07:42:23-07	1861310
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-04 07:42:24-07	1861311
/	192.0.2.206	GET	200 OK	2016-07-04 07:41:48-07	1861312
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-04 07:42:47-07	1861313
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-04 07:42:25-07	1861315
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-04 07:42:32-07	1861316
/	192.0.2.147	GET	200 OK	2016-07-04 07:41:57-07	1861317
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-04 07:42:49-07	1861318
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-04 07:42:21-07	1861319
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-04 07:42:55-07	1861320
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-04 07:42:24-07	1861321
/	198.51.100.198	GET	200 OK	2016-07-04 07:42:06-07	1861322
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 07:42:46-07	1861323
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-04 07:42:53-07	1861324
/	203.0.113.165	GET	200 OK	2016-07-04 07:42:10-07	1861325
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-04 07:43:07-07	1861326
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-04 07:42:50-07	1861327
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-04 07:42:54-07	1861328
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-04 07:42:46-07	1861329
/	198.51.100.134	GET	200 OK	2016-07-04 07:42:17-07	1861330
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-04 07:43:12-07	1861331
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-04 07:42:59-07	1861332
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-04 07:43:06-07	1861333
/	192.0.2.239	GET	200 OK	2016-07-04 07:42:23-07	1861334
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-04 07:43:00-07	1861335
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-04 07:43:05-07	1861336
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-04 07:42:46-07	1861337
/	192.0.2.252	GET	200 OK	2016-07-04 07:42:25-07	1861338
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-04 07:43:14-07	1861339
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-04 07:43:14-07	1861340
/	203.0.113.123	GET	200 OK	2016-07-04 07:42:28-07	1861341
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-04 07:43:01-07	1861342
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 07:43:02-07	1861343
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-04 07:43:24-07	1861344
/	192.0.2.171	GET	200 OK	2016-07-04 07:42:38-07	1861345
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-04 07:43:06-07	1861346
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-04 07:43:22-07	1861347
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-04 07:42:53-07	1861348
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 07:43:07-07	1861349
/	198.51.100.188	GET	200 OK	2016-07-04 07:42:42-07	1861350
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-04 07:43:17-07	1861351
/	192.0.2.202	GET	200 OK	2016-07-04 07:42:49-07	1861352
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 07:43:21-07	1861353
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 07:43:32-07	1861354
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 07:43:40-07	1861355
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-04 07:43:05-07	1861356
/	203.0.113.73	GET	200 OK	2016-07-04 07:42:55-07	1861357
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 07:43:15-07	1861358
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 07:43:33-07	1861359
/	192.0.2.117	GET	200 OK	2016-07-04 07:42:58-07	1861360
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 07:43:46-07	1861361
/	198.51.100.233	GET	200 OK	2016-07-04 07:43:01-07	1861362
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-04 07:43:43-07	1861363
/	192.0.2.74	GET	200 OK	2016-07-04 07:43:07-07	1861364
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-04 07:43:44-07	1861365
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 07:43:35-07	1861366
/	192.0.2.44	GET	200 OK	2016-07-04 07:43:09-07	1861367
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-04 07:43:41-07	1861368
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-04 07:44:06-07	1861369
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-04 07:44:06-07	1861370
/	192.0.2.149	GET	200 OK	2016-07-04 07:43:17-07	1861371
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 07:43:43-07	1861372
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-04 07:44:11-07	1861373
/	198.51.100.88	GET	200 OK	2016-07-04 07:43:26-07	1861374
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 07:43:54-07	1861375
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-04 07:44:08-07	1861376
/	192.0.2.55	GET	200 OK	2016-07-04 07:43:32-07	1861377
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-04 07:44:14-07	1861378
/	198.51.100.210	GET	200 OK	2016-07-04 07:43:42-07	1861379
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 07:44:23-07	1861380
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-04 07:44:15-07	1861381
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-04 07:44:31-07	1861382
/	203.0.113.152	GET	200 OK	2016-07-04 07:43:52-07	1861383
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-04 07:44:39-07	1861384
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-04 07:44:49-07	1861385
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-04 07:44:52-07	1861386
/	198.51.100.237	GET	200 OK	2016-07-04 07:44:01-07	1861387
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-04 07:44:50-07	1861388
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-04 07:44:56-07	1861389
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-04 07:44:31-07	1861390
/	203.0.113.15	GET	200 OK	2016-07-04 07:44:10-07	1861391
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 07:44:56-07	1861392
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-04 07:44:36-07	1861393
/	203.0.113.74	GET	200 OK	2016-07-04 07:44:16-07	1861394
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-04 07:44:53-07	1861395
/	203.0.113.249	GET	200 OK	2016-07-04 07:44:22-07	1861396
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-04 07:44:50-07	1861397
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-04 07:44:51-07	1861398
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-04 07:45:11-07	1861399
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-04 07:45:11-07	1861400
/	198.51.100.63	GET	200 OK	2016-07-04 07:44:32-07	1861401
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 07:45:32-07	1861402
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-04 07:45:25-07	1861403
/	198.51.100.5	GET	200 OK	2016-07-04 07:44:34-07	1861404
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-04 07:45:25-07	1861405
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 07:45:19-07	1861406
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-04 07:45:03-07	1861407
/	203.0.113.175	GET	200 OK	2016-07-04 07:44:43-07	1861408
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-04 07:45:31-07	1861409
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-04 07:45:25-07	1861410
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-04 07:45:04-07	1861411
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-04 07:45:41-07	1861412
/	198.51.100.148	GET	200 OK	2016-07-04 07:44:48-07	1861413
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 07:45:46-07	1861414
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 07:45:19-07	1861415
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 07:45:08-07	1861416
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-04 07:45:48-07	1861417
/	198.51.100.12	GET	200 OK	2016-07-04 07:44:53-07	1861418
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-04 07:45:36-07	1861419
/	192.0.2.61	GET	200 OK	2016-07-04 07:44:56-07	1861420
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-04 07:45:32-07	1861421
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 07:45:13-07	1861422
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-04 07:45:41-07	1861423
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 07:45:22-07	1861424
/	198.51.100.218	GET	200 OK	2016-07-04 07:45:05-07	1861425
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-04 07:45:58-07	1861426
/	203.0.113.135	GET	200 OK	2016-07-04 07:45:15-07	1861427
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-04 07:45:39-07	1861428
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-04 07:45:53-07	1861429
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 07:46:01-07	1861430
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 07:46:11-07	1861431
/	192.0.2.109	GET	200 OK	2016-07-04 07:45:16-07	1861432
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-04 07:45:52-07	1861433
/	198.51.100.61	GET	200 OK	2016-07-04 07:45:17-07	1861434
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-04 07:45:54-07	1861435
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 07:45:47-07	1861436
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-04 07:46:07-07	1861437
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 07:45:44-07	1861438
/	192.0.2.227	GET	200 OK	2016-07-04 07:45:24-07	1861439
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-04 07:46:00-07	1861440
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-04 07:46:07-07	1861441
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-04 07:46:20-07	1861442
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-04 07:46:17-07	1861443
/	192.0.2.165	GET	200 OK	2016-07-04 07:45:34-07	1861444
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-04 07:46:04-07	1861445
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 07:46:22-07	1861446
/	198.51.100.228	GET	200 OK	2016-07-04 07:45:40-07	1861447
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 07:46:06-07	1861448
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-04 07:46:34-07	1861449
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-04 07:46:18-07	1861450
/	203.0.113.231	GET	200 OK	2016-07-04 07:45:46-07	1861451
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 07:46:22-07	1861452
/	192.0.2.230	GET	200 OK	2016-07-04 07:45:54-07	1861453
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-04 07:46:20-07	1861454
/	192.0.2.47	GET	200 OK	2016-07-04 07:45:57-07	1861455
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 07:46:19-07	1861456
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-04 07:46:35-07	1861457
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 07:46:47-07	1861458
/	198.51.100.234	GET	200 OK	2016-07-04 07:46:02-07	1861459
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-04 07:46:49-07	1861460
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-04 07:46:43-07	1861461
/	198.51.100.79	GET	200 OK	2016-07-04 07:46:06-07	1861462
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-04 07:46:53-07	1861463
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-04 07:46:23-07	1861464
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-04 07:47:01-07	1861465
/	192.0.2.228	GET	200 OK	2016-07-04 07:46:10-07	1861466
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 07:46:28-07	1861467
/	192.0.2.55	GET	200 OK	2016-07-04 07:46:20-07	1861468
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 07:46:38-07	1861469
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 07:46:53-07	1861470
/	203.0.113.18	GET	200 OK	2016-07-04 07:46:24-07	1861471
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-04 07:46:51-07	1861472
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-04 07:47:09-07	1861473
/	192.0.2.189	GET	200 OK	2016-07-04 07:46:25-07	1861474
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 07:47:23-07	1861475
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 07:46:52-07	1861476
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-04 07:47:13-07	1861477
/	192.0.2.18	GET	200 OK	2016-07-04 07:46:30-07	1861478
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-04 07:46:45-07	1861479
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 07:47:11-07	1861480
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 07:47:26-07	1861481
/	203.0.113.240	GET	200 OK	2016-07-04 07:46:33-07	1861482
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-04 07:47:15-07	1861483
/	192.0.2.12	GET	200 OK	2016-07-04 07:46:42-07	1861484
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-04 07:47:22-07	1861485
/	192.0.2.25	GET	200 OK	2016-07-04 07:46:46-07	1861486
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-04 07:47:27-07	1861487
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-04 07:47:26-07	1861488
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-04 07:47:43-07	1861489
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-04 07:47:03-07	1861490
/	203.0.113.178	GET	200 OK	2016-07-04 07:46:47-07	1861491
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 07:47:19-07	1861492
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-04 07:47:42-07	1861493
/	203.0.113.96	GET	200 OK	2016-07-04 07:46:48-07	1861494
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 07:47:12-07	1861495
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 07:47:42-07	1861496
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 07:47:04-07	1861497
/	203.0.113.41	GET	200 OK	2016-07-04 07:46:50-07	1861498
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-04 07:47:25-07	1861499
/	203.0.113.77	GET	200 OK	2016-07-04 07:46:58-07	1861500
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 07:47:18-07	1861501
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 07:47:37-07	1861502
/	192.0.2.244	GET	200 OK	2016-07-04 07:47:04-07	1861503
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-04 07:47:24-07	1861504
/	198.51.100.63	GET	200 OK	2016-07-04 08:04:56-07	1862171
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-04 07:47:25-07	1861505
/	192.0.2.238	GET	200 OK	2016-07-04 07:47:05-07	1861506
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-04 07:47:39-07	1861507
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-04 07:47:30-07	1861508
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-04 07:48:02-07	1861509
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 07:47:27-07	1861510
/	192.0.2.142	GET	200 OK	2016-07-04 07:47:10-07	1861511
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 07:47:33-07	1861512
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-04 07:47:47-07	1861513
/	203.0.113.145	GET	200 OK	2016-07-04 07:47:13-07	1861514
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-04 07:48:08-07	1861515
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-04 07:48:06-07	1861516
/	192.0.2.184	GET	200 OK	2016-07-04 07:47:18-07	1861517
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 07:47:39-07	1861518
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-04 07:47:52-07	1861519
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-04 07:48:03-07	1861520
/	203.0.113.38	GET	200 OK	2016-07-04 07:47:28-07	1861521
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 07:47:59-07	1861522
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-04 07:48:07-07	1861523
/	198.51.100.37	GET	200 OK	2016-07-04 07:47:33-07	1861524
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-04 07:47:49-07	1861525
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-04 07:48:29-07	1861526
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-04 07:48:22-07	1861527
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-04 07:48:17-07	1861528
/	198.51.100.200	GET	200 OK	2016-07-04 07:47:40-07	1861529
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 07:48:00-07	1861530
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-04 07:48:13-07	1861531
/	198.51.100.175	GET	200 OK	2016-07-04 07:47:50-07	1861532
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 07:48:12-07	1861533
/	198.51.100.154	GET	200 OK	2016-07-04 07:47:54-07	1861534
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-04 07:48:54-07	1861535
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-04 07:48:50-07	1861536
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-04 07:48:24-07	1861537
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 07:48:35-07	1861538
/	198.51.100.168	GET	200 OK	2016-07-04 07:48:04-07	1861539
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-04 07:48:20-07	1861540
/	203.0.113.82	GET	200 OK	2016-07-04 07:48:09-07	1861541
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-04 07:49:01-07	1861542
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 07:49:05-07	1861543
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 07:49:02-07	1861544
/	198.51.100.52	GET	200 OK	2016-07-04 07:48:13-07	1861545
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 07:48:33-07	1861546
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-04 07:48:56-07	1861547
/	198.51.100.166	GET	200 OK	2016-07-04 07:48:23-07	1861548
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 07:49:17-07	1861549
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-04 07:49:07-07	1861550
/	198.51.100.212	GET	200 OK	2016-07-04 07:48:29-07	1861551
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 07:48:53-07	1861552
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-04 07:48:46-07	1861553
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-04 07:49:06-07	1861554
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-04 07:49:06-07	1861555
/	192.0.2.55	GET	200 OK	2016-07-04 07:48:37-07	1861556
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-04 07:49:17-07	1861557
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 07:49:35-07	1861558
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 07:48:55-07	1861559
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-04 07:49:14-07	1861560
/	198.51.100.144	GET	200 OK	2016-07-04 07:48:47-07	1861561
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-04 07:49:25-07	1861562
/	198.51.100.184	GET	200 OK	2016-07-04 07:48:49-07	1861563
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 07:49:47-07	1861564
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-04 07:49:30-07	1861565
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-04 07:49:20-07	1861566
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-04 07:49:32-07	1861567
/	203.0.113.247	GET	200 OK	2016-07-04 07:48:58-07	1861568
/article/bad-things-goney	203.0.113.247	GET	404 NOT FOUND	2016-07-04 07:49:31-07	1861569
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-04 07:49:43-07	1861570
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-04 07:49:20-07	1861571
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-04 07:49:37-07	1861572
/	203.0.113.72	GET	200 OK	2016-07-04 07:49:01-07	1861573
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-04 07:49:40-07	1861574
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-04 07:49:33-07	1861575
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-04 07:49:17-07	1861576
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-04 07:49:59-07	1861577
/	192.0.2.105	GET	200 OK	2016-07-04 07:49:04-07	1861578
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-04 07:49:59-07	1861579
/	198.51.100.221	GET	200 OK	2016-07-04 07:49:13-07	1861580
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-04 07:50:10-07	1861581
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-04 07:50:11-07	1861582
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-04 07:50:00-07	1861583
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-04 07:49:48-07	1861584
/	192.0.2.110	GET	200 OK	2016-07-04 07:49:16-07	1861585
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 07:50:02-07	1861586
/	192.0.2.126	GET	200 OK	2016-07-04 07:49:20-07	1861587
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 07:49:48-07	1861588
/	198.51.100.181	GET	200 OK	2016-07-04 07:49:23-07	1861589
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-04 07:49:38-07	1861590
/	203.0.113.203	GET	200 OK	2016-07-04 07:49:31-07	1861591
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-04 07:49:54-07	1861592
/	192.0.2.67	GET	200 OK	2016-07-04 07:49:41-07	1861593
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-04 07:50:04-07	1861594
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-04 07:50:33-07	1861595
/	198.51.100.58	GET	200 OK	2016-07-04 07:49:49-07	1861596
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-04 07:50:22-07	1861597
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-04 07:50:41-07	1861598
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-04 07:50:18-07	1861599
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-04 07:50:07-07	1861600
/	198.51.100.124	GET	200 OK	2016-07-04 07:49:58-07	1861601
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-04 07:50:51-07	1861602
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-04 07:50:32-07	1861603
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-04 07:50:27-07	1861604
/	192.0.2.216	GET	200 OK	2016-07-04 07:50:01-07	1861605
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-04 07:50:16-07	1861606
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 07:50:16-07	1861607
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 07:50:30-07	1861608
/	203.0.113.209	GET	200 OK	2016-07-04 07:50:09-07	1861609
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-04 07:50:41-07	1861610
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-04 07:50:58-07	1861611
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-04 07:50:57-07	1861612
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-04 07:50:52-07	1861613
/	203.0.113.219	GET	200 OK	2016-07-04 07:50:15-07	1861614
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-04 07:51:01-07	1861615
/	203.0.113.57	GET	200 OK	2016-07-04 07:50:25-07	1861616
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-04 07:51:14-07	1861617
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 07:51:09-07	1861618
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 07:50:49-07	1861619
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-04 07:50:57-07	1861620
/	198.51.100.249	GET	200 OK	2016-07-04 07:50:28-07	1861621
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-04 07:51:05-07	1861622
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 07:51:21-07	1861623
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 07:51:10-07	1861624
/	203.0.113.6	GET	200 OK	2016-07-04 07:50:32-07	1861625
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 07:51:28-07	1861626
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 07:51:26-07	1861627
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-04 07:50:55-07	1861628
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-04 07:50:56-07	1861629
/	198.51.100.132	GET	200 OK	2016-07-04 07:50:41-07	1861630
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 07:51:29-07	1861631
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-04 07:51:21-07	1861632
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-04 07:51:35-07	1861633
/	192.0.2.5	GET	200 OK	2016-07-04 07:50:43-07	1861634
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-04 07:51:13-07	1861635
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-04 07:51:02-07	1861636
/	192.0.2.31	GET	200 OK	2016-07-04 07:50:47-07	1861637
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 07:51:03-07	1861638
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 07:51:45-07	1861639
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-04 07:51:02-07	1861640
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-04 07:51:43-07	1861641
/	203.0.113.229	GET	200 OK	2016-07-04 07:50:49-07	1861642
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-04 07:51:30-07	1861643
/	203.0.113.191	GET	200 OK	2016-07-04 07:50:50-07	1861644
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-04 07:51:48-07	1861645
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-04 07:51:45-07	1861646
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-04 07:51:31-07	1861647
/	203.0.113.226	GET	200 OK	2016-07-04 07:50:51-07	1861648
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-04 07:51:36-07	1861649
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-04 07:51:36-07	1861650
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-04 07:51:09-07	1861651
/	203.0.113.168	GET	200 OK	2016-07-04 07:50:56-07	1861652
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 07:51:27-07	1861653
/	203.0.113.139	GET	200 OK	2016-07-04 07:50:59-07	1861654
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-04 07:51:40-07	1861655
/	198.51.100.138	GET	200 OK	2016-07-04 07:51:02-07	1861656
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 07:52:02-07	1861657
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 07:51:50-07	1861658
/	198.51.100.38	GET	200 OK	2016-07-04 07:51:07-07	1861659
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-04 07:51:53-07	1861660
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-04 07:51:39-07	1861661
/	198.51.100.249	GET	200 OK	2016-07-04 07:51:08-07	1861662
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-04 07:52:05-07	1861663
/	203.0.113.209	GET	200 OK	2016-07-04 07:51:09-07	1861664
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-04 07:51:51-07	1861665
/	192.0.2.248	GET	200 OK	2016-07-04 07:51:10-07	1861666
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-04 07:52:01-07	1861667
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 07:51:59-07	1861668
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-04 07:51:56-07	1861669
/	192.0.2.22	GET	200 OK	2016-07-04 07:51:16-07	1861670
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-04 07:51:34-07	1861671
/article/bad-things-gonee	192.0.2.22	GET	404 NOT FOUND	2016-07-04 07:51:39-07	1861672
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-04 07:51:59-07	1861673
/	203.0.113.217	GET	200 OK	2016-07-04 07:51:21-07	1861674
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-04 07:51:59-07	1861675
/	203.0.113.108	GET	200 OK	2016-07-04 07:51:24-07	1861676
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-04 07:52:22-07	1861677
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-04 07:52:06-07	1861678
/	192.0.2.58	GET	200 OK	2016-07-04 07:51:34-07	1861679
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-04 07:52:24-07	1861680
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 07:52:29-07	1861681
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-04 07:52:25-07	1861682
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 07:51:58-07	1861683
/	192.0.2.167	GET	200 OK	2016-07-04 07:51:41-07	1861684
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-04 07:52:27-07	1861685
/	203.0.113.247	GET	200 OK	2016-07-04 07:51:48-07	1861686
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-04 07:52:13-07	1861687
/	192.0.2.171	GET	200 OK	2016-07-04 07:51:55-07	1861688
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-04 07:52:27-07	1861689
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-04 07:52:35-07	1861690
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-04 07:52:16-07	1861691
/	198.51.100.48	GET	200 OK	2016-07-04 07:51:58-07	1861692
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-04 07:52:35-07	1861693
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-04 07:52:37-07	1861694
/	198.51.100.122	GET	200 OK	2016-07-04 07:52:02-07	1861695
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 07:52:30-07	1861696
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-04 07:53:01-07	1861697
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 07:52:43-07	1861698
/	203.0.113.88	GET	200 OK	2016-07-04 07:52:11-07	1861699
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-04 07:53:11-07	1861700
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 07:53:06-07	1861701
/	198.51.100.170	GET	200 OK	2016-07-04 07:52:18-07	1861702
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-04 07:52:50-07	1861703
/	203.0.113.182	GET	200 OK	2016-07-04 07:52:23-07	1861704
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-04 07:52:46-07	1861705
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 07:52:54-07	1861706
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-04 07:53:18-07	1861707
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 07:53:11-07	1861708
/	203.0.113.5	GET	200 OK	2016-07-04 07:52:33-07	1861709
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-04 07:52:50-07	1861710
/	192.0.2.68	GET	200 OK	2016-07-04 07:52:35-07	1861711
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 07:53:28-07	1861712
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 07:53:18-07	1861713
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-04 07:53:10-07	1861714
/	198.51.100.1	GET	200 OK	2016-07-04 07:52:45-07	1861715
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-04 07:53:15-07	1861716
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-04 07:53:07-07	1861717
/	192.0.2.252	GET	200 OK	2016-07-04 07:52:49-07	1861718
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-04 07:53:46-07	1861719
/	203.0.113.88	GET	200 OK	2016-07-04 07:52:53-07	1861720
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 07:53:49-07	1861721
/	203.0.113.19	GET	200 OK	2016-07-04 07:52:55-07	1861722
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-04 07:53:10-07	1861723
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-04 07:53:20-07	1861724
/	198.51.100.150	GET	200 OK	2016-07-04 07:53:04-07	1861725
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 07:53:23-07	1861726
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 07:53:30-07	1861727
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 07:53:50-07	1861728
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-04 07:54:03-07	1861729
/	203.0.113.82	GET	200 OK	2016-07-04 07:53:08-07	1861730
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 07:53:27-07	1861731
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 07:54:02-07	1861732
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-04 07:53:49-07	1861733
/	192.0.2.55	GET	200 OK	2016-07-04 07:53:16-07	1861734
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-04 07:54:16-07	1861735
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-04 07:53:38-07	1861736
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-04 07:53:57-07	1861737
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 07:53:39-07	1861738
/	192.0.2.108	GET	200 OK	2016-07-04 07:53:21-07	1861739
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 07:53:57-07	1861740
/	198.51.100.222	GET	200 OK	2016-07-04 07:53:24-07	1861741
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 07:53:44-07	1861742
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 07:53:48-07	1861743
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 07:53:40-07	1861744
/	198.51.100.62	GET	200 OK	2016-07-04 07:53:34-07	1861745
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 07:54:08-07	1861746
/	203.0.113.57	GET	200 OK	2016-07-04 07:53:44-07	1861747
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 07:54:17-07	1861748
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 07:54:27-07	1861749
/	192.0.2.183	GET	200 OK	2016-07-04 07:53:49-07	1861750
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 07:54:12-07	1861751
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 07:54:13-07	1861752
/	192.0.2.180	GET	200 OK	2016-07-04 07:53:57-07	1861753
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-04 07:54:27-07	1861754
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 07:54:33-07	1861755
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-04 07:54:45-07	1861756
/	203.0.113.16	GET	200 OK	2016-07-04 07:54:06-07	1861757
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 07:54:51-07	1861758
/	198.51.100.70	GET	200 OK	2016-07-04 07:54:11-07	1861759
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-04 07:54:54-07	1861760
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-04 07:54:26-07	1861761
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-04 07:55:09-07	1861762
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-04 07:54:32-07	1861763
/	203.0.113.140	GET	200 OK	2016-07-04 07:54:21-07	1861764
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-04 07:55:08-07	1861765
/	192.0.2.14	GET	200 OK	2016-07-04 07:54:22-07	1861766
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-04 07:55:06-07	1861767
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 07:54:51-07	1861768
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-04 07:54:59-07	1861769
/	192.0.2.101	GET	200 OK	2016-07-04 07:54:27-07	1861770
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-04 07:55:16-07	1861771
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-04 07:54:59-07	1861772
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-04 07:55:24-07	1861773
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-04 07:54:59-07	1861774
/	203.0.113.4	GET	200 OK	2016-07-04 07:54:35-07	1861775
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-04 07:55:13-07	1861776
/	192.0.2.190	GET	200 OK	2016-07-04 07:54:42-07	1861777
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-04 07:55:25-07	1861778
/	192.0.2.115	GET	200 OK	2016-07-04 07:54:44-07	1861779
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-04 07:55:12-07	1861780
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-04 07:55:08-07	1861781
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-04 07:55:30-07	1861782
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-04 07:55:28-07	1861783
/	198.51.100.17	GET	200 OK	2016-07-04 07:54:54-07	1861784
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-04 07:55:10-07	1861785
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-04 07:55:22-07	1861786
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-04 07:55:49-07	1861787
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-04 07:55:54-07	1861788
/	203.0.113.20	GET	200 OK	2016-07-04 07:54:56-07	1861789
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-04 07:55:15-07	1861790
/	198.51.100.14	GET	200 OK	2016-07-04 07:55:03-07	1861791
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 07:56:03-07	1861792
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 07:55:18-07	1861793
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 07:55:30-07	1861794
/	203.0.113.186	GET	200 OK	2016-07-04 07:55:05-07	1861795
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 07:55:21-07	1861796
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-04 07:55:30-07	1861797
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-04 07:55:57-07	1861798
/	203.0.113.145	GET	200 OK	2016-07-04 07:55:07-07	1861799
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-04 07:55:22-07	1861800
/	198.51.100.19	GET	200 OK	2016-07-04 07:55:08-07	1861801
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-04 07:55:41-07	1861802
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-04 07:55:35-07	1861803
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-04 07:55:56-07	1861804
/	192.0.2.111	GET	200 OK	2016-07-04 07:55:16-07	1861805
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-04 07:55:52-07	1861806
/article/candidate-is-jerkq	192.0.2.111	GET	404 NOT FOUND	2016-07-04 07:55:59-07	1861807
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 07:56:15-07	1861808
/	198.51.100.69	GET	200 OK	2016-07-04 07:55:23-07	1861809
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-04 07:56:08-07	1861810
/	198.51.100.51	GET	200 OK	2016-07-04 07:55:32-07	1861811
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 07:56:09-07	1861812
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-04 07:55:50-07	1861813
/	203.0.113.165	GET	200 OK	2016-07-04 07:55:40-07	1861814
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-04 07:56:04-07	1861815
/	198.51.100.101	GET	200 OK	2016-07-04 07:55:46-07	1861816
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-04 07:56:16-07	1861817
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 07:56:39-07	1861818
/	198.51.100.102	GET	200 OK	2016-07-04 07:55:48-07	1861819
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 07:56:28-07	1861820
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-04 07:56:26-07	1861821
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-04 07:56:11-07	1861822
/	198.51.100.102	GET	200 OK	2016-07-04 07:55:53-07	1861823
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 07:56:27-07	1861824
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 07:56:36-07	1861825
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-04 07:56:14-07	1861826
/	198.51.100.138	GET	200 OK	2016-07-04 07:55:57-07	1861827
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-04 07:56:13-07	1861828
/	192.0.2.53	GET	200 OK	2016-07-04 07:56:02-07	1861829
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-04 07:56:39-07	1861830
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-04 07:56:56-07	1861831
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-04 07:57:00-07	1861832
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-04 07:56:25-07	1861833
/	192.0.2.230	GET	200 OK	2016-07-04 07:56:04-07	1861834
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 07:56:58-07	1861835
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-04 07:56:44-07	1861836
/	203.0.113.169	GET	200 OK	2016-07-04 07:56:14-07	1861837
/article/bad-things-goneq	203.0.113.169	GET	404 NOT FOUND	2016-07-04 07:56:43-07	1861838
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 07:56:48-07	1861839
/	198.51.100.179	GET	200 OK	2016-07-04 07:56:23-07	1861840
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 07:57:04-07	1861841
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-04 07:57:16-07	1861842
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 07:57:15-07	1861843
/	198.51.100.1	GET	200 OK	2016-07-04 07:56:33-07	1861844
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-04 07:57:12-07	1861845
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 07:57:16-07	1861846
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-04 07:57:01-07	1861847
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 07:56:50-07	1861848
/	198.51.100.193	GET	200 OK	2016-07-04 07:56:36-07	1861849
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-04 07:57:36-07	1861850
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-04 07:57:03-07	1861851
/article/media-obsessed-with-bearsy	198.51.100.193	GET	404 NOT FOUND	2016-07-04 07:57:16-07	1861852
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-04 07:57:34-07	1861853
/	203.0.113.102	GET	200 OK	2016-07-04 07:56:39-07	1861854
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-04 07:57:10-07	1861855
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-04 07:57:23-07	1861856
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 07:57:14-07	1861857
/	203.0.113.57	GET	200 OK	2016-07-04 07:56:46-07	1861858
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-04 07:57:06-07	1861859
/	203.0.113.64	GET	200 OK	2016-07-04 07:56:47-07	1861860
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 07:57:38-07	1861861
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 07:57:08-07	1861862
/	198.51.100.248	GET	200 OK	2016-07-04 07:56:51-07	1861863
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-04 07:57:49-07	1861864
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-04 07:57:22-07	1861865
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 07:57:41-07	1861866
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 07:57:47-07	1861867
/	192.0.2.170	GET	200 OK	2016-07-04 07:56:56-07	1861868
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-04 07:57:14-07	1861869
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-04 07:57:26-07	1861870
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-04 07:57:34-07	1861871
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-04 07:57:40-07	1861872
/	203.0.113.227	GET	200 OK	2016-07-04 07:57:04-07	1861873
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-04 07:57:22-07	1861874
/	198.51.100.199	GET	200 OK	2016-07-04 07:57:06-07	1861875
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-04 07:57:26-07	1861876
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-04 07:58:04-07	1861877
/	203.0.113.197	GET	200 OK	2016-07-04 07:57:16-07	1861878
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-04 07:58:07-07	1861879
/article/bears-love-berriesw	203.0.113.197	GET	404 NOT FOUND	2016-07-04 07:57:38-07	1861880
/	203.0.113.252	GET	200 OK	2016-07-04 07:57:20-07	1861881
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-04 07:57:39-07	1861882
/	203.0.113.186	GET	200 OK	2016-07-04 07:57:30-07	1861883
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-04 07:58:01-07	1861884
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-04 07:57:59-07	1861885
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-04 07:57:56-07	1861886
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-04 07:58:11-07	1861888
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-04 07:58:22-07	1861889
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-04 07:58:27-07	1861890
/	198.51.100.62	GET	200 OK	2016-07-04 07:57:39-07	1861891
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-04 07:58:23-07	1861892
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-04 07:57:59-07	1861893
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-04 07:58:12-07	1861894
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 07:58:14-07	1861895
/	198.51.100.45	GET	200 OK	2016-07-04 07:57:47-07	1861896
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 07:58:45-07	1861897
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 07:58:39-07	1861898
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 07:58:37-07	1861899
/	192.0.2.146	GET	200 OK	2016-07-04 07:57:51-07	1861900
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 07:58:24-07	1861901
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-04 07:58:09-07	1861902
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 07:58:51-07	1861903
/	203.0.113.163	GET	200 OK	2016-07-04 07:57:57-07	1861904
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-04 07:58:27-07	1861905
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-04 07:58:18-07	1861906
/	192.0.2.225	GET	200 OK	2016-07-04 07:57:59-07	1861907
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-04 07:58:42-07	1861908
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-04 07:58:19-07	1861909
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-04 07:58:22-07	1861910
/	192.0.2.144	GET	200 OK	2016-07-04 07:58:05-07	1861911
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-04 07:58:24-07	1861912
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-04 07:58:26-07	1861913
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 07:58:47-07	1861914
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 07:58:41-07	1861915
/	192.0.2.227	GET	200 OK	2016-07-04 07:58:07-07	1861916
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-04 07:58:53-07	1861917
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-04 07:59:06-07	1861918
/	198.51.100.39	GET	200 OK	2016-07-04 07:58:17-07	1861919
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-04 07:58:59-07	1861920
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 07:59:14-07	1861921
/	203.0.113.248	GET	200 OK	2016-07-04 07:58:24-07	1861922
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-04 07:58:39-07	1861923
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 07:59:22-07	1861924
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 07:58:45-07	1861925
/	192.0.2.1	GET	200 OK	2016-07-04 07:58:34-07	1861926
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-04 07:58:57-07	1861927
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 07:58:49-07	1861928
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-04 07:59:03-07	1861929
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 07:59:21-07	1861930
/	198.51.100.147	GET	200 OK	2016-07-04 07:58:43-07	1861931
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 07:59:27-07	1861932
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-04 07:59:42-07	1861933
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 07:59:20-07	1861934
/	203.0.113.139	GET	200 OK	2016-07-04 07:58:48-07	1861935
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-04 07:59:20-07	1861936
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 07:59:38-07	1861937
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-04 07:59:45-07	1861938
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-04 07:59:42-07	1861939
/	192.0.2.124	GET	200 OK	2016-07-04 07:58:49-07	1861940
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-04 07:59:04-07	1861941
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 07:59:19-07	1861942
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 07:59:38-07	1861943
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-04 07:59:27-07	1861944
/	203.0.113.35	GET	200 OK	2016-07-04 07:58:51-07	1861945
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-04 07:59:44-07	1861946
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-04 07:59:46-07	1861947
/	203.0.113.179	GET	200 OK	2016-07-04 07:58:57-07	1861948
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-04 07:59:26-07	1861949
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-04 07:59:38-07	1861950
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-04 07:59:53-07	1861951
/	203.0.113.1	GET	200 OK	2016-07-04 07:58:58-07	1861952
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-04 07:59:36-07	1861953
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-04 07:59:42-07	1861954
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-04 07:59:49-07	1861955
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-04 07:59:16-07	1861956
/	192.0.2.17	GET	200 OK	2016-07-04 07:59:04-07	1861957
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-04 07:59:57-07	1861958
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 07:59:50-07	1861959
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-04 08:00:00-07	1861960
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 07:59:27-07	1861961
/	203.0.113.220	GET	200 OK	2016-07-04 07:59:11-07	1861962
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-04 07:59:47-07	1861963
/	203.0.113.12	GET	200 OK	2016-07-04 07:59:15-07	1861964
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-04 07:59:32-07	1861965
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-04 08:00:07-07	1861966
/	192.0.2.183	GET	200 OK	2016-07-04 07:59:18-07	1861967
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 07:59:43-07	1861968
/	198.51.100.68	GET	200 OK	2016-07-04 07:59:24-07	1861969
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 07:59:58-07	1861970
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 07:59:52-07	1861971
/	198.51.100.188	GET	200 OK	2016-07-04 07:59:32-07	1861972
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-04 08:00:02-07	1861973
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-04 07:59:53-07	1861974
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-04 08:00:09-07	1861975
/	192.0.2.203	GET	200 OK	2016-07-04 07:59:33-07	1861976
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 08:00:19-07	1861977
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-04 07:59:55-07	1861978
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 07:59:54-07	1861979
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-04 08:00:17-07	1861980
/	198.51.100.50	GET	200 OK	2016-07-04 07:59:43-07	1861981
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-04 08:00:07-07	1861982
/	203.0.113.162	GET	200 OK	2016-07-04 07:59:45-07	1861983
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-04 08:00:05-07	1861984
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-04 08:00:19-07	1861985
/	198.51.100.196	GET	200 OK	2016-07-04 07:59:46-07	1861986
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-04 08:00:09-07	1861987
/	203.0.113.95	GET	200 OK	2016-07-04 07:59:53-07	1861988
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-04 08:00:40-07	1861989
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 08:00:50-07	1861990
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-04 08:00:08-07	1861991
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 08:00:41-07	1861992
/	192.0.2.3	GET	200 OK	2016-07-04 07:59:56-07	1861993
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-04 08:00:43-07	1861994
/	192.0.2.28	GET	200 OK	2016-07-04 08:00:00-07	1861995
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-04 08:00:44-07	1861996
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-04 08:00:17-07	1861997
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-04 08:00:58-07	1861998
/	192.0.2.158	GET	200 OK	2016-07-04 08:00:10-07	1861999
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-04 08:00:32-07	1862000
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-04 08:00:30-07	1862001
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-04 08:00:33-07	1862002
/	203.0.113.181	GET	200 OK	2016-07-04 08:00:18-07	1862003
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-04 08:01:02-07	1862004
/	198.51.100.191	GET	200 OK	2016-07-04 08:00:28-07	1862005
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-04 08:01:09-07	1862006
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-04 08:01:27-07	1862007
/	203.0.113.159	GET	200 OK	2016-07-04 08:00:38-07	1862008
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-04 08:01:05-07	1862009
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 08:01:36-07	1862010
/	203.0.113.50	GET	200 OK	2016-07-04 08:00:46-07	1862011
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-04 08:01:44-07	1862012
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-04 08:01:28-07	1862013
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-04 08:01:29-07	1862014
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-04 08:01:02-07	1862015
/	203.0.113.80	GET	200 OK	2016-07-04 08:00:47-07	1862016
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-04 08:01:09-07	1862017
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-04 08:01:12-07	1862018
/	192.0.2.83	GET	200 OK	2016-07-04 08:00:49-07	1862019
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-04 08:01:40-07	1862020
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-04 08:01:11-07	1862021
/	203.0.113.137	GET	200 OK	2016-07-04 08:00:50-07	1862022
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-04 08:01:15-07	1862023
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-04 08:01:41-07	1862024
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 08:01:18-07	1862025
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-04 08:01:44-07	1862026
/	198.51.100.124	GET	200 OK	2016-07-04 08:00:58-07	1862027
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-04 08:01:50-07	1862028
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-04 08:01:33-07	1862029
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-04 08:01:20-07	1862030
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-04 08:01:47-07	1862031
/	203.0.113.174	GET	200 OK	2016-07-04 08:01:07-07	1862032
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 08:02:02-07	1862033
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-04 08:01:43-07	1862034
/	192.0.2.240	GET	200 OK	2016-07-04 08:01:15-07	1862035
/article/bears-love-berriesz	192.0.2.240	GET	404 NOT FOUND	2016-07-04 08:02:14-07	1862036
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-04 08:01:52-07	1862037
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 08:01:40-07	1862038
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 08:01:53-07	1862039
/	198.51.100.36	GET	200 OK	2016-07-04 08:01:23-07	1862040
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 08:01:45-07	1862041
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 08:02:01-07	1862042
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 08:02:09-07	1862043
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 08:01:38-07	1862044
/	198.51.100.138	GET	200 OK	2016-07-04 08:01:26-07	1862045
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-04 08:02:05-07	1862046
/	192.0.2.148	GET	200 OK	2016-07-04 08:01:36-07	1862047
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-04 08:02:13-07	1862048
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-04 08:02:00-07	1862049
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-04 08:01:59-07	1862050
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-04 08:02:22-07	1862051
/	198.51.100.112	GET	200 OK	2016-07-04 08:01:37-07	1862052
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-04 08:01:53-07	1862053
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-04 08:01:58-07	1862054
/	192.0.2.100	GET	200 OK	2016-07-04 08:01:40-07	1862055
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 08:02:33-07	1862056
/	198.51.100.182	GET	200 OK	2016-07-04 08:01:48-07	1862057
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-04 08:02:06-07	1862058
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-04 08:02:45-07	1862059
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-04 08:02:07-07	1862060
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-04 08:02:15-07	1862061
/	192.0.2.135	GET	200 OK	2016-07-04 08:01:57-07	1862062
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-04 08:02:49-07	1862063
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 08:02:46-07	1862064
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-04 08:02:32-07	1862065
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 08:02:30-07	1862066
/	198.51.100.187	GET	200 OK	2016-07-04 08:02:02-07	1862067
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-04 08:02:50-07	1862068
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 08:03:00-07	1862069
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-04 08:02:34-07	1862070
/	198.51.100.115	GET	200 OK	2016-07-04 08:02:08-07	1862071
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-04 08:02:51-07	1862072
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 08:03:05-07	1862073
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-04 08:02:37-07	1862074
/	203.0.113.65	GET	200 OK	2016-07-04 08:02:11-07	1862075
/	198.51.100.190	GET	200 OK	2016-07-04 08:24:24-07	1862932
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-04 08:02:35-07	1862076
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-04 08:02:55-07	1862077
/	203.0.113.6	GET	200 OK	2016-07-04 08:02:16-07	1862078
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 08:02:48-07	1862079
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 08:02:36-07	1862080
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 08:02:39-07	1862081
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-04 08:02:47-07	1862082
/	198.51.100.163	GET	200 OK	2016-07-04 08:02:26-07	1862083
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 08:02:47-07	1862084
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 08:03:15-07	1862085
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 08:03:08-07	1862086
/	198.51.100.140	GET	200 OK	2016-07-04 08:02:33-07	1862087
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 08:03:27-07	1862088
/	192.0.2.193	GET	200 OK	2016-07-04 08:02:36-07	1862089
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-04 08:03:19-07	1862090
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 08:02:56-07	1862091
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 08:03:23-07	1862092
/	198.51.100.125	GET	200 OK	2016-07-04 08:02:46-07	1862093
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-04 08:03:40-07	1862094
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-04 08:03:17-07	1862095
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 08:03:22-07	1862096
/	192.0.2.162	GET	200 OK	2016-07-04 08:02:49-07	1862097
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-04 08:03:33-07	1862098
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-04 08:03:34-07	1862099
/	203.0.113.84	GET	200 OK	2016-07-04 08:02:53-07	1862100
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 08:03:25-07	1862101
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 08:03:46-07	1862102
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-04 08:03:26-07	1862103
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 08:03:53-07	1862104
/	198.51.100.155	GET	200 OK	2016-07-04 08:02:58-07	1862105
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 08:03:42-07	1862106
/article/trouble-for-troubledx	198.51.100.155	GET	404 NOT FOUND	2016-07-04 08:03:37-07	1862107
/	192.0.2.99	GET	200 OK	2016-07-04 08:03:05-07	1862108
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-04 08:03:27-07	1862109
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-04 08:03:24-07	1862110
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-04 08:03:43-07	1862111
/	203.0.113.21	GET	200 OK	2016-07-04 08:03:15-07	1862112
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-04 08:03:53-07	1862113
/	192.0.2.236	GET	200 OK	2016-07-04 08:03:16-07	1862114
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 08:03:36-07	1862115
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-04 08:03:49-07	1862116
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-04 08:03:40-07	1862117
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 08:03:50-07	1862118
/	203.0.113.172	GET	200 OK	2016-07-04 08:03:21-07	1862119
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-04 08:04:16-07	1862120
/	192.0.2.111	GET	200 OK	2016-07-04 08:03:31-07	1862121
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 08:03:46-07	1862122
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-04 08:04:08-07	1862123
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 08:04:02-07	1862124
/	203.0.113.28	GET	200 OK	2016-07-04 08:03:38-07	1862125
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-04 08:04:28-07	1862126
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-04 08:04:23-07	1862127
/	192.0.2.172	GET	200 OK	2016-07-04 08:03:40-07	1862128
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-04 08:04:17-07	1862129
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 08:04:07-07	1862130
/	198.51.100.25	GET	200 OK	2016-07-04 08:03:49-07	1862131
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 08:04:30-07	1862132
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-04 08:04:47-07	1862133
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 08:04:08-07	1862134
/	198.51.100.128	GET	200 OK	2016-07-04 08:03:50-07	1862135
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-04 08:04:12-07	1862136
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 08:04:30-07	1862137
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 08:04:50-07	1862138
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 08:04:50-07	1862139
/	192.0.2.39	GET	200 OK	2016-07-04 08:04:00-07	1862140
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 08:04:38-07	1862141
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-04 08:04:16-07	1862142
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-04 08:04:38-07	1862143
/	203.0.113.205	GET	200 OK	2016-07-04 08:04:09-07	1862144
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-04 08:04:24-07	1862145
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 08:05:00-07	1862146
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-04 08:04:30-07	1862147
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 08:05:01-07	1862148
/	203.0.113.3	GET	200 OK	2016-07-04 08:04:14-07	1862149
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 08:05:04-07	1862150
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 08:04:39-07	1862151
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 08:04:47-07	1862152
/	203.0.113.42	GET	200 OK	2016-07-04 08:04:21-07	1862153
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-04 08:04:53-07	1862154
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 08:05:09-07	1862155
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-04 08:04:59-07	1862156
/	192.0.2.35	GET	200 OK	2016-07-04 08:04:31-07	1862157
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 08:05:13-07	1862158
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-04 08:05:28-07	1862159
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 08:05:26-07	1862160
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-04 08:05:28-07	1862161
/	203.0.113.136	GET	200 OK	2016-07-04 08:04:38-07	1862162
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-04 08:05:37-07	1862163
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-04 08:05:16-07	1862164
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 08:05:15-07	1862165
/	198.51.100.33	GET	200 OK	2016-07-04 08:04:42-07	1862166
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-04 08:05:12-07	1862167
/	192.0.2.231	GET	200 OK	2016-07-04 08:04:48-07	1862168
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-04 08:05:32-07	1862169
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-04 08:05:10-07	1862170
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-04 08:05:18-07	1862172
/	198.51.100.223	GET	200 OK	2016-07-04 08:04:57-07	1862173
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-04 08:05:35-07	1862174
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-04 08:05:20-07	1862175
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-04 08:05:51-07	1862176
/	192.0.2.178	GET	200 OK	2016-07-04 08:05:05-07	1862177
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-04 08:05:58-07	1862178
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-04 08:05:42-07	1862179
/	192.0.2.97	GET	200 OK	2016-07-04 08:05:13-07	1862180
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-04 08:05:52-07	1862181
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 08:06:02-07	1862182
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-04 08:05:51-07	1862183
/	203.0.113.182	GET	200 OK	2016-07-04 08:05:22-07	1862184
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-04 08:06:20-07	1862185
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-04 08:05:56-07	1862186
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-04 08:06:12-07	1862187
/	198.51.100.91	GET	200 OK	2016-07-04 08:05:29-07	1862188
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-04 08:05:49-07	1862189
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 08:06:10-07	1862190
/	203.0.113.92	GET	200 OK	2016-07-04 08:05:38-07	1862191
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-04 08:06:31-07	1862192
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-04 08:05:56-07	1862193
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-04 08:06:34-07	1862194
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-04 08:05:53-07	1862195
/	192.0.2.214	GET	200 OK	2016-07-04 08:05:43-07	1862196
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-04 08:06:20-07	1862197
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-04 08:06:39-07	1862198
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-04 08:06:12-07	1862199
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-04 08:06:29-07	1862200
/	192.0.2.133	GET	200 OK	2016-07-04 08:05:46-07	1862201
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-04 08:06:22-07	1862202
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-04 08:06:05-07	1862203
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-04 08:06:26-07	1862204
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-04 08:06:46-07	1862205
/	203.0.113.139	GET	200 OK	2016-07-04 08:05:49-07	1862206
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 08:06:08-07	1862207
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-04 08:06:41-07	1862208
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 08:06:46-07	1862209
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-04 08:06:12-07	1862210
/	192.0.2.74	GET	200 OK	2016-07-04 08:05:53-07	1862211
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 08:06:38-07	1862212
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 08:06:52-07	1862213
/	192.0.2.130	GET	200 OK	2016-07-04 08:06:03-07	1862214
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-04 08:06:48-07	1862215
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-04 08:06:23-07	1862216
/	203.0.113.33	GET	200 OK	2016-07-04 08:06:12-07	1862217
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-04 08:06:38-07	1862218
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 08:07:01-07	1862219
/	192.0.2.211	GET	200 OK	2016-07-04 08:06:22-07	1862220
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-04 08:07:00-07	1862221
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-04 08:07:08-07	1862222
/	203.0.113.189	GET	200 OK	2016-07-04 08:06:27-07	1862223
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-04 08:06:55-07	1862224
/	203.0.113.227	GET	200 OK	2016-07-04 08:06:28-07	1862225
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-04 08:06:59-07	1862226
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 08:06:51-07	1862227
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-04 08:07:20-07	1862228
/	203.0.113.46	GET	200 OK	2016-07-04 08:06:32-07	1862229
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 08:07:13-07	1862230
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-04 08:07:00-07	1862231
/	203.0.113.203	GET	200 OK	2016-07-04 08:06:40-07	1862232
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 08:07:01-07	1862233
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 08:07:11-07	1862234
/	192.0.2.121	GET	200 OK	2016-07-04 08:06:44-07	1862235
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-04 08:07:28-07	1862236
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-04 08:07:03-07	1862237
/	192.0.2.212	GET	200 OK	2016-07-04 08:06:49-07	1862238
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-04 08:07:39-07	1862239
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-04 08:07:23-07	1862240
/	203.0.113.74	GET	200 OK	2016-07-04 08:06:53-07	1862241
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 08:07:46-07	1862242
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-04 08:07:09-07	1862243
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 08:07:20-07	1862244
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-04 08:07:11-07	1862245
/	198.51.100.20	GET	200 OK	2016-07-04 08:06:59-07	1862246
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-04 08:07:37-07	1862247
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-04 08:07:55-07	1862248
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-04 08:07:29-07	1862249
/	203.0.113.97	GET	200 OK	2016-07-04 08:07:05-07	1862250
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 08:07:36-07	1862251
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 08:08:04-07	1862252
/	203.0.113.86	GET	200 OK	2016-07-04 08:07:12-07	1862253
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-04 08:08:01-07	1862254
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-04 08:08:01-07	1862255
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 08:07:35-07	1862256
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 08:07:55-07	1862257
/	192.0.2.80	GET	200 OK	2016-07-04 08:07:18-07	1862258
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-04 08:08:04-07	1862259
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 08:07:34-07	1862260
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-04 08:07:39-07	1862261
/	192.0.2.1	GET	200 OK	2016-07-04 08:07:28-07	1862262
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-04 08:08:22-07	1862263
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-04 08:08:05-07	1862264
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-04 08:07:51-07	1862265
/	198.51.100.236	GET	200 OK	2016-07-04 08:07:29-07	1862266
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-04 08:07:44-07	1862267
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 08:07:59-07	1862268
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 08:08:16-07	1862269
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 08:08:23-07	1862270
/	192.0.2.55	GET	200 OK	2016-07-04 08:07:33-07	1862271
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 08:07:59-07	1862272
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 08:07:48-07	1862273
/	192.0.2.71	GET	200 OK	2016-07-04 08:07:38-07	1862274
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-04 08:08:38-07	1862275
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-04 08:08:02-07	1862276
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-04 08:08:11-07	1862277
/	203.0.113.136	GET	200 OK	2016-07-04 08:07:47-07	1862278
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-04 08:08:12-07	1862279
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-04 08:08:21-07	1862280
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 08:08:30-07	1862281
/	192.0.2.59	GET	200 OK	2016-07-04 08:07:53-07	1862282
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 08:08:24-07	1862283
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 08:08:30-07	1862284
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-04 08:08:32-07	1862285
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 08:08:53-07	1862286
/	192.0.2.124	GET	200 OK	2016-07-04 08:07:55-07	1862287
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-04 08:08:53-07	1862288
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-04 08:08:17-07	1862289
/	192.0.2.90	GET	200 OK	2016-07-04 08:07:57-07	1862290
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-04 08:08:40-07	1862291
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-04 08:08:47-07	1862292
/	198.51.100.96	GET	200 OK	2016-07-04 08:08:00-07	1862293
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 08:09:00-07	1862294
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-04 08:08:22-07	1862295
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-04 08:08:29-07	1862296
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-04 08:08:23-07	1862297
/	203.0.113.190	GET	200 OK	2016-07-04 08:08:01-07	1862298
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-04 08:08:22-07	1862299
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-04 08:08:18-07	1862300
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-04 08:08:27-07	1862301
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-04 08:08:49-07	1862302
/	192.0.2.172	GET	200 OK	2016-07-04 08:08:07-07	1862303
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 08:08:45-07	1862304
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-04 08:08:52-07	1862305
/	203.0.113.70	GET	200 OK	2016-07-04 08:08:13-07	1862306
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 08:08:49-07	1862307
/	192.0.2.23	GET	200 OK	2016-07-04 08:08:14-07	1862308
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-04 08:08:39-07	1862309
/	192.0.2.194	GET	200 OK	2016-07-04 08:08:23-07	1862310
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-04 08:08:41-07	1862311
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-04 08:08:48-07	1862312
/	192.0.2.81	GET	200 OK	2016-07-04 08:08:26-07	1862313
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-04 08:08:43-07	1862314
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-04 08:08:49-07	1862315
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-04 08:08:46-07	1862316
/	203.0.113.57	GET	200 OK	2016-07-04 08:08:33-07	1862317
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 08:09:16-07	1862318
/	203.0.113.190	GET	200 OK	2016-07-04 08:08:41-07	1862319
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-04 08:09:02-07	1862320
/	198.51.100.169	GET	200 OK	2016-07-04 08:08:44-07	1862321
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 08:09:41-07	1862322
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 08:09:37-07	1862323
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-04 08:09:08-07	1862324
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 08:09:14-07	1862325
/	203.0.113.254	GET	200 OK	2016-07-04 08:08:52-07	1862326
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-04 08:09:18-07	1862327
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-04 08:09:52-07	1862328
/	192.0.2.66	GET	200 OK	2016-07-04 08:08:55-07	1862329
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 08:09:17-07	1862330
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 08:09:36-07	1862331
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 08:09:45-07	1862332
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 08:09:31-07	1862333
/	198.51.100.205	GET	200 OK	2016-07-04 08:08:59-07	1862334
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 08:09:57-07	1862335
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 08:09:47-07	1862336
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 08:09:44-07	1862337
/	198.51.100.80	GET	200 OK	2016-07-04 08:09:07-07	1862338
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 08:09:35-07	1862339
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-04 08:09:45-07	1862340
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-04 08:09:48-07	1862341
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 08:09:26-07	1862342
/	192.0.2.223	GET	200 OK	2016-07-04 08:09:08-07	1862343
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-04 08:09:55-07	1862344
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-04 08:09:53-07	1862345
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 08:10:06-07	1862346
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 08:09:45-07	1862347
/	198.51.100.65	GET	200 OK	2016-07-04 08:09:14-07	1862348
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-04 08:10:06-07	1862349
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-04 08:09:59-07	1862350
/	203.0.113.75	GET	200 OK	2016-07-04 08:09:20-07	1862351
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-04 08:10:17-07	1862352
/	198.51.100.91	GET	200 OK	2016-07-04 08:09:25-07	1862353
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-04 08:10:23-07	1862354
/	198.51.100.173	GET	200 OK	2016-07-04 08:09:33-07	1862355
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-04 08:10:19-07	1862356
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-04 08:10:11-07	1862357
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-04 08:10:23-07	1862358
/	198.51.100.34	GET	200 OK	2016-07-04 08:09:35-07	1862359
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-04 08:10:23-07	1862360
/	192.0.2.121	GET	200 OK	2016-07-04 08:09:37-07	1862361
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-04 08:09:56-07	1862362
/	198.51.100.81	GET	200 OK	2016-07-04 08:09:46-07	1862363
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 08:10:35-07	1862364
/	198.51.100.136	GET	200 OK	2016-07-04 08:09:47-07	1862365
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-04 08:10:18-07	1862366
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 08:10:16-07	1862367
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-04 08:10:02-07	1862368
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-04 08:10:02-07	1862369
/	192.0.2.40	GET	200 OK	2016-07-04 08:09:52-07	1862370
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-04 08:10:44-07	1862371
/	198.51.100.194	GET	200 OK	2016-07-04 08:09:53-07	1862372
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-04 08:10:22-07	1862373
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-04 08:10:28-07	1862374
/	203.0.113.142	GET	200 OK	2016-07-04 08:09:59-07	1862375
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-04 08:10:56-07	1862376
/	192.0.2.214	GET	200 OK	2016-07-04 08:10:08-07	1862377
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-04 08:10:47-07	1862378
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-04 08:11:03-07	1862379
/	198.51.100.97	GET	200 OK	2016-07-04 08:10:09-07	1862380
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-04 08:10:51-07	1862381
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-04 08:10:32-07	1862382
/	198.51.100.146	GET	200 OK	2016-07-04 08:10:12-07	1862383
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 08:10:52-07	1862384
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-04 08:10:43-07	1862385
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-04 08:10:46-07	1862386
/	192.0.2.49	GET	200 OK	2016-07-04 08:10:22-07	1862387
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 08:10:43-07	1862388
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 08:11:02-07	1862389
/	192.0.2.190	GET	200 OK	2016-07-04 08:10:27-07	1862390
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 08:11:12-07	1862391
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-04 08:11:15-07	1862392
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-04 08:10:46-07	1862393
/	203.0.113.146	GET	200 OK	2016-07-04 08:10:31-07	1862394
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-04 08:11:31-07	1862395
/	203.0.113.242	GET	200 OK	2016-07-04 08:10:36-07	1862396
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-04 08:11:24-07	1862397
/article/bad-things-gonea	203.0.113.242	GET	404 NOT FOUND	2016-07-04 08:11:34-07	1862398
/	198.51.100.184	GET	200 OK	2016-07-04 08:10:37-07	1862399
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-04 08:11:12-07	1862400
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-04 08:11:25-07	1862401
/	203.0.113.194	GET	200 OK	2016-07-04 08:10:44-07	1862402
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 08:11:04-07	1862403
/	198.51.100.94	GET	200 OK	2016-07-04 08:10:54-07	1862404
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 08:11:18-07	1862405
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 08:11:19-07	1862406
/	203.0.113.187	GET	200 OK	2016-07-04 08:11:00-07	1862407
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 08:11:23-07	1862408
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-04 08:11:54-07	1862409
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 08:11:31-07	1862410
/	192.0.2.230	GET	200 OK	2016-07-04 08:11:07-07	1862411
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-04 08:11:25-07	1862412
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 08:11:30-07	1862413
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-04 08:11:45-07	1862414
/	198.51.100.156	GET	200 OK	2016-07-04 08:11:17-07	1862415
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-04 08:12:05-07	1862416
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-04 08:11:58-07	1862417
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-04 08:12:05-07	1862418
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-04 08:11:38-07	1862419
/	203.0.113.9	GET	200 OK	2016-07-04 08:11:24-07	1862420
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-04 08:12:02-07	1862421
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-04 08:11:40-07	1862422
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-04 08:12:13-07	1862423
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-04 08:11:52-07	1862424
/	198.51.100.162	GET	200 OK	2016-07-04 08:11:26-07	1862425
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-04 08:11:56-07	1862426
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-04 08:11:55-07	1862427
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-04 08:12:17-07	1862428
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-04 08:12:01-07	1862429
/	198.51.100.46	GET	200 OK	2016-07-04 08:11:31-07	1862430
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-04 08:11:55-07	1862431
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-04 08:11:53-07	1862432
/	203.0.113.117	GET	200 OK	2016-07-04 08:11:37-07	1862433
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-04 08:12:36-07	1862434
/	203.0.113.106	GET	200 OK	2016-07-04 08:11:41-07	1862435
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-04 08:12:03-07	1862436
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-04 08:12:35-07	1862437
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 08:12:02-07	1862438
/	192.0.2.101	GET	200 OK	2016-07-04 08:11:49-07	1862439
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 08:12:13-07	1862440
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 08:12:21-07	1862441
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-04 08:12:19-07	1862442
/	192.0.2.18	GET	200 OK	2016-07-04 08:11:54-07	1862443
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-04 08:12:09-07	1862444
/	192.0.2.84	GET	200 OK	2016-07-04 08:11:59-07	1862445
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-04 08:12:48-07	1862446
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 08:12:57-07	1862447
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 08:12:20-07	1862448
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-04 08:12:46-07	1862449
/	192.0.2.110	GET	200 OK	2016-07-04 08:12:02-07	1862450
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-04 08:12:46-07	1862451
/	203.0.113.227	GET	200 OK	2016-07-04 08:12:04-07	1862452
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-04 08:12:54-07	1862453
/	192.0.2.222	GET	200 OK	2016-07-04 08:12:13-07	1862454
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 08:12:52-07	1862455
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 08:12:48-07	1862456
/	192.0.2.140	GET	200 OK	2016-07-04 08:12:20-07	1862457
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-04 08:13:06-07	1862458
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-04 08:12:35-07	1862459
/	198.51.100.216	GET	200 OK	2016-07-04 08:12:21-07	1862460
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-04 08:12:37-07	1862461
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-04 08:13:10-07	1862462
/	198.51.100.194	GET	200 OK	2016-07-04 08:12:27-07	1862463
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-04 08:13:15-07	1862464
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-04 08:13:07-07	1862465
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 08:13:21-07	1862466
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-04 08:12:53-07	1862467
/	203.0.113.84	GET	200 OK	2016-07-04 08:12:34-07	1862468
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-04 08:13:16-07	1862469
/	198.51.100.24	GET	200 OK	2016-07-04 08:12:40-07	1862470
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-04 08:13:29-07	1862471
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-04 08:13:01-07	1862472
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-04 08:12:58-07	1862473
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-04 08:12:56-07	1862474
/	192.0.2.170	GET	200 OK	2016-07-04 08:12:43-07	1862475
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-04 08:13:29-07	1862476
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-04 08:13:05-07	1862477
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 08:13:40-07	1862478
/	198.51.100.210	GET	200 OK	2016-07-04 08:12:45-07	1862479
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 08:13:21-07	1862480
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-04 08:13:37-07	1862481
/	203.0.113.142	GET	200 OK	2016-07-04 08:12:50-07	1862482
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-04 08:13:50-07	1862483
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-04 08:13:32-07	1862484
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-04 08:13:37-07	1862485
/	192.0.2.23	GET	200 OK	2016-07-04 08:13:00-07	1862486
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-04 08:13:24-07	1862487
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-04 08:13:55-07	1862488
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 08:13:20-07	1862489
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 08:13:21-07	1862490
/	203.0.113.216	GET	200 OK	2016-07-04 08:13:10-07	1862491
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-04 08:13:31-07	1862492
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 08:13:34-07	1862493
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 08:13:37-07	1862494
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 08:14:10-07	1862495
/	203.0.113.253	GET	200 OK	2016-07-04 08:13:11-07	1862496
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-04 08:13:56-07	1862497
/	203.0.113.135	GET	200 OK	2016-07-04 08:13:17-07	1862498
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-04 08:14:03-07	1862499
/	192.0.2.2	GET	200 OK	2016-07-04 08:13:21-07	1862500
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 08:13:42-07	1862501
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 08:14:13-07	1862502
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 08:14:14-07	1862503
/	203.0.113.25	GET	200 OK	2016-07-04 08:13:29-07	1862504
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 08:14:26-07	1862505
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 08:14:06-07	1862506
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 08:14:07-07	1862507
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-04 08:13:50-07	1862508
/	192.0.2.160	GET	200 OK	2016-07-04 08:13:30-07	1862509
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-04 08:13:57-07	1862510
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 08:14:02-07	1862511
/	203.0.113.70	GET	200 OK	2016-07-04 08:13:33-07	1862512
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-04 08:14:26-07	1862513
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 08:14:20-07	1862514
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 08:14:18-07	1862515
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 08:13:53-07	1862516
/	198.51.100.193	GET	200 OK	2016-07-04 08:13:36-07	1862517
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-04 08:14:31-07	1862518
/	192.0.2.13	GET	200 OK	2016-07-04 08:13:37-07	1862519
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-04 08:13:59-07	1862520
/	203.0.113.227	GET	200 OK	2016-07-04 08:13:45-07	1862521
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-04 08:14:29-07	1862522
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 08:14:33-07	1862523
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 08:14:05-07	1862524
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 08:14:03-07	1862525
/	203.0.113.91	GET	200 OK	2016-07-04 08:13:53-07	1862526
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-04 08:14:51-07	1862527
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-04 08:14:08-07	1862528
/	198.51.100.171	GET	200 OK	2016-07-04 08:14:01-07	1862529
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-04 08:14:42-07	1862530
/	198.51.100.16	GET	200 OK	2016-07-04 08:14:07-07	1862531
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 08:14:39-07	1862532
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 08:14:23-07	1862533
/	203.0.113.161	GET	200 OK	2016-07-04 08:14:17-07	1862534
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 08:14:54-07	1862535
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-04 08:14:45-07	1862536
/	198.51.100.105	GET	200 OK	2016-07-04 08:14:19-07	1862537
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-04 08:14:43-07	1862538
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-04 08:15:04-07	1862539
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 08:15:19-07	1862540
/	203.0.113.143	GET	200 OK	2016-07-04 08:14:29-07	1862541
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-04 08:15:26-07	1862542
/	203.0.113.74	GET	200 OK	2016-07-04 08:14:39-07	1862543
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-04 08:15:36-07	1862544
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-04 08:15:27-07	1862545
/	198.51.100.27	GET	200 OK	2016-07-04 08:14:43-07	1862546
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 08:15:08-07	1862547
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 08:15:19-07	1862548
/	192.0.2.109	GET	200 OK	2016-07-04 08:14:46-07	1862549
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-04 08:15:19-07	1862550
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 08:15:04-07	1862551
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 08:15:12-07	1862552
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-04 08:15:07-07	1862553
/	203.0.113.74	GET	200 OK	2016-07-04 08:14:51-07	1862554
/article/media-obsessed-with-bearsk	203.0.113.74	GET	404 NOT FOUND	2016-07-04 08:15:12-07	1862555
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-04 08:15:39-07	1862556
/	192.0.2.192	GET	200 OK	2016-07-04 08:14:54-07	1862557
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-04 08:15:25-07	1862558
/	192.0.2.133	GET	200 OK	2016-07-04 08:15:02-07	1862559
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-04 08:15:38-07	1862560
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-04 08:15:59-07	1862561
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-04 08:15:57-07	1862562
/	192.0.2.114	GET	200 OK	2016-07-04 08:15:03-07	1862563
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-04 08:16:03-07	1862564
/	203.0.113.94	GET	200 OK	2016-07-04 08:15:11-07	1862565
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 08:16:05-07	1862566
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-04 08:15:33-07	1862567
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-04 08:15:33-07	1862568
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 08:15:31-07	1862569
/	198.51.100.252	GET	200 OK	2016-07-04 08:15:12-07	1862570
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-04 08:16:01-07	1862571
/	203.0.113.127	GET	200 OK	2016-07-04 08:15:15-07	1862572
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-04 08:15:40-07	1862573
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-04 08:15:42-07	1862574
/	198.51.100.10	GET	200 OK	2016-07-04 08:15:25-07	1862575
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 08:15:51-07	1862576
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 08:15:55-07	1862577
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 08:15:52-07	1862578
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-04 08:15:54-07	1862579
/	192.0.2.118	GET	200 OK	2016-07-04 08:15:33-07	1862580
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 08:16:23-07	1862581
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-04 08:16:20-07	1862582
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 08:16:16-07	1862583
/	203.0.113.201	GET	200 OK	2016-07-04 08:15:42-07	1862584
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-04 08:16:36-07	1862585
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 08:16:31-07	1862586
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 08:16:05-07	1862587
/	192.0.2.54	GET	200 OK	2016-07-04 08:15:51-07	1862588
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-04 08:16:41-07	1862589
/	192.0.2.120	GET	200 OK	2016-07-04 08:15:58-07	1862590
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-04 08:16:29-07	1862591
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 08:16:16-07	1862592
/	203.0.113.157	GET	200 OK	2016-07-04 08:16:03-07	1862593
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-04 08:16:27-07	1862594
/	198.51.100.182	GET	200 OK	2016-07-04 08:16:07-07	1862595
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-04 08:16:33-07	1862596
/	203.0.113.86	GET	200 OK	2016-07-04 08:16:12-07	1862597
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-04 08:16:47-07	1862598
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 08:16:37-07	1862599
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 08:16:36-07	1862600
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 08:16:48-07	1862601
/	203.0.113.109	GET	200 OK	2016-07-04 08:16:19-07	1862602
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-04 08:17:18-07	1862603
/	203.0.113.204	GET	200 OK	2016-07-04 08:16:26-07	1862604
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 08:17:02-07	1862605
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-04 08:17:14-07	1862606
/	192.0.2.246	GET	200 OK	2016-07-04 08:16:31-07	1862607
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 08:17:27-07	1862608
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 08:17:23-07	1862609
/	192.0.2.229	GET	200 OK	2016-07-04 08:16:39-07	1862610
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-04 08:17:24-07	1862611
/	203.0.113.225	GET	200 OK	2016-07-04 08:16:42-07	1862612
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-04 08:16:59-07	1862613
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-04 08:17:19-07	1862614
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 08:17:01-07	1862615
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-04 08:17:10-07	1862616
/	198.51.100.143	GET	200 OK	2016-07-04 08:16:50-07	1862617
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-04 08:17:24-07	1862618
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 08:17:10-07	1862619
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 08:17:29-07	1862620
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 08:17:50-07	1862621
/	203.0.113.100	GET	200 OK	2016-07-04 08:16:52-07	1862622
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-04 08:17:11-07	1862623
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-04 08:17:29-07	1862624
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-04 08:17:24-07	1862625
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 08:17:22-07	1862626
/	203.0.113.75	GET	200 OK	2016-07-04 08:16:54-07	1862627
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-04 08:17:49-07	1862628
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-04 08:17:43-07	1862629
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-04 08:17:34-07	1862630
/	203.0.113.26	GET	200 OK	2016-07-04 08:17:03-07	1862631
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-04 08:17:57-07	1862632
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 08:17:28-07	1862633
/	198.51.100.103	GET	200 OK	2016-07-04 08:17:12-07	1862634
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 08:17:37-07	1862635
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-04 08:18:07-07	1862636
/	192.0.2.110	GET	200 OK	2016-07-04 08:17:17-07	1862637
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 08:17:32-07	1862638
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-04 08:18:12-07	1862639
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 08:18:02-07	1862640
/	203.0.113.150	GET	200 OK	2016-07-04 08:17:22-07	1862641
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-04 08:18:11-07	1862642
/	192.0.2.153	GET	200 OK	2016-07-04 08:17:31-07	1862643
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-04 08:18:01-07	1862644
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-04 08:17:59-07	1862645
/article/bears-love-berriesx	192.0.2.153	GET	404 NOT FOUND	2016-07-04 08:18:28-07	1862646
/	198.51.100.13	GET	200 OK	2016-07-04 08:17:40-07	1862647
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-04 08:17:57-07	1862648
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-04 08:17:57-07	1862649
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 08:18:25-07	1862650
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-04 08:18:23-07	1862651
/	198.51.100.215	GET	200 OK	2016-07-04 08:17:42-07	1862652
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-04 08:18:29-07	1862653
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 08:18:20-07	1862654
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-04 08:18:35-07	1862655
/	203.0.113.101	GET	200 OK	2016-07-04 08:17:50-07	1862656
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 08:18:39-07	1862657
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-04 08:18:07-07	1862658
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-04 08:18:29-07	1862659
/	203.0.113.23	GET	200 OK	2016-07-04 08:17:51-07	1862660
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-04 08:18:45-07	1862661
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-04 08:18:45-07	1862662
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-04 08:18:31-07	1862663
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-04 08:18:28-07	1862664
/	192.0.2.3	GET	200 OK	2016-07-04 08:18:01-07	1862665
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-04 08:18:16-07	1862666
/	203.0.113.201	GET	200 OK	2016-07-04 08:18:11-07	1862667
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-04 08:18:58-07	1862668
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 08:18:32-07	1862669
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-04 08:19:08-07	1862670
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-04 08:18:38-07	1862671
/	192.0.2.184	GET	200 OK	2016-07-04 08:18:15-07	1862672
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 08:18:32-07	1862673
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-04 08:19:10-07	1862674
/	192.0.2.207	GET	200 OK	2016-07-04 08:18:16-07	1862675
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 08:19:11-07	1862676
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 08:18:47-07	1862677
/	203.0.113.238	GET	200 OK	2016-07-04 08:18:20-07	1862678
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-04 08:18:49-07	1862679
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 08:19:07-07	1862680
/	192.0.2.79	GET	200 OK	2016-07-04 08:18:24-07	1862681
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-04 08:18:49-07	1862682
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-04 08:19:14-07	1862683
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-04 08:19:02-07	1862684
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-04 08:18:39-07	1862685
/	198.51.100.76	GET	200 OK	2016-07-04 08:18:31-07	1862686
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-04 08:18:49-07	1862687
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 08:19:25-07	1862688
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 08:19:28-07	1862689
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-04 08:19:10-07	1862690
/	203.0.113.207	GET	200 OK	2016-07-04 08:18:35-07	1862691
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-04 08:19:09-07	1862692
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 08:19:14-07	1862693
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 08:19:09-07	1862694
/	203.0.113.155	GET	200 OK	2016-07-04 08:18:38-07	1862695
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-04 08:19:06-07	1862696
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-04 08:19:16-07	1862697
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 08:19:05-07	1862698
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 08:19:30-07	1862699
/	198.51.100.156	GET	200 OK	2016-07-04 08:18:41-07	1862700
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-04 08:19:38-07	1862701
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-04 08:18:59-07	1862702
/	203.0.113.214	GET	200 OK	2016-07-04 08:18:46-07	1862703
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 08:19:34-07	1862704
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 08:19:34-07	1862705
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-04 08:19:20-07	1862706
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-04 08:19:21-07	1862707
/	192.0.2.30	GET	200 OK	2016-07-04 08:18:51-07	1862708
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 08:19:31-07	1862709
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-04 08:19:22-07	1862710
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 08:19:27-07	1862711
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 08:19:21-07	1862712
/	198.51.100.17	GET	200 OK	2016-07-04 08:18:55-07	1862713
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-04 08:19:35-07	1862714
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-04 08:19:28-07	1862715
/	203.0.113.127	GET	200 OK	2016-07-04 08:19:00-07	1862716
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-04 08:19:21-07	1862717
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-04 08:19:18-07	1862718
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 08:19:58-07	1862719
/	203.0.113.207	GET	200 OK	2016-07-04 08:19:09-07	1862720
/article/balloon-goons-doomedi	203.0.113.207	GET	404 NOT FOUND	2016-07-04 08:19:51-07	1862721
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 08:20:02-07	1862722
/	192.0.2.223	GET	200 OK	2016-07-04 08:19:11-07	1862723
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-04 08:20:05-07	1862724
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-04 08:19:31-07	1862725
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 08:19:28-07	1862726
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 08:19:40-07	1862727
/	198.51.100.80	GET	200 OK	2016-07-04 08:19:17-07	1862728
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-04 08:19:56-07	1862729
/	198.51.100.48	GET	200 OK	2016-07-04 08:19:23-07	1862730
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 08:20:11-07	1862731
/	198.51.100.206	GET	200 OK	2016-07-04 08:19:26-07	1862732
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-04 08:20:16-07	1862733
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-04 08:20:11-07	1862734
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 08:20:04-07	1862735
/	192.0.2.92	GET	200 OK	2016-07-04 08:19:31-07	1862736
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-04 08:20:08-07	1862737
/	198.51.100.81	GET	200 OK	2016-07-04 08:19:35-07	1862738
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-04 08:20:03-07	1862739
/	192.0.2.68	GET	200 OK	2016-07-04 08:19:38-07	1862740
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 08:20:12-07	1862741
/	203.0.113.135	GET	200 OK	2016-07-04 08:27:00-07	1863028
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-04 08:20:33-07	1862742
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-04 08:20:07-07	1862743
/	203.0.113.195	GET	200 OK	2016-07-04 08:19:39-07	1862744
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-04 08:20:09-07	1862745
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-04 08:20:14-07	1862746
/	192.0.2.120	GET	200 OK	2016-07-04 08:19:45-07	1862747
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-04 08:20:39-07	1862748
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-04 08:20:12-07	1862749
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 08:20:06-07	1862750
/	192.0.2.50	GET	200 OK	2016-07-04 08:19:54-07	1862751
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 08:20:25-07	1862752
/	203.0.113.22	GET	200 OK	2016-07-04 08:20:01-07	1862753
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 08:20:56-07	1862754
/	192.0.2.53	GET	200 OK	2016-07-04 08:20:10-07	1862755
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-04 08:20:29-07	1862756
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-04 08:20:41-07	1862757
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-04 08:21:08-07	1862758
/	203.0.113.97	GET	200 OK	2016-07-04 08:20:20-07	1862759
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 08:20:48-07	1862760
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 08:20:37-07	1862761
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-04 08:21:04-07	1862762
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 08:20:52-07	1862763
/	192.0.2.231	GET	200 OK	2016-07-04 08:20:24-07	1862764
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 08:21:22-07	1862765
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-04 08:21:16-07	1862766
/	198.51.100.26	GET	200 OK	2016-07-04 08:20:30-07	1862767
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 08:20:48-07	1862768
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-04 08:21:21-07	1862769
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 08:21:09-07	1862770
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-04 08:21:00-07	1862771
/	203.0.113.59	GET	200 OK	2016-07-04 08:20:36-07	1862772
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-04 08:21:04-07	1862773
/	203.0.113.220	GET	200 OK	2016-07-04 08:20:46-07	1862774
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-04 08:21:16-07	1862775
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-04 08:21:28-07	1862776
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-04 08:21:22-07	1862777
/	203.0.113.2	GET	200 OK	2016-07-04 08:20:54-07	1862778
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-04 08:21:13-07	1862779
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-04 08:21:15-07	1862780
/	198.51.100.132	GET	200 OK	2016-07-04 08:21:01-07	1862781
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-04 08:21:41-07	1862782
/	192.0.2.113	GET	200 OK	2016-07-04 08:21:04-07	1862783
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 08:21:43-07	1862784
/	192.0.2.3	GET	200 OK	2016-07-04 08:21:05-07	1862785
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-04 08:21:54-07	1862786
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-04 08:21:28-07	1862787
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-04 08:21:26-07	1862788
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-04 08:21:27-07	1862789
/	203.0.113.100	GET	200 OK	2016-07-04 08:21:07-07	1862790
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 08:21:26-07	1862791
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-04 08:21:24-07	1862792
/	203.0.113.119	GET	200 OK	2016-07-04 08:21:08-07	1862793
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-04 08:21:30-07	1862794
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-04 08:21:29-07	1862795
/	203.0.113.141	GET	200 OK	2016-07-04 08:21:18-07	1862796
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 08:21:43-07	1862797
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-04 08:21:42-07	1862798
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-04 08:21:55-07	1862799
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-04 08:21:49-07	1862800
/	203.0.113.212	GET	200 OK	2016-07-04 08:21:27-07	1862801
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 08:22:03-07	1862802
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-04 08:21:50-07	1862803
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 08:22:03-07	1862804
/	198.51.100.200	GET	200 OK	2016-07-04 08:21:28-07	1862805
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-04 08:22:26-07	1862806
/	198.51.100.222	GET	200 OK	2016-07-04 08:21:38-07	1862807
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 08:22:02-07	1862808
/	198.51.100.208	GET	200 OK	2016-07-04 08:21:39-07	1862809
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-04 08:22:23-07	1862810
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 08:22:13-07	1862811
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-04 08:22:14-07	1862812
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 08:22:39-07	1862813
/	192.0.2.87	GET	200 OK	2016-07-04 08:21:47-07	1862814
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 08:22:12-07	1862815
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-04 08:22:06-07	1862816
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 08:22:16-07	1862817
/	198.51.100.90	GET	200 OK	2016-07-04 08:21:52-07	1862818
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-04 08:22:52-07	1862819
/	198.51.100.204	GET	200 OK	2016-07-04 08:21:54-07	1862820
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-04 08:22:34-07	1862821
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-04 08:22:43-07	1862822
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-04 08:22:10-07	1862823
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-04 08:22:42-07	1862824
/	198.51.100.58	GET	200 OK	2016-07-04 08:21:56-07	1862825
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-04 08:22:55-07	1862826
/	198.51.100.129	GET	200 OK	2016-07-04 08:21:57-07	1862827
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-04 08:22:54-07	1862828
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-04 08:22:12-07	1862829
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-04 08:22:29-07	1862830
/	198.51.100.62	GET	200 OK	2016-07-04 08:22:04-07	1862831
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 08:22:55-07	1862832
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-04 08:22:40-07	1862833
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-04 08:22:47-07	1862834
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-04 08:22:30-07	1862835
/	192.0.2.168	GET	200 OK	2016-07-04 08:22:12-07	1862836
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-04 08:22:52-07	1862837
/	192.0.2.78	GET	200 OK	2016-07-04 08:22:15-07	1862838
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 08:23:14-07	1862839
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 08:22:39-07	1862840
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-04 08:22:30-07	1862841
/	198.51.100.90	GET	200 OK	2016-07-04 08:22:21-07	1862842
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 08:23:06-07	1862843
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-04 08:22:46-07	1862844
/	203.0.113.146	GET	200 OK	2016-07-04 08:22:23-07	1862845
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-04 08:22:38-07	1862846
/	198.51.100.202	GET	200 OK	2016-07-04 08:22:31-07	1862847
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-04 08:22:47-07	1862848
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-04 08:23:20-07	1862849
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-04 08:23:12-07	1862850
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-04 08:23:18-07	1862851
/	198.51.100.60	GET	200 OK	2016-07-04 08:22:32-07	1862852
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 08:23:16-07	1862853
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-04 08:22:52-07	1862854
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-04 08:23:28-07	1862855
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 08:22:58-07	1862856
/	203.0.113.78	GET	200 OK	2016-07-04 08:22:33-07	1862857
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-04 08:23:29-07	1862858
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-04 08:23:07-07	1862859
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 08:23:22-07	1862860
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-04 08:23:28-07	1862861
/	192.0.2.106	GET	200 OK	2016-07-04 08:22:42-07	1862862
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 08:23:34-07	1862863
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-04 08:23:27-07	1862864
/	192.0.2.97	GET	200 OK	2016-07-04 08:22:49-07	1862865
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-04 08:23:09-07	1862866
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-04 08:23:42-07	1862867
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-04 08:23:10-07	1862868
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-04 08:23:13-07	1862869
/	203.0.113.186	GET	200 OK	2016-07-04 08:22:52-07	1862870
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-04 08:23:32-07	1862871
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 08:23:42-07	1862872
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-04 08:23:51-07	1862873
/	198.51.100.160	GET	200 OK	2016-07-04 08:22:55-07	1862874
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-04 08:23:29-07	1862875
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 08:23:32-07	1862876
/	203.0.113.248	GET	200 OK	2016-07-04 08:23:00-07	1862877
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-04 08:23:31-07	1862878
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-04 08:23:35-07	1862879
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 08:23:47-07	1862880
/	198.51.100.131	GET	200 OK	2016-07-04 08:23:03-07	1862881
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-04 08:23:22-07	1862882
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-04 08:23:37-07	1862883
/	198.51.100.68	GET	200 OK	2016-07-04 08:23:12-07	1862884
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 08:23:29-07	1862885
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-04 08:24:10-07	1862886
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 08:24:12-07	1862887
/	198.51.100.160	GET	200 OK	2016-07-04 08:23:22-07	1862888
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-04 08:23:39-07	1862889
/	198.51.100.9	GET	200 OK	2016-07-04 08:23:32-07	1862890
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 08:24:29-07	1862891
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-04 08:23:47-07	1862892
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-04 08:24:11-07	1862893
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-04 08:24:11-07	1862894
/	203.0.113.109	GET	200 OK	2016-07-04 08:23:41-07	1862895
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-04 08:24:23-07	1862896
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-04 08:24:07-07	1862897
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-04 08:23:59-07	1862898
/	203.0.113.55	GET	200 OK	2016-07-04 08:23:42-07	1862899
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-04 08:24:11-07	1862900
/	192.0.2.67	GET	200 OK	2016-07-04 08:23:47-07	1862901
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-04 08:24:11-07	1862902
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-04 08:24:32-07	1862903
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-04 08:24:03-07	1862904
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-04 08:24:45-07	1862905
/	203.0.113.166	GET	200 OK	2016-07-04 08:23:49-07	1862906
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-04 08:24:49-07	1862907
/	192.0.2.114	GET	200 OK	2016-07-04 08:23:54-07	1862908
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-04 08:24:15-07	1862909
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 08:24:41-07	1862910
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 08:24:28-07	1862911
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-04 08:24:45-07	1862912
/	198.51.100.71	GET	200 OK	2016-07-04 08:24:01-07	1862913
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 08:24:30-07	1862914
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-04 08:24:37-07	1862915
/	192.0.2.111	GET	200 OK	2016-07-04 08:24:08-07	1862916
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 08:24:55-07	1862917
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 08:25:03-07	1862918
/	198.51.100.71	GET	200 OK	2016-07-04 08:24:11-07	1862919
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 08:24:57-07	1862920
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-04 08:25:11-07	1862921
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-04 08:24:42-07	1862922
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-04 08:25:04-07	1862923
/	203.0.113.80	GET	200 OK	2016-07-04 08:24:15-07	1862924
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-04 08:25:10-07	1862925
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-04 08:24:47-07	1862926
/	198.51.100.105	GET	200 OK	2016-07-04 08:24:23-07	1862927
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-04 08:24:55-07	1862928
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-04 08:24:47-07	1862929
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-04 08:25:08-07	1862930
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 08:24:52-07	1862931
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 08:24:49-07	1862933
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 08:24:50-07	1862934
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-04 08:24:43-07	1862935
/	192.0.2.91	GET	200 OK	2016-07-04 08:24:29-07	1862936
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 08:24:46-07	1862937
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-04 08:24:57-07	1862938
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-04 08:25:05-07	1862939
/	192.0.2.105	GET	200 OK	2016-07-04 08:24:31-07	1862940
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-04 08:25:15-07	1862941
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-04 08:25:30-07	1862942
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-04 08:25:27-07	1862943
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-04 08:24:46-07	1862944
/	198.51.100.55	GET	200 OK	2016-07-04 08:24:38-07	1862945
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-04 08:24:57-07	1862946
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-04 08:25:28-07	1862947
/	198.51.100.165	GET	200 OK	2016-07-04 08:24:47-07	1862948
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-04 08:25:13-07	1862949
/	192.0.2.118	GET	200 OK	2016-07-04 08:24:56-07	1862950
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-04 08:25:31-07	1862951
/	198.51.100.173	GET	200 OK	2016-07-04 08:25:02-07	1862952
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-04 08:25:30-07	1862953
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-04 08:25:29-07	1862954
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-04 08:26:00-07	1862955
/	203.0.113.227	GET	200 OK	2016-07-04 08:25:06-07	1862956
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-04 08:25:54-07	1862957
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 08:25:36-07	1862958
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-04 08:26:03-07	1862959
/	198.51.100.49	GET	200 OK	2016-07-04 08:25:16-07	1862960
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 08:25:48-07	1862961
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-04 08:25:33-07	1862962
/	198.51.100.43	GET	200 OK	2016-07-04 08:25:26-07	1862963
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-04 08:26:03-07	1862964
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-04 08:25:56-07	1862965
/	203.0.113.199	GET	200 OK	2016-07-04 08:25:34-07	1862966
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-04 08:26:21-07	1862967
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-04 08:26:15-07	1862968
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-04 08:26:05-07	1862969
/	203.0.113.155	GET	200 OK	2016-07-04 08:25:40-07	1862970
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 08:26:21-07	1862971
/	198.51.100.217	GET	200 OK	2016-07-04 08:25:44-07	1862972
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 08:26:32-07	1862973
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 08:26:27-07	1862974
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 08:26:34-07	1862975
/	198.51.100.138	GET	200 OK	2016-07-04 08:25:47-07	1862976
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-04 08:26:16-07	1862977
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-04 08:26:38-07	1862978
/	203.0.113.214	GET	200 OK	2016-07-04 08:25:48-07	1862979
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-04 08:26:13-07	1862980
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-04 08:26:39-07	1862981
/	203.0.113.70	GET	200 OK	2016-07-04 08:25:51-07	1862982
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 08:26:08-07	1862983
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 08:26:32-07	1862984
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 08:26:39-07	1862985
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 08:26:33-07	1862986
/	203.0.113.250	GET	200 OK	2016-07-04 08:25:56-07	1862987
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-04 08:26:37-07	1862988
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-04 08:26:48-07	1862989
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-04 08:26:20-07	1862990
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-04 08:26:29-07	1862991
/	198.51.100.222	GET	200 OK	2016-07-04 08:26:03-07	1862992
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-04 08:26:55-07	1862993
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 08:26:29-07	1862994
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-04 08:26:43-07	1862995
/	203.0.113.77	GET	200 OK	2016-07-04 08:26:06-07	1862996
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-04 08:26:46-07	1862997
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 08:27:05-07	1862998
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-04 08:26:54-07	1862999
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 08:26:46-07	1863000
/	198.51.100.195	GET	200 OK	2016-07-04 08:26:13-07	1863001
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 08:26:51-07	1863002
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 08:27:07-07	1863003
/	198.51.100.65	GET	200 OK	2016-07-04 08:26:20-07	1863004
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-04 08:26:47-07	1863005
/	198.51.100.8	GET	200 OK	2016-07-04 08:26:23-07	1863006
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-04 08:26:45-07	1863007
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-04 08:27:18-07	1863008
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-04 08:27:04-07	1863009
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-04 08:26:48-07	1863010
/	192.0.2.60	GET	200 OK	2016-07-04 08:26:27-07	1863011
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-04 08:26:52-07	1863012
/	203.0.113.145	GET	200 OK	2016-07-04 08:26:32-07	1863013
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 08:26:56-07	1863014
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 08:27:25-07	1863015
/	198.51.100.254	GET	200 OK	2016-07-04 08:26:34-07	1863016
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-04 08:27:09-07	1863017
/	192.0.2.150	GET	200 OK	2016-07-04 08:26:42-07	1863018
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-04 08:27:14-07	1863019
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 08:26:57-07	1863020
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-04 08:27:32-07	1863021
/	203.0.113.154	GET	200 OK	2016-07-04 08:26:50-07	1863022
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-04 08:27:50-07	1863023
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-04 08:27:07-07	1863024
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-04 08:27:17-07	1863025
/	198.51.100.102	GET	200 OK	2016-07-04 08:26:59-07	1863026
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 08:27:32-07	1863027
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-04 08:27:15-07	1863029
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-04 08:27:27-07	1863030
/	198.51.100.128	GET	200 OK	2016-07-04 08:27:01-07	1863031
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-04 08:27:35-07	1863032
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 08:27:16-07	1863033
/	203.0.113.23	GET	200 OK	2016-07-04 08:27:09-07	1863034
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-04 08:27:53-07	1863035
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-04 08:27:50-07	1863036
/article/candidate-is-jerku	203.0.113.23	GET	404 NOT FOUND	2016-07-04 08:28:08-07	1863037
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-04 08:27:38-07	1863038
/	198.51.100.159	GET	200 OK	2016-07-04 08:27:16-07	1863039
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-04 08:28:08-07	1863040
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-04 08:27:46-07	1863041
/	203.0.113.214	GET	200 OK	2016-07-04 08:27:17-07	1863042
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-04 08:28:11-07	1863043
/	192.0.2.96	GET	200 OK	2016-07-04 08:27:24-07	1863044
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 08:27:49-07	1863045
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 08:28:20-07	1863046
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 08:28:00-07	1863047
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 08:28:19-07	1863048
/	198.51.100.236	GET	200 OK	2016-07-04 08:27:26-07	1863049
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 08:28:00-07	1863050
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-04 08:28:10-07	1863051
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-04 08:28:11-07	1863052
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 08:28:25-07	1863053
/	192.0.2.176	GET	200 OK	2016-07-04 08:27:31-07	1863054
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-04 08:28:27-07	1863055
/	192.0.2.227	GET	200 OK	2016-07-04 08:27:39-07	1863056
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-04 08:28:16-07	1863057
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-04 08:28:32-07	1863058
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-04 08:28:28-07	1863059
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-04 08:28:36-07	1863060
/	192.0.2.107	GET	200 OK	2016-07-04 08:27:40-07	1863061
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-04 08:28:09-07	1863062
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-04 08:28:24-07	1863063
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-04 08:28:30-07	1863064
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-04 08:28:36-07	1863065
/	192.0.2.82	GET	200 OK	2016-07-04 08:27:45-07	1863066
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-04 08:28:12-07	1863067
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-04 08:28:26-07	1863068
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-04 08:28:33-07	1863069
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-04 08:28:26-07	1863070
/	203.0.113.29	GET	200 OK	2016-07-04 08:27:51-07	1863071
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-04 08:28:17-07	1863072
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 08:28:49-07	1863073
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 08:28:44-07	1863074
/	198.51.100.184	GET	200 OK	2016-07-04 08:27:52-07	1863075
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-04 08:28:44-07	1863076
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 08:28:52-07	1863077
/	198.51.100.11	GET	200 OK	2016-07-04 08:27:59-07	1863078
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 08:28:42-07	1863079
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 08:28:28-07	1863080
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 08:28:44-07	1863081
/	203.0.113.107	GET	200 OK	2016-07-04 08:28:08-07	1863082
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 08:28:31-07	1863083
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 08:28:57-07	1863084
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 08:28:45-07	1863085
/article/media-obsessed-with-bearsl	203.0.113.107	GET	404 NOT FOUND	2016-07-04 08:28:38-07	1863086
/	198.51.100.91	GET	200 OK	2016-07-04 08:28:11-07	1863087
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-04 08:28:47-07	1863088
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-04 08:28:40-07	1863089
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-04 08:28:43-07	1863090
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 08:28:48-07	1863091
/	203.0.113.213	GET	200 OK	2016-07-04 08:28:12-07	1863092
/article/candidate-is-jerkv	203.0.113.213	GET	404 NOT FOUND	2016-07-04 08:29:09-07	1863093
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-04 08:28:42-07	1863094
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-04 08:29:08-07	1863095
/	192.0.2.111	GET	200 OK	2016-07-04 08:28:14-07	1863096
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 08:29:02-07	1863097
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-04 08:28:57-07	1863098
/article/bad-things-goneg	192.0.2.111	GET	404 NOT FOUND	2016-07-04 08:28:37-07	1863099
/	198.51.100.168	GET	200 OK	2016-07-04 08:28:17-07	1863100
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-04 08:28:34-07	1863101
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-04 08:29:09-07	1863102
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-04 08:28:36-07	1863103
/	203.0.113.63	GET	200 OK	2016-07-04 08:28:18-07	1863104
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-04 08:29:01-07	1863105
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-04 08:29:17-07	1863106
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 08:29:17-07	1863107
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 08:29:10-07	1863108
/	192.0.2.21	GET	200 OK	2016-07-04 08:28:27-07	1863109
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-04 08:28:45-07	1863110
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-04 08:28:44-07	1863111
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-04 08:29:00-07	1863112
/	203.0.113.230	GET	200 OK	2016-07-04 08:28:30-07	1863113
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 08:28:53-07	1863114
/	203.0.113.109	GET	200 OK	2016-07-04 08:28:37-07	1863115
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-04 08:29:31-07	1863116
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-04 08:29:11-07	1863117
/	192.0.2.249	GET	200 OK	2016-07-04 08:28:43-07	1863118
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 08:29:16-07	1863119
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 08:29:30-07	1863120
/	192.0.2.205	GET	200 OK	2016-07-04 08:28:48-07	1863121
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 08:29:06-07	1863122
/	192.0.2.9	GET	200 OK	2016-07-04 08:28:49-07	1863123
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-04 08:29:16-07	1863124
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-04 08:29:46-07	1863125
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 08:29:24-07	1863126
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-04 08:29:06-07	1863127
/	198.51.100.181	GET	200 OK	2016-07-04 08:28:53-07	1863128
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-04 08:29:45-07	1863129
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-04 08:29:22-07	1863130
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-04 08:29:08-07	1863131
/	192.0.2.3	GET	200 OK	2016-07-04 08:29:00-07	1863132
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-04 08:29:58-07	1863133
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-04 08:29:31-07	1863134
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-04 08:29:42-07	1863135
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-04 08:29:57-07	1863136
/	203.0.113.189	GET	200 OK	2016-07-04 08:29:06-07	1863137
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-04 08:29:45-07	1863138
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 08:29:48-07	1863139
/article/bears-love-berriesp	203.0.113.189	GET	404 NOT FOUND	2016-07-04 08:30:05-07	1863140
/	192.0.2.47	GET	200 OK	2016-07-04 08:29:08-07	1863141
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 08:29:50-07	1863142
/	198.51.100.162	GET	200 OK	2016-07-04 08:29:18-07	1863143
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-04 08:29:38-07	1863144
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 08:29:34-07	1863145
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 08:29:40-07	1863146
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-04 08:29:34-07	1863147
/	203.0.113.205	GET	200 OK	2016-07-04 08:29:26-07	1863148
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-04 08:30:22-07	1863149
/	203.0.113.160	GET	200 OK	2016-07-04 08:29:30-07	1863150
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-04 08:30:12-07	1863151
/	198.51.100.208	GET	200 OK	2016-07-04 08:29:33-07	1863152
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-04 08:30:28-07	1863153
/	203.0.113.179	GET	200 OK	2016-07-04 08:29:34-07	1863154
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-04 08:30:34-07	1863155
/	192.0.2.158	GET	200 OK	2016-07-04 08:29:39-07	1863156
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 08:30:02-07	1863157
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 08:30:13-07	1863158
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-04 08:30:06-07	1863159
/	198.51.100.102	GET	200 OK	2016-07-04 08:29:43-07	1863160
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 08:30:31-07	1863161
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 08:30:35-07	1863162
/	203.0.113.210	GET	200 OK	2016-07-04 08:29:47-07	1863163
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 08:30:29-07	1863164
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 08:30:42-07	1863165
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-04 08:30:26-07	1863166
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-04 08:30:05-07	1863167
/	192.0.2.143	GET	200 OK	2016-07-04 08:29:56-07	1863168
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-04 08:30:50-07	1863169
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-04 08:30:22-07	1863170
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 08:30:21-07	1863171
/	192.0.2.136	GET	200 OK	2016-07-04 08:30:05-07	1863172
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-04 08:30:48-07	1863173
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-04 08:30:42-07	1863174
/	198.51.100.231	GET	200 OK	2016-07-04 08:30:14-07	1863175
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-04 08:30:38-07	1863176
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-04 08:31:00-07	1863177
/	203.0.113.163	GET	200 OK	2016-07-04 08:30:24-07	1863178
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 08:31:04-07	1863179
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 08:31:15-07	1863180
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-04 08:30:55-07	1863181
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-04 08:30:49-07	1863182
/	198.51.100.87	GET	200 OK	2016-07-04 08:30:29-07	1863183
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-04 08:30:56-07	1863184
/	203.0.113.236	GET	200 OK	2016-07-04 08:30:39-07	1863185
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-04 08:31:16-07	1863186
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 08:31:09-07	1863187
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-04 08:31:25-07	1863188
/	198.51.100.205	GET	200 OK	2016-07-04 08:30:49-07	1863189
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 08:31:15-07	1863190
/	192.0.2.236	GET	200 OK	2016-07-04 08:30:55-07	1863191
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-04 08:31:54-07	1863192
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-04 08:31:22-07	1863193
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-04 08:31:32-07	1863194
/	203.0.113.194	GET	200 OK	2016-07-04 08:30:56-07	1863195
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 08:31:22-07	1863196
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 08:31:28-07	1863197
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-04 08:31:49-07	1863198
/	192.0.2.174	GET	200 OK	2016-07-04 08:31:04-07	1863199
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 08:31:38-07	1863200
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 08:31:59-07	1863201
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-04 08:31:25-07	1863202
/	192.0.2.176	GET	200 OK	2016-07-04 08:31:11-07	1863203
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-04 08:31:43-07	1863204
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-04 08:31:48-07	1863205
/	192.0.2.10	GET	200 OK	2016-07-04 08:31:12-07	1863206
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 08:31:46-07	1863207
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 08:31:55-07	1863208
/	198.51.100.246	GET	200 OK	2016-07-04 08:31:18-07	1863209
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-04 08:32:11-07	1863210
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-04 08:31:35-07	1863211
/	192.0.2.204	GET	200 OK	2016-07-04 08:31:28-07	1863212
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 08:32:05-07	1863213
/	198.51.100.15	GET	200 OK	2016-07-04 08:31:32-07	1863214
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 08:32:00-07	1863215
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-04 08:32:20-07	1863216
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 08:31:50-07	1863217
/	203.0.113.96	GET	200 OK	2016-07-04 08:31:39-07	1863218
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 08:31:57-07	1863219
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-04 08:31:59-07	1863220
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 08:31:59-07	1863221
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 08:31:59-07	1863222
/	203.0.113.222	GET	200 OK	2016-07-04 08:31:42-07	1863223
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 08:32:21-07	1863224
/	192.0.2.113	GET	200 OK	2016-07-04 08:31:47-07	1863225
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-04 08:32:38-07	1863226
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-04 08:32:25-07	1863227
/	203.0.113.164	GET	200 OK	2016-07-04 08:31:52-07	1863228
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-04 08:32:37-07	1863229
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-04 08:32:09-07	1863230
/	192.0.2.181	GET	200 OK	2016-07-04 08:31:55-07	1863231
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-04 08:32:40-07	1863232
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-04 08:32:26-07	1863233
/	203.0.113.227	GET	200 OK	2016-07-04 08:31:59-07	1863234
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-04 08:32:58-07	1863235
/	198.51.100.49	GET	200 OK	2016-07-04 08:32:06-07	1863236
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 08:33:06-07	1863237
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-04 08:32:25-07	1863238
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-04 08:32:41-07	1863239
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 08:32:57-07	1863240
/	192.0.2.206	GET	200 OK	2016-07-04 08:32:07-07	1863241
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-04 08:32:52-07	1863242
/	203.0.113.17	GET	200 OK	2016-07-04 08:32:15-07	1863243
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-04 08:32:34-07	1863244
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-04 08:32:46-07	1863245
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-04 08:32:53-07	1863246
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-04 08:32:52-07	1863247
/	198.51.100.72	GET	200 OK	2016-07-04 08:32:22-07	1863248
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-04 08:32:55-07	1863249
/	192.0.2.68	GET	200 OK	2016-07-04 08:32:32-07	1863250
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-04 08:33:17-07	1863251
/	198.51.100.223	GET	200 OK	2016-07-04 08:32:36-07	1863252
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 08:33:01-07	1863253
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 08:33:18-07	1863254
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-04 08:33:35-07	1863255
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 08:33:09-07	1863256
/	192.0.2.38	GET	200 OK	2016-07-04 08:32:40-07	1863257
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 08:33:02-07	1863258
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 08:33:23-07	1863259
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 08:33:20-07	1863260
/	192.0.2.81	GET	200 OK	2016-07-04 08:32:46-07	1863261
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-04 08:33:03-07	1863262
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 08:33:40-07	1863263
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 08:33:19-07	1863264
/	203.0.113.133	GET	200 OK	2016-07-04 08:32:54-07	1863265
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 08:33:38-07	1863266
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-04 08:33:21-07	1863267
/	198.51.100.86	GET	200 OK	2016-07-04 08:32:57-07	1863268
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-04 08:33:49-07	1863269
/	203.0.113.15	GET	200 OK	2016-07-04 08:32:58-07	1863270
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 08:33:13-07	1863271
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-04 08:33:29-07	1863272
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 08:33:52-07	1863273
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 08:33:34-07	1863274
/	203.0.113.99	GET	200 OK	2016-07-04 08:33:05-07	1863275
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-04 08:34:05-07	1863276
/	203.0.113.236	GET	200 OK	2016-07-04 08:33:08-07	1863277
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 08:33:26-07	1863278
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 08:33:59-07	1863279
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 08:33:28-07	1863280
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 08:33:36-07	1863281
/	192.0.2.166	GET	200 OK	2016-07-04 08:33:10-07	1863282
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-04 08:33:53-07	1863283
/	203.0.113.239	GET	200 OK	2016-07-04 08:33:12-07	1863284
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-04 08:33:57-07	1863285
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-04 08:33:47-07	1863286
/	203.0.113.19	GET	200 OK	2016-07-04 08:33:13-07	1863287
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-04 08:33:41-07	1863288
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-04 08:33:28-07	1863289
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-04 08:33:38-07	1863290
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-04 08:33:53-07	1863291
/	203.0.113.111	GET	200 OK	2016-07-04 08:33:23-07	1863292
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-04 08:34:06-07	1863293
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 08:33:45-07	1863294
/	192.0.2.119	GET	200 OK	2016-07-04 08:33:29-07	1863295
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-04 08:34:22-07	1863296
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 08:34:01-07	1863297
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 08:34:05-07	1863298
/	192.0.2.154	GET	200 OK	2016-07-04 08:33:30-07	1863299
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-04 08:34:04-07	1863300
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-04 08:34:25-07	1863301
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-04 08:34:28-07	1863302
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-04 08:34:30-07	1863303
/	198.51.100.192	GET	200 OK	2016-07-04 08:33:32-07	1863304
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-04 08:34:03-07	1863305
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-04 08:34:06-07	1863306
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-04 08:34:17-07	1863307
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-04 08:33:55-07	1863308
/	192.0.2.205	GET	200 OK	2016-07-04 08:33:35-07	1863309
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 08:34:14-07	1863310
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-04 08:34:22-07	1863311
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 08:34:27-07	1863312
/	192.0.2.95	GET	200 OK	2016-07-04 08:33:38-07	1863313
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-04 08:34:32-07	1863314
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-04 08:34:31-07	1863315
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-04 08:33:56-07	1863316
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-04 08:34:23-07	1863317
/	198.51.100.88	GET	200 OK	2016-07-04 08:33:45-07	1863318
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 08:34:11-07	1863319
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 08:34:16-07	1863320
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 08:34:20-07	1863321
/	192.0.2.4	GET	200 OK	2016-07-04 08:33:46-07	1863322
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-04 08:34:31-07	1863323
/	203.0.113.193	GET	200 OK	2016-07-04 08:33:49-07	1863324
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 08:34:12-07	1863325
/	198.51.100.192	GET	200 OK	2016-07-04 08:33:57-07	1863326
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-04 08:34:38-07	1863327
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 08:34:39-07	1863328
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-04 08:34:27-07	1863329
/	203.0.113.144	GET	200 OK	2016-07-04 08:34:00-07	1863330
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 08:34:38-07	1863331
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-04 08:34:55-07	1863332
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 08:34:22-07	1863333
/	192.0.2.159	GET	200 OK	2016-07-04 08:34:08-07	1863334
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-04 08:34:52-07	1863335
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-04 08:34:26-07	1863336
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 08:34:44-07	1863337
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-04 08:34:44-07	1863338
/	203.0.113.251	GET	200 OK	2016-07-04 08:34:09-07	1863339
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-04 08:34:24-07	1863340
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 08:34:29-07	1863341
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-04 08:34:49-07	1863342
/	192.0.2.35	GET	200 OK	2016-07-04 08:34:18-07	1863343
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 08:34:35-07	1863344
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-04 08:34:48-07	1863345
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-04 08:34:45-07	1863346
/	198.51.100.27	GET	200 OK	2016-07-04 08:34:26-07	1863347
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-04 08:34:57-07	1863348
/	203.0.113.91	GET	200 OK	2016-07-04 08:34:31-07	1863349
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-04 08:35:01-07	1863350
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-04 08:34:50-07	1863351
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-04 08:35:22-07	1863352
/	203.0.113.209	GET	200 OK	2016-07-04 08:34:41-07	1863353
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-04 08:35:24-07	1863354
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-04 08:35:40-07	1863355
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-04 08:35:16-07	1863356
/	203.0.113.28	GET	200 OK	2016-07-04 08:34:42-07	1863357
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 08:35:37-07	1863358
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-04 08:35:22-07	1863359
/	198.51.100.187	GET	200 OK	2016-07-04 08:34:44-07	1863360
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 08:35:21-07	1863361
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-04 08:35:34-07	1863362
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 08:35:00-07	1863363
/	192.0.2.41	GET	200 OK	2016-07-04 08:34:49-07	1863364
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 08:35:30-07	1863365
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-04 08:35:29-07	1863366
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 08:35:10-07	1863367
/	203.0.113.58	GET	200 OK	2016-07-04 08:34:57-07	1863368
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 08:35:46-07	1863369
/	198.51.100.236	GET	200 OK	2016-07-04 08:35:03-07	1863370
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 08:35:44-07	1863371
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 08:35:30-07	1863372
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-04 08:35:35-07	1863373
/	192.0.2.91	GET	200 OK	2016-07-04 08:35:06-07	1863374
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 08:35:23-07	1863375
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-04 08:36:05-07	1863376
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-04 08:35:36-07	1863377
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-04 08:35:44-07	1863378
/	192.0.2.28	GET	200 OK	2016-07-04 08:35:10-07	1863379
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-04 08:35:37-07	1863380
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-04 08:35:47-07	1863381
/	198.51.100.237	GET	200 OK	2016-07-04 08:35:14-07	1863382
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 08:35:51-07	1863383
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-04 08:36:01-07	1863384
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 08:36:14-07	1863385
/	192.0.2.181	GET	200 OK	2016-07-04 08:35:24-07	1863386
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-04 08:36:22-07	1863387
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-04 08:35:44-07	1863388
/	203.0.113.66	GET	200 OK	2016-07-04 08:35:32-07	1863389
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 08:36:06-07	1863390
/	192.0.2.224	GET	200 OK	2016-07-04 08:35:36-07	1863391
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 08:36:32-07	1863392
/	192.0.2.158	GET	200 OK	2016-07-04 08:35:46-07	1863393
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-04 08:36:32-07	1863394
/	192.0.2.55	GET	200 OK	2016-07-04 08:35:54-07	1863395
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-04 08:36:37-07	1863396
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 08:36:12-07	1863397
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 08:36:47-07	1863398
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 08:36:31-07	1863399
/	203.0.113.5	GET	200 OK	2016-07-04 08:35:56-07	1863400
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-04 08:36:54-07	1863401
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-04 08:36:18-07	1863402
/	203.0.113.50	GET	200 OK	2016-07-04 08:35:58-07	1863403
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-04 08:36:52-07	1863404
/	203.0.113.149	GET	200 OK	2016-07-04 08:36:01-07	1863405
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 08:36:18-07	1863406
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-04 08:36:42-07	1863407
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-04 08:36:37-07	1863408
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-04 08:36:27-07	1863409
/	198.51.100.78	GET	200 OK	2016-07-04 08:36:08-07	1863410
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-04 08:36:24-07	1863411
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-04 08:36:31-07	1863412
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-04 08:36:37-07	1863413
/	192.0.2.194	GET	200 OK	2016-07-04 08:36:17-07	1863414
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-04 08:36:47-07	1863415
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-04 08:37:10-07	1863416
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-04 08:36:46-07	1863417
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-04 08:36:40-07	1863418
/	203.0.113.112	GET	200 OK	2016-07-04 08:36:21-07	1863419
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 08:36:43-07	1863420
/	192.0.2.240	GET	200 OK	2016-07-04 08:36:23-07	1863421
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 08:37:21-07	1863422
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-04 08:37:00-07	1863423
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-04 08:37:12-07	1863424
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-04 08:36:40-07	1863425
/	203.0.113.54	GET	200 OK	2016-07-04 08:36:29-07	1863426
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-04 08:37:20-07	1863427
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 08:37:25-07	1863428
/	203.0.113.245	GET	200 OK	2016-07-04 08:36:39-07	1863429
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-04 08:37:02-07	1863430
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-04 08:37:38-07	1863431
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-04 08:37:01-07	1863432
/	192.0.2.201	GET	200 OK	2016-07-04 08:36:44-07	1863433
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-04 08:37:25-07	1863434
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-04 08:37:04-07	1863435
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 08:37:44-07	1863436
/	203.0.113.94	GET	200 OK	2016-07-04 08:36:46-07	1863437
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-04 08:37:04-07	1863438
/	203.0.113.26	GET	200 OK	2016-07-04 08:36:47-07	1863439
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-04 08:37:02-07	1863440
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-04 08:37:43-07	1863441
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-04 08:37:10-07	1863442
/	203.0.113.193	GET	200 OK	2016-07-04 08:36:53-07	1863443
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-04 08:37:47-07	1863444
/	203.0.113.110	GET	200 OK	2016-07-04 08:36:58-07	1863445
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-04 08:37:46-07	1863446
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-04 08:37:35-07	1863447
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-04 08:37:51-07	1863448
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 08:37:47-07	1863449
/	203.0.113.116	GET	200 OK	2016-07-04 08:37:05-07	1863450
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 08:37:56-07	1863451
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-04 08:38:01-07	1863452
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 08:37:52-07	1863453
/	192.0.2.16	GET	200 OK	2016-07-04 08:37:14-07	1863454
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-04 08:37:32-07	1863455
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-04 08:37:29-07	1863456
/	203.0.113.160	GET	200 OK	2016-07-04 08:37:19-07	1863457
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-04 08:37:45-07	1863458
/	203.0.113.241	GET	200 OK	2016-07-04 08:37:28-07	1863459
/article/so-many-bearsw	203.0.113.241	GET	404 NOT FOUND	2016-07-04 08:37:51-07	1863460
/	203.0.113.37	GET	200 OK	2016-07-04 08:37:33-07	1863461
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 08:38:29-07	1863462
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-04 08:38:14-07	1863463
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-04 08:38:09-07	1863464
/	203.0.113.42	GET	200 OK	2016-07-04 08:37:43-07	1863465
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 08:38:14-07	1863466
/	192.0.2.29	GET	200 OK	2016-07-04 08:37:46-07	1863467
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-04 08:38:10-07	1863468
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-04 08:38:15-07	1863469
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-04 08:38:35-07	1863470
/	192.0.2.6	GET	200 OK	2016-07-04 08:37:51-07	1863471
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-04 08:38:42-07	1863472
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-04 08:38:16-07	1863473
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-04 08:38:49-07	1863474
/	192.0.2.123	GET	200 OK	2016-07-04 08:37:59-07	1863475
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-04 08:38:50-07	1863476
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-04 08:38:42-07	1863477
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-04 08:38:32-07	1863478
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-04 08:38:29-07	1863479
/	198.51.100.253	GET	200 OK	2016-07-04 08:38:02-07	1863480
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 08:38:48-07	1863481
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-04 08:38:55-07	1863482
/	192.0.2.244	GET	200 OK	2016-07-04 08:38:03-07	1863483
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-04 08:38:40-07	1863484
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-04 08:38:22-07	1863485
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-04 08:38:48-07	1863486
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 08:38:29-07	1863487
/	198.51.100.36	GET	200 OK	2016-07-04 08:38:11-07	1863488
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-04 08:38:40-07	1863489
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 08:38:54-07	1863490
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 08:38:58-07	1863491
/	192.0.2.127	GET	200 OK	2016-07-04 08:38:18-07	1863492
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-04 08:39:06-07	1863493
/article/trouble-for-troubledw	192.0.2.127	GET	404 NOT FOUND	2016-07-04 08:39:04-07	1863494
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-04 08:39:16-07	1863495
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-04 08:38:53-07	1863496
/	198.51.100.251	GET	200 OK	2016-07-04 08:38:27-07	1863497
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-04 08:39:13-07	1863498
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-04 08:38:57-07	1863499
/	198.51.100.60	GET	200 OK	2016-07-04 08:38:34-07	1863500
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 08:38:51-07	1863501
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 08:39:13-07	1863502
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 08:39:26-07	1863503
/	198.51.100.241	GET	200 OK	2016-07-04 08:38:38-07	1863504
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-04 08:39:36-07	1863505
/	198.51.100.13	GET	200 OK	2016-07-04 08:38:46-07	1863506
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 08:39:28-07	1863507
/	203.0.113.49	GET	200 OK	2016-07-04 08:38:48-07	1863508
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 08:39:28-07	1863509
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-04 08:39:29-07	1863510
/	203.0.113.225	GET	200 OK	2016-07-04 08:38:51-07	1863511
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 08:39:47-07	1863512
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-04 08:39:45-07	1863513
/	198.51.100.165	GET	200 OK	2016-07-04 08:38:56-07	1863514
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-04 08:39:18-07	1863515
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-04 08:39:19-07	1863516
/	203.0.113.211	GET	200 OK	2016-07-04 08:38:58-07	1863517
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 08:39:46-07	1863518
/	203.0.113.243	GET	200 OK	2016-07-04 08:39:05-07	1863519
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 08:39:46-07	1863520
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 08:39:26-07	1863521
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 08:40:01-07	1863522
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 08:39:41-07	1863523
/	192.0.2.85	GET	200 OK	2016-07-04 08:39:11-07	1863524
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 08:39:49-07	1863525
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-04 08:39:53-07	1863526
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 08:39:28-07	1863527
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 08:39:39-07	1863528
/	198.51.100.91	GET	200 OK	2016-07-04 08:39:13-07	1863529
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-04 08:39:48-07	1863530
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-04 08:39:43-07	1863531
/	198.51.100.113	GET	200 OK	2016-07-04 08:39:20-07	1863532
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-04 08:40:20-07	1863533
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-04 08:40:14-07	1863534
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-04 08:40:06-07	1863535
/	192.0.2.198	GET	200 OK	2016-07-04 08:39:25-07	1863536
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 08:40:06-07	1863537
/	203.0.113.234	GET	200 OK	2016-07-04 08:39:34-07	1863538
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-04 08:39:55-07	1863539
/	203.0.113.107	GET	200 OK	2016-07-04 08:39:40-07	1863540
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 08:40:30-07	1863541
/	203.0.113.133	GET	200 OK	2016-07-04 08:39:41-07	1863542
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 08:40:41-07	1863543
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-04 08:40:10-07	1863544
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-04 08:40:37-07	1863545
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-04 08:40:25-07	1863546
/	198.51.100.171	GET	200 OK	2016-07-04 08:39:42-07	1863547
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-04 08:40:28-07	1863548
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-04 08:40:36-07	1863549
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-04 08:40:41-07	1863550
/	198.51.100.144	GET	200 OK	2016-07-04 08:39:49-07	1863551
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-04 08:40:44-07	1863552
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-04 08:40:47-07	1863553
/	203.0.113.7	GET	200 OK	2016-07-04 08:39:58-07	1863554
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-04 08:40:22-07	1863555
/	192.0.2.209	GET	200 OK	2016-07-04 08:40:06-07	1863556
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-04 08:40:32-07	1863557
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-04 08:40:44-07	1863558
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-04 08:40:21-07	1863559
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 08:41:03-07	1863560
/	198.51.100.81	GET	200 OK	2016-07-04 08:40:12-07	1863561
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 08:41:09-07	1863562
/	198.51.100.236	GET	200 OK	2016-07-04 08:40:17-07	1863563
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 08:40:32-07	1863564
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-04 08:41:10-07	1863565
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-04 08:40:54-07	1863566
/	198.51.100.163	GET	200 OK	2016-07-04 08:40:26-07	1863567
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 08:40:52-07	1863568
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-04 08:41:03-07	1863569
/	198.51.100.111	GET	200 OK	2016-07-04 08:40:35-07	1863570
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-04 08:41:00-07	1863571
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-04 08:41:05-07	1863572
/	192.0.2.76	GET	200 OK	2016-07-04 08:40:45-07	1863573
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 08:41:22-07	1863574
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-04 08:41:04-07	1863575
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-04 08:41:32-07	1863576
/	198.51.100.24	GET	200 OK	2016-07-04 08:40:55-07	1863577
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-04 08:41:17-07	1863578
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-04 08:41:12-07	1863579
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-04 08:41:13-07	1863580
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-04 08:41:31-07	1863581
/	198.51.100.17	GET	200 OK	2016-07-04 08:40:57-07	1863582
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-04 08:41:30-07	1863583
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 08:41:32-07	1863584
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 08:41:53-07	1863585
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 08:41:12-07	1863586
/	198.51.100.172	GET	200 OK	2016-07-04 08:40:58-07	1863587
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-04 08:41:13-07	1863588
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-04 08:41:26-07	1863589
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-04 08:41:22-07	1863590
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 08:41:51-07	1863591
/	203.0.113.52	GET	200 OK	2016-07-04 08:40:59-07	1863592
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 08:41:53-07	1863593
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 08:41:28-07	1863594
/	198.51.100.13	GET	200 OK	2016-07-04 08:41:06-07	1863595
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-04 08:41:29-07	1863596
/	192.0.2.81	GET	200 OK	2016-07-04 08:41:07-07	1863597
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 08:41:35-07	1863598
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-04 08:41:41-07	1863599
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 08:42:06-07	1863600
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-04 08:41:31-07	1863601
/	203.0.113.110	GET	200 OK	2016-07-04 08:41:11-07	1863602
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-04 08:41:51-07	1863603
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-04 08:41:48-07	1863604
/	198.51.100.252	GET	200 OK	2016-07-04 08:41:13-07	1863605
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-04 08:41:59-07	1863606
/	203.0.113.103	GET	200 OK	2016-07-04 08:41:21-07	1863607
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-04 08:42:03-07	1863608
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-04 08:41:40-07	1863609
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-04 08:41:47-07	1863610
/	192.0.2.252	GET	200 OK	2016-07-04 08:41:24-07	1863611
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-04 08:42:24-07	1863612
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-04 08:41:55-07	1863613
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-04 08:42:06-07	1863614
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-04 08:41:52-07	1863615
/	192.0.2.230	GET	200 OK	2016-07-04 08:41:27-07	1863616
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 08:41:54-07	1863617
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 08:42:11-07	1863618
/	203.0.113.64	GET	200 OK	2016-07-04 08:41:32-07	1863619
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-04 08:42:16-07	1863620
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 08:42:16-07	1863621
/	203.0.113.214	GET	200 OK	2016-07-04 08:41:42-07	1863622
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-04 08:42:04-07	1863623
/	198.51.100.72	GET	200 OK	2016-07-04 08:41:47-07	1863624
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 08:42:26-07	1863625
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 08:42:14-07	1863626
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-04 08:42:27-07	1863627
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 08:42:06-07	1863628
/	198.51.100.226	GET	200 OK	2016-07-04 08:41:48-07	1863629
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-04 08:42:47-07	1863630
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-04 08:42:40-07	1863631
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-04 08:42:25-07	1863632
/	203.0.113.5	GET	200 OK	2016-07-04 08:41:56-07	1863633
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-04 08:42:47-07	1863634
/	192.0.2.114	GET	200 OK	2016-07-04 08:42:04-07	1863635
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-04 08:42:45-07	1863636
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 08:42:21-07	1863637
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 08:42:43-07	1863638
/	198.51.100.93	GET	200 OK	2016-07-04 08:42:11-07	1863639
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-04 08:42:55-07	1863640
/	203.0.113.238	GET	200 OK	2016-07-04 08:42:12-07	1863641
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 08:42:40-07	1863642
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-04 08:43:08-07	1863643
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-04 08:42:42-07	1863644
/	203.0.113.169	GET	200 OK	2016-07-04 08:42:20-07	1863645
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-04 08:42:36-07	1863646
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-04 08:43:15-07	1863647
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-04 08:43:04-07	1863648
/	198.51.100.188	GET	200 OK	2016-07-04 08:42:30-07	1863649
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-04 08:43:07-07	1863650
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-04 08:43:25-07	1863651
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-04 08:43:29-07	1863652
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-04 08:42:58-07	1863653
/	192.0.2.138	GET	200 OK	2016-07-04 08:42:40-07	1863654
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-04 08:43:20-07	1863655
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-04 08:43:00-07	1863656
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-04 08:43:15-07	1863657
/	203.0.113.133	GET	200 OK	2016-07-04 08:42:49-07	1863658
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-04 08:43:40-07	1863659
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 08:43:34-07	1863660
/	198.51.100.123	GET	200 OK	2016-07-04 08:42:54-07	1863661
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-04 08:43:12-07	1863662
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-04 08:43:23-07	1863663
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-04 08:43:27-07	1863664
/	198.51.100.157	GET	200 OK	2016-07-04 08:42:58-07	1863665
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-04 08:43:46-07	1863666
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-04 08:43:24-07	1863667
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-04 08:43:47-07	1863668
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-04 08:43:28-07	1863669
/	203.0.113.60	GET	200 OK	2016-07-04 08:43:04-07	1863670
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-04 08:43:49-07	1863671
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-04 08:43:35-07	1863672
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-04 08:43:24-07	1863673
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-04 08:43:25-07	1863674
/	203.0.113.165	GET	200 OK	2016-07-04 08:43:12-07	1863675
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-04 08:43:44-07	1863676
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-04 08:43:31-07	1863677
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-04 08:44:11-07	1863678
/	203.0.113.74	GET	200 OK	2016-07-04 08:43:20-07	1863679
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 08:43:49-07	1863680
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-04 08:43:55-07	1863681
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 08:44:14-07	1863682
/	198.51.100.182	GET	200 OK	2016-07-04 08:43:24-07	1863683
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-04 08:44:21-07	1863684
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-04 08:43:48-07	1863685
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-04 08:43:47-07	1863686
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-04 08:43:50-07	1863687
/	203.0.113.5	GET	200 OK	2016-07-04 08:43:33-07	1863688
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 08:44:26-07	1863689
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 08:44:12-07	1863690
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 08:44:18-07	1863691
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-04 08:43:48-07	1863692
/	198.51.100.83	GET	200 OK	2016-07-04 08:43:42-07	1863693
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-04 08:44:03-07	1863694
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-04 08:44:23-07	1863695
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 08:43:59-07	1863696
/	192.0.2.249	GET	200 OK	2016-07-04 08:43:52-07	1863697
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 08:44:37-07	1863698
/	203.0.113.116	GET	200 OK	2016-07-04 08:43:54-07	1863699
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-04 08:44:53-07	1863700
/	192.0.2.133	GET	200 OK	2016-07-04 08:43:58-07	1863701
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-04 08:44:23-07	1863702
/	198.51.100.56	GET	200 OK	2016-07-04 08:44:05-07	1863703
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-04 08:44:31-07	1863704
/	192.0.2.163	GET	200 OK	2016-07-04 08:44:14-07	1863705
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-04 08:45:00-07	1863706
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-04 08:45:13-07	1863707
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-04 08:45:10-07	1863708
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-04 08:45:08-07	1863709
/	198.51.100.249	GET	200 OK	2016-07-04 08:44:23-07	1863710
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-04 08:44:38-07	1863711
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 08:44:43-07	1863712
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 08:44:46-07	1863713
/	203.0.113.177	GET	200 OK	2016-07-04 08:44:26-07	1863714
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-04 08:44:56-07	1863715
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-04 08:44:50-07	1863716
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 08:44:45-07	1863717
/	192.0.2.242	GET	200 OK	2016-07-04 08:44:31-07	1863718
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 08:44:50-07	1863719
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-04 08:44:53-07	1863720
/	192.0.2.134	GET	200 OK	2016-07-04 08:44:39-07	1863721
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 08:45:33-07	1863722
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 08:45:23-07	1863723
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-04 08:45:28-07	1863724
/	198.51.100.69	GET	200 OK	2016-07-04 08:44:43-07	1863725
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-04 08:45:10-07	1863726
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-04 08:45:19-07	1863727
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-04 08:45:38-07	1863728
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-04 08:45:34-07	1863729
/	198.51.100.205	GET	200 OK	2016-07-04 08:44:50-07	1863730
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 08:45:33-07	1863731
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 08:45:08-07	1863732
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 08:45:42-07	1863733
/	198.51.100.92	GET	200 OK	2016-07-04 08:44:52-07	1863734
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 08:45:35-07	1863735
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 08:45:34-07	1863736
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 08:45:21-07	1863737
/	192.0.2.206	GET	200 OK	2016-07-04 08:44:59-07	1863738
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-04 08:45:58-07	1863739
/	203.0.113.214	GET	200 OK	2016-07-04 08:45:08-07	1863740
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-04 08:45:45-07	1863741
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-04 08:45:33-07	1863742
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-04 08:45:37-07	1863743
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-04 08:45:36-07	1863744
/	192.0.2.53	GET	200 OK	2016-07-04 08:45:15-07	1863745
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-04 08:46:14-07	1863746
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-04 08:45:31-07	1863747
/	203.0.113.81	GET	200 OK	2016-07-04 08:45:22-07	1863748
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-04 08:46:12-07	1863749
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-04 08:46:19-07	1863750
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-04 08:46:06-07	1863751
/	203.0.113.80	GET	200 OK	2016-07-04 08:45:27-07	1863752
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-04 08:45:45-07	1863753
/	203.0.113.163	GET	200 OK	2016-07-04 08:45:33-07	1863754
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 08:45:53-07	1863755
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 08:46:15-07	1863756
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-04 08:46:22-07	1863757
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 08:46:22-07	1863758
/	192.0.2.117	GET	200 OK	2016-07-04 08:45:34-07	1863759
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-04 08:46:16-07	1863760
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-04 08:46:14-07	1863761
/	203.0.113.231	GET	200 OK	2016-07-04 08:45:35-07	1863762
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-04 08:46:26-07	1863763
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-04 08:46:01-07	1863764
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-04 08:46:16-07	1863765
/	203.0.113.116	GET	200 OK	2016-07-04 08:45:43-07	1863766
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 08:46:24-07	1863767
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 08:46:28-07	1863768
/	203.0.113.60	GET	200 OK	2016-07-04 08:45:52-07	1863769
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-04 08:46:13-07	1863770
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-04 08:46:10-07	1863771
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 08:46:11-07	1863772
/	192.0.2.181	GET	200 OK	2016-07-04 08:45:56-07	1863773
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 08:46:43-07	1863774
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 08:46:37-07	1863775
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 08:46:33-07	1863776
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-04 08:46:42-07	1863777
/	203.0.113.86	GET	200 OK	2016-07-04 08:46:04-07	1863778
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 08:46:40-07	1863779
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 08:46:39-07	1863780
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 08:46:57-07	1863781
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-04 08:47:04-07	1863782
/	198.51.100.131	GET	200 OK	2016-07-04 08:46:08-07	1863783
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-04 08:47:05-07	1863784
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-04 08:46:52-07	1863785
/	192.0.2.51	GET	200 OK	2016-07-04 08:58:09-07	1864262
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-04 08:46:43-07	1863786
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-04 08:46:25-07	1863787
/	203.0.113.85	GET	200 OK	2016-07-04 08:46:13-07	1863788
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-04 08:46:47-07	1863789
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-04 08:47:10-07	1863790
/	198.51.100.9	GET	200 OK	2016-07-04 08:46:22-07	1863791
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-04 08:47:03-07	1863792
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-04 08:47:10-07	1863793
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-04 08:46:44-07	1863794
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-04 08:46:45-07	1863795
/	198.51.100.49	GET	200 OK	2016-07-04 08:46:26-07	1863796
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-04 08:46:58-07	1863797
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 08:46:48-07	1863798
/	198.51.100.68	GET	200 OK	2016-07-04 08:46:29-07	1863799
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 08:47:02-07	1863800
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-04 08:47:27-07	1863801
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 08:47:27-07	1863802
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 08:46:58-07	1863803
/	192.0.2.39	GET	200 OK	2016-07-04 08:46:30-07	1863804
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-04 08:47:28-07	1863805
/	203.0.113.68	GET	200 OK	2016-07-04 08:46:39-07	1863806
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 08:46:58-07	1863807
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 08:47:04-07	1863808
/	198.51.100.52	GET	200 OK	2016-07-04 08:46:43-07	1863809
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-04 08:47:01-07	1863810
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-04 08:47:19-07	1863811
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 08:47:20-07	1863812
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-04 08:47:15-07	1863813
/	203.0.113.97	GET	200 OK	2016-07-04 08:46:44-07	1863814
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-04 08:47:38-07	1863815
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 08:47:27-07	1863816
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 08:47:31-07	1863817
/	203.0.113.181	GET	200 OK	2016-07-04 08:46:45-07	1863818
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 08:47:25-07	1863819
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 08:47:23-07	1863820
/	203.0.113.74	GET	200 OK	2016-07-04 08:46:47-07	1863821
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-04 08:47:23-07	1863822
/	203.0.113.209	GET	200 OK	2016-07-04 08:46:52-07	1863823
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-04 08:47:16-07	1863824
/	198.51.100.185	GET	200 OK	2016-07-04 08:46:56-07	1863825
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 08:47:50-07	1863826
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-04 08:47:52-07	1863827
/	192.0.2.89	GET	200 OK	2016-07-04 08:47:04-07	1863828
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-04 08:47:38-07	1863829
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-04 08:47:34-07	1863830
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-04 08:47:48-07	1863831
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-04 08:48:04-07	1863832
/	203.0.113.4	GET	200 OK	2016-07-04 08:47:12-07	1863833
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-04 08:47:47-07	1863834
/	198.51.100.234	GET	200 OK	2016-07-04 08:47:18-07	1863835
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-04 08:47:40-07	1863836
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-04 08:47:37-07	1863837
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 08:47:54-07	1863838
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-04 08:47:56-07	1863839
/	192.0.2.217	GET	200 OK	2016-07-04 08:47:27-07	1863840
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-04 08:48:01-07	1863841
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-04 08:48:24-07	1863842
/	192.0.2.220	GET	200 OK	2016-07-04 08:47:35-07	1863843
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 08:48:26-07	1863844
/	203.0.113.107	GET	200 OK	2016-07-04 08:47:43-07	1863845
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 08:48:05-07	1863846
/	198.51.100.7	GET	200 OK	2016-07-04 08:47:44-07	1863847
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-04 08:48:01-07	1863848
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-04 08:48:20-07	1863849
/	192.0.2.178	GET	200 OK	2016-07-04 08:47:54-07	1863850
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-04 08:48:12-07	1863851
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-04 08:48:48-07	1863852
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-04 08:48:41-07	1863853
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 08:48:36-07	1863854
/	198.51.100.126	GET	200 OK	2016-07-04 08:48:03-07	1863855
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 08:48:58-07	1863856
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 08:48:23-07	1863857
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-04 08:48:26-07	1863858
/	192.0.2.139	GET	200 OK	2016-07-04 08:48:13-07	1863859
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-04 08:48:29-07	1863860
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-04 08:48:53-07	1863861
/	192.0.2.128	GET	200 OK	2016-07-04 08:48:18-07	1863862
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 08:48:42-07	1863863
/	192.0.2.130	GET	200 OK	2016-07-04 08:48:21-07	1863864
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-04 08:49:12-07	1863865
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-04 08:48:39-07	1863866
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-04 08:48:50-07	1863867
/	198.51.100.224	GET	200 OK	2016-07-04 08:48:31-07	1863868
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 08:49:13-07	1863869
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-04 08:49:29-07	1863870
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-04 08:49:03-07	1863871
/	203.0.113.190	GET	200 OK	2016-07-04 08:48:37-07	1863872
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-04 08:49:10-07	1863873
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-04 08:48:57-07	1863874
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-04 08:49:14-07	1863875
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-04 08:49:08-07	1863876
/	192.0.2.121	GET	200 OK	2016-07-04 08:48:45-07	1863877
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-04 08:49:07-07	1863878
/	192.0.2.26	GET	200 OK	2016-07-04 08:48:55-07	1863879
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-04 08:49:50-07	1863880
/	192.0.2.208	GET	200 OK	2016-07-04 08:49:04-07	1863881
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-04 08:49:43-07	1863882
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-04 08:49:24-07	1863883
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 08:49:46-07	1863884
/	203.0.113.4	GET	200 OK	2016-07-04 08:49:05-07	1863885
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-04 08:49:24-07	1863886
/	203.0.113.129	GET	200 OK	2016-07-04 08:49:07-07	1863887
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-04 08:49:51-07	1863888
/	203.0.113.228	GET	200 OK	2016-07-04 08:49:15-07	1863889
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-04 08:50:11-07	1863890
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-04 08:49:30-07	1863891
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 08:50:13-07	1863892
/	192.0.2.108	GET	200 OK	2016-07-04 08:49:23-07	1863893
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-04 08:50:09-07	1863894
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 08:50:14-07	1863895
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 08:50:00-07	1863896
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-04 08:50:16-07	1863897
/	203.0.113.163	GET	200 OK	2016-07-04 08:49:26-07	1863898
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-04 08:50:13-07	1863899
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-04 08:49:48-07	1863900
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 08:50:25-07	1863901
/	198.51.100.184	GET	200 OK	2016-07-04 08:49:28-07	1863902
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 08:49:43-07	1863903
/	192.0.2.114	GET	200 OK	2016-07-04 08:49:31-07	1863904
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 08:50:21-07	1863905
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 08:50:30-07	1863906
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 08:50:22-07	1863907
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-04 08:50:16-07	1863908
/	192.0.2.91	GET	200 OK	2016-07-04 08:49:39-07	1863909
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-04 08:49:54-07	1863910
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-04 08:50:35-07	1863911
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-04 08:50:09-07	1863912
/	192.0.2.136	GET	200 OK	2016-07-04 08:49:45-07	1863913
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-04 08:50:23-07	1863914
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-04 08:50:26-07	1863915
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-04 08:50:21-07	1863916
/	192.0.2.201	GET	200 OK	2016-07-04 08:49:55-07	1863917
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-04 08:50:46-07	1863918
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-04 08:50:33-07	1863919
/	203.0.113.48	GET	200 OK	2016-07-04 08:50:01-07	1863920
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-04 08:50:31-07	1863921
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-04 08:50:42-07	1863922
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-04 08:50:36-07	1863923
/	192.0.2.107	GET	200 OK	2016-07-04 08:50:09-07	1863924
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-04 08:50:30-07	1863925
/	192.0.2.22	GET	200 OK	2016-07-04 08:50:10-07	1863926
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-04 08:50:38-07	1863927
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-04 08:50:26-07	1863928
/	203.0.113.107	GET	200 OK	2016-07-04 08:50:20-07	1863929
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 08:50:59-07	1863930
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 08:51:04-07	1863931
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 08:51:02-07	1863932
/	203.0.113.63	GET	200 OK	2016-07-04 08:50:23-07	1863933
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-04 08:50:50-07	1863934
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-04 08:51:07-07	1863935
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-04 08:51:22-07	1863936
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-04 08:51:19-07	1863937
/	192.0.2.214	GET	200 OK	2016-07-04 08:50:24-07	1863938
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-04 08:51:16-07	1863939
/	198.51.100.217	GET	200 OK	2016-07-04 08:50:29-07	1863940
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 08:50:57-07	1863941
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 08:51:00-07	1863942
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 08:51:06-07	1863943
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 08:51:24-07	1863944
/	192.0.2.169	GET	200 OK	2016-07-04 08:50:32-07	1863945
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 08:50:56-07	1863946
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 08:51:12-07	1863947
/	198.51.100.69	GET	200 OK	2016-07-04 08:50:42-07	1863948
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-04 08:50:57-07	1863949
/	192.0.2.168	GET	200 OK	2016-07-04 08:50:46-07	1863950
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-04 08:51:05-07	1863951
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 08:51:04-07	1863952
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-04 08:51:28-07	1863953
/	203.0.113.164	GET	200 OK	2016-07-04 08:50:55-07	1863954
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 08:51:32-07	1863955
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-04 08:51:17-07	1863956
/	198.51.100.27	GET	200 OK	2016-07-04 08:50:56-07	1863957
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-04 08:51:34-07	1863958
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 08:51:11-07	1863959
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-04 08:51:12-07	1863960
/	203.0.113.248	GET	200 OK	2016-07-04 08:51:02-07	1863961
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 08:51:17-07	1863962
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-04 08:51:27-07	1863963
/	192.0.2.201	GET	200 OK	2016-07-04 08:51:08-07	1863964
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 08:51:56-07	1863965
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-04 08:52:02-07	1863966
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-04 08:51:46-07	1863967
/	203.0.113.150	GET	200 OK	2016-07-04 08:51:11-07	1863968
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-04 08:51:41-07	1863969
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-04 08:52:06-07	1863970
/	192.0.2.92	GET	200 OK	2016-07-04 08:51:17-07	1863971
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 08:51:32-07	1863972
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-04 08:52:08-07	1863973
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-04 08:51:53-07	1863974
/	203.0.113.26	GET	200 OK	2016-07-04 08:51:27-07	1863975
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-04 08:52:25-07	1863976
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-04 08:51:59-07	1863977
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 08:52:04-07	1863978
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-04 08:52:20-07	1863979
/	203.0.113.213	GET	200 OK	2016-07-04 08:51:36-07	1863980
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 08:52:27-07	1863981
/	192.0.2.71	GET	200 OK	2016-07-04 08:51:41-07	1863982
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 08:52:00-07	1863983
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-04 08:52:39-07	1863984
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-04 08:52:17-07	1863985
/	198.51.100.105	GET	200 OK	2016-07-04 08:51:47-07	1863986
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 08:52:32-07	1863987
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-04 08:52:05-07	1863988
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-04 08:52:26-07	1863989
/	198.51.100.105	GET	200 OK	2016-07-04 08:51:49-07	1863990
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-04 08:52:04-07	1863991
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 08:52:04-07	1863992
/	192.0.2.166	GET	200 OK	2016-07-04 08:51:53-07	1863993
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-04 08:52:36-07	1863994
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-04 08:52:11-07	1863995
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-04 08:52:40-07	1863996
/	192.0.2.223	GET	200 OK	2016-07-04 08:51:58-07	1863997
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 08:52:40-07	1863998
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 08:52:44-07	1863999
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 08:52:15-07	1864000
/	192.0.2.23	GET	200 OK	2016-07-04 08:51:59-07	1864001
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 08:52:22-07	1864002
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-04 08:52:29-07	1864003
/	192.0.2.42	GET	200 OK	2016-07-04 08:52:06-07	1864004
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 08:53:01-07	1864005
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-04 08:52:21-07	1864006
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 08:52:59-07	1864007
/	203.0.113.167	GET	200 OK	2016-07-04 08:52:07-07	1864008
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-04 08:52:33-07	1864009
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-04 08:52:56-07	1864010
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-04 08:52:39-07	1864011
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-04 08:52:58-07	1864012
/	203.0.113.59	GET	200 OK	2016-07-04 08:52:11-07	1864013
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 08:52:30-07	1864014
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-04 08:52:39-07	1864015
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-04 08:52:55-07	1864016
/	198.51.100.5	GET	200 OK	2016-07-04 08:52:14-07	1864017
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-04 08:52:31-07	1864018
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 08:52:35-07	1864019
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-04 08:53:09-07	1864020
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-04 08:53:09-07	1864021
/	192.0.2.51	GET	200 OK	2016-07-04 08:52:20-07	1864022
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-04 08:52:47-07	1864023
/	192.0.2.188	GET	200 OK	2016-07-04 08:52:24-07	1864024
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-04 08:53:17-07	1864025
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-04 08:52:46-07	1864026
/	203.0.113.79	GET	200 OK	2016-07-04 08:52:25-07	1864027
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-04 08:53:24-07	1864028
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-04 08:52:47-07	1864029
/	192.0.2.141	GET	200 OK	2016-07-04 08:52:26-07	1864030
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 08:53:25-07	1864031
/	192.0.2.5	GET	200 OK	2016-07-04 08:52:35-07	1864032
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-04 08:52:53-07	1864033
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-04 08:52:54-07	1864034
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-04 08:53:22-07	1864035
/	192.0.2.186	GET	200 OK	2016-07-04 08:52:44-07	1864036
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-04 08:53:30-07	1864037
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-04 08:53:41-07	1864038
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-04 08:53:38-07	1864039
/	198.51.100.218	GET	200 OK	2016-07-04 08:52:45-07	1864040
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-04 08:53:38-07	1864041
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 08:53:31-07	1864042
/	198.51.100.224	GET	200 OK	2016-07-04 08:52:46-07	1864043
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 08:53:13-07	1864044
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-04 08:53:29-07	1864045
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-04 08:53:27-07	1864046
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-04 08:53:04-07	1864047
/	192.0.2.5	GET	200 OK	2016-07-04 08:52:53-07	1864048
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-04 08:53:31-07	1864049
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 08:53:48-07	1864050
/	192.0.2.187	GET	200 OK	2016-07-04 08:52:57-07	1864051
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-04 08:53:36-07	1864052
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-04 08:53:16-07	1864053
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-04 08:53:26-07	1864054
/	192.0.2.214	GET	200 OK	2016-07-04 08:53:01-07	1864055
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-04 08:53:39-07	1864056
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-04 08:53:21-07	1864057
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-04 08:53:34-07	1864058
/	203.0.113.11	GET	200 OK	2016-07-04 08:53:05-07	1864059
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-04 08:53:27-07	1864060
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-04 08:53:23-07	1864061
/	198.51.100.103	GET	200 OK	2016-07-04 08:53:06-07	1864062
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-04 08:53:58-07	1864063
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-04 08:54:00-07	1864064
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 08:54:02-07	1864065
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-04 08:53:56-07	1864066
/	198.51.100.95	GET	200 OK	2016-07-04 08:53:10-07	1864067
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-04 08:53:32-07	1864068
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 08:53:26-07	1864069
/	198.51.100.161	GET	200 OK	2016-07-04 08:53:12-07	1864070
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-04 08:53:52-07	1864071
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 08:53:38-07	1864072
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 08:54:08-07	1864073
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 08:54:12-07	1864074
/	203.0.113.175	GET	200 OK	2016-07-04 08:53:13-07	1864075
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-04 08:53:29-07	1864076
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-04 08:53:41-07	1864077
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-04 08:54:13-07	1864078
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-04 08:53:49-07	1864079
/	192.0.2.221	GET	200 OK	2016-07-04 08:53:21-07	1864080
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-04 08:53:58-07	1864081
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-04 08:53:36-07	1864082
/	198.51.100.36	GET	200 OK	2016-07-04 08:53:25-07	1864083
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 08:53:43-07	1864084
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 08:54:02-07	1864085
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 08:53:40-07	1864086
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 08:53:41-07	1864087
/	192.0.2.183	GET	200 OK	2016-07-04 08:53:28-07	1864088
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 08:54:28-07	1864089
/	192.0.2.68	GET	200 OK	2016-07-04 08:53:37-07	1864090
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-04 08:54:32-07	1864091
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-04 08:54:11-07	1864092
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 08:54:26-07	1864093
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 08:54:21-07	1864094
/	198.51.100.74	GET	200 OK	2016-07-04 08:53:38-07	1864095
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-04 08:54:11-07	1864096
/	192.0.2.75	GET	200 OK	2016-07-04 08:53:45-07	1864097
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 08:54:09-07	1864098
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-04 08:54:07-07	1864099
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-04 08:54:03-07	1864100
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 08:54:28-07	1864101
/	198.51.100.26	GET	200 OK	2016-07-04 08:53:48-07	1864102
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 08:54:37-07	1864103
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 08:54:41-07	1864104
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-04 08:54:45-07	1864105
/	198.51.100.22	GET	200 OK	2016-07-04 08:53:50-07	1864106
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-04 08:54:20-07	1864107
/	198.51.100.17	GET	200 OK	2016-07-04 08:53:55-07	1864108
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-04 08:54:35-07	1864109
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 08:54:10-07	1864110
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 08:54:36-07	1864111
/	198.51.100.18	GET	200 OK	2016-07-04 08:54:04-07	1864112
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-04 08:54:25-07	1864113
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-04 08:54:20-07	1864114
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-04 08:54:21-07	1864115
/	203.0.113.199	GET	200 OK	2016-07-04 08:54:10-07	1864116
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-04 08:54:58-07	1864117
/	192.0.2.185	GET	200 OK	2016-07-04 08:54:12-07	1864118
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 08:54:27-07	1864119
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-04 08:54:47-07	1864120
/	192.0.2.25	GET	200 OK	2016-07-04 08:54:22-07	1864121
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-04 08:55:21-07	1864122
/	198.51.100.135	GET	200 OK	2016-07-04 08:54:23-07	1864123
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-04 08:55:21-07	1864124
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-04 08:55:08-07	1864125
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-04 08:54:51-07	1864126
/	203.0.113.9	GET	200 OK	2016-07-04 08:54:29-07	1864127
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-04 08:54:50-07	1864128
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-04 08:55:24-07	1864129
/	203.0.113.157	GET	200 OK	2016-07-04 08:54:38-07	1864130
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 08:55:28-07	1864131
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 08:55:08-07	1864132
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-04 08:55:36-07	1864133
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 08:55:14-07	1864134
/	203.0.113.1	GET	200 OK	2016-07-04 08:54:41-07	1864135
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-04 08:55:34-07	1864136
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-04 08:55:22-07	1864137
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-04 08:55:12-07	1864138
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-04 08:55:06-07	1864139
/	198.51.100.189	GET	200 OK	2016-07-04 08:54:49-07	1864140
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-04 08:55:40-07	1864141
/	192.0.2.26	GET	200 OK	2016-07-04 08:54:51-07	1864142
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-04 08:55:43-07	1864143
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-04 08:55:35-07	1864144
/	192.0.2.174	GET	200 OK	2016-07-04 08:54:55-07	1864145
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-04 08:55:17-07	1864146
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-04 08:55:13-07	1864147
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 08:55:41-07	1864148
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 08:55:52-07	1864149
/	198.51.100.9	GET	200 OK	2016-07-04 08:54:57-07	1864150
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-04 08:55:51-07	1864151
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-04 08:55:35-07	1864152
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 08:55:53-07	1864153
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-04 08:55:34-07	1864154
/	192.0.2.119	GET	200 OK	2016-07-04 08:54:59-07	1864155
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 08:55:17-07	1864156
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-04 08:55:25-07	1864157
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 08:55:38-07	1864158
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-04 08:55:53-07	1864159
/	192.0.2.35	GET	200 OK	2016-07-04 08:55:03-07	1864160
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-04 08:55:24-07	1864161
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 08:55:53-07	1864162
/	198.51.100.41	GET	200 OK	2016-07-04 08:55:10-07	1864163
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-04 08:55:47-07	1864164
/	203.0.113.111	GET	200 OK	2016-07-04 08:55:19-07	1864165
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-04 08:56:09-07	1864166
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 08:55:54-07	1864167
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-04 08:55:57-07	1864168
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 08:56:16-07	1864169
/	203.0.113.163	GET	200 OK	2016-07-04 08:55:23-07	1864170
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 08:55:57-07	1864171
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 08:55:55-07	1864172
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-04 08:56:21-07	1864173
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 08:55:47-07	1864174
/	192.0.2.107	GET	200 OK	2016-07-04 08:55:30-07	1864175
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-04 08:56:00-07	1864176
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-04 08:55:49-07	1864177
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-04 08:56:30-07	1864178
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-04 08:56:11-07	1864179
/	198.51.100.126	GET	200 OK	2016-07-04 08:55:36-07	1864180
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-04 08:56:08-07	1864181
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 08:55:59-07	1864182
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-04 08:56:08-07	1864183
/	192.0.2.209	GET	200 OK	2016-07-04 08:55:45-07	1864184
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-04 08:56:29-07	1864185
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-04 08:56:31-07	1864186
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 08:56:17-07	1864187
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 08:56:11-07	1864188
/	203.0.113.75	GET	200 OK	2016-07-04 08:55:48-07	1864189
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-04 08:56:48-07	1864190
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-04 08:56:47-07	1864191
/	203.0.113.141	GET	200 OK	2016-07-04 08:55:49-07	1864192
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 08:56:35-07	1864193
/	198.51.100.39	GET	200 OK	2016-07-04 08:55:59-07	1864194
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-04 08:56:43-07	1864195
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-04 08:56:27-07	1864196
/	198.51.100.133	GET	200 OK	2016-07-04 08:56:09-07	1864197
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-04 08:56:30-07	1864198
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-04 08:57:09-07	1864199
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-04 08:57:09-07	1864200
/	198.51.100.161	GET	200 OK	2016-07-04 08:56:16-07	1864201
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 08:57:04-07	1864202
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 08:57:12-07	1864203
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 08:57:15-07	1864204
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 08:57:09-07	1864205
/	203.0.113.225	GET	200 OK	2016-07-04 08:56:25-07	1864206
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-04 08:56:59-07	1864207
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-04 08:56:47-07	1864208
/	192.0.2.51	GET	200 OK	2016-07-04 08:56:32-07	1864209
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 08:57:28-07	1864210
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-04 08:57:21-07	1864211
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-04 08:56:56-07	1864212
/	198.51.100.154	GET	200 OK	2016-07-04 08:56:42-07	1864213
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 08:57:31-07	1864214
/	192.0.2.243	GET	200 OK	2016-07-04 08:56:43-07	1864215
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-04 08:57:22-07	1864216
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 08:57:16-07	1864217
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-04 08:57:00-07	1864218
/	203.0.113.222	GET	200 OK	2016-07-04 08:56:49-07	1864219
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 08:57:13-07	1864220
/	203.0.113.215	GET	200 OK	2016-07-04 08:56:57-07	1864221
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 08:57:40-07	1864222
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 08:57:31-07	1864223
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 08:57:29-07	1864224
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-04 08:57:37-07	1864225
/	192.0.2.119	GET	200 OK	2016-07-04 08:56:59-07	1864226
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-04 08:57:46-07	1864227
/	198.51.100.209	GET	200 OK	2016-07-04 08:57:05-07	1864228
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-04 08:57:23-07	1864229
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 08:57:30-07	1864230
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 08:58:00-07	1864231
/	203.0.113.147	GET	200 OK	2016-07-04 08:57:15-07	1864232
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-04 08:57:49-07	1864233
/	203.0.113.144	GET	200 OK	2016-07-04 08:57:17-07	1864234
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-04 08:57:48-07	1864235
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-04 08:57:46-07	1864236
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 08:57:39-07	1864237
/	198.51.100.2	GET	200 OK	2016-07-04 08:57:20-07	1864238
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-04 08:58:04-07	1864239
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-04 08:58:18-07	1864240
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-04 08:57:50-07	1864241
/	203.0.113.2	GET	200 OK	2016-07-04 08:57:22-07	1864242
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-04 08:58:02-07	1864243
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 08:58:18-07	1864244
/	198.51.100.15	GET	200 OK	2016-07-04 08:57:29-07	1864245
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-04 08:58:10-07	1864246
/	203.0.113.133	GET	200 OK	2016-07-04 08:57:35-07	1864247
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-04 08:58:26-07	1864248
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 08:57:59-07	1864249
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-04 08:58:23-07	1864250
/	203.0.113.96	GET	200 OK	2016-07-04 08:57:45-07	1864251
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 08:58:40-07	1864252
/	192.0.2.224	GET	200 OK	2016-07-04 08:57:47-07	1864253
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 08:58:31-07	1864254
/	203.0.113.85	GET	200 OK	2016-07-04 08:57:55-07	1864255
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-04 08:58:43-07	1864256
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-04 08:58:31-07	1864257
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-04 08:58:51-07	1864258
/article/goats-eat-googlesk	203.0.113.85	GET	404 NOT FOUND	2016-07-04 08:58:40-07	1864259
/	198.51.100.107	GET	200 OK	2016-07-04 08:58:04-07	1864260
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-04 08:58:20-07	1864261
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 08:59:08-07	1864263
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-04 08:58:47-07	1864264
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-04 08:59:06-07	1864265
/	203.0.113.7	GET	200 OK	2016-07-04 08:58:18-07	1864266
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-04 08:58:35-07	1864267
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-04 08:59:10-07	1864268
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-04 08:58:46-07	1864269
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-04 08:59:09-07	1864270
/	198.51.100.41	GET	200 OK	2016-07-04 08:58:21-07	1864271
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-04 08:58:48-07	1864272
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-04 08:59:02-07	1864273
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 08:59:08-07	1864274
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-04 08:59:07-07	1864275
/	203.0.113.207	GET	200 OK	2016-07-04 08:58:29-07	1864276
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-04 08:59:12-07	1864277
/	192.0.2.59	GET	200 OK	2016-07-04 08:58:35-07	1864278
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-04 08:59:03-07	1864279
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 08:58:59-07	1864280
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-04 08:59:25-07	1864281
/	192.0.2.55	GET	200 OK	2016-07-04 08:58:40-07	1864282
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-04 08:59:15-07	1864283
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-04 08:59:15-07	1864284
/	192.0.2.151	GET	200 OK	2016-07-04 08:58:49-07	1864285
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-04 08:59:27-07	1864286
/	192.0.2.108	GET	200 OK	2016-07-04 08:58:55-07	1864287
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 08:59:11-07	1864288
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-04 08:59:41-07	1864289
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 08:59:35-07	1864290
/	198.51.100.7	GET	200 OK	2016-07-04 08:58:58-07	1864291
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-04 08:59:27-07	1864292
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-04 08:59:44-07	1864293
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 08:59:24-07	1864294
/	198.51.100.183	GET	200 OK	2016-07-04 08:59:02-07	1864295
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 08:59:53-07	1864296
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-04 08:59:25-07	1864297
/	203.0.113.20	GET	200 OK	2016-07-04 08:59:03-07	1864298
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-04 08:59:50-07	1864299
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 08:59:30-07	1864300
/	203.0.113.33	GET	200 OK	2016-07-04 08:59:05-07	1864301
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 08:59:32-07	1864302
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-04 09:00:02-07	1864303
/	192.0.2.42	GET	200 OK	2016-07-04 08:59:12-07	1864304
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 09:00:12-07	1864305
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 08:59:32-07	1864306
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-04 09:00:02-07	1864307
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 08:59:52-07	1864308
/	203.0.113.10	GET	200 OK	2016-07-04 08:59:17-07	1864309
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-04 09:00:02-07	1864310
/	203.0.113.233	GET	200 OK	2016-07-04 08:59:27-07	1864311
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-04 09:00:15-07	1864312
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-04 08:59:56-07	1864313
/	198.51.100.49	GET	200 OK	2016-07-04 08:59:37-07	1864314
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-04 08:59:58-07	1864315
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 09:00:07-07	1864316
/	192.0.2.215	GET	200 OK	2016-07-04 08:59:47-07	1864317
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-04 09:00:40-07	1864318
/	203.0.113.209	GET	200 OK	2016-07-04 08:59:54-07	1864319
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-04 09:00:37-07	1864320
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-04 09:00:23-07	1864321
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-04 09:00:38-07	1864322
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-04 09:00:19-07	1864323
/	203.0.113.55	GET	200 OK	2016-07-04 08:59:55-07	1864324
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-04 09:00:49-07	1864325
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-04 09:00:32-07	1864326
/	198.51.100.145	GET	200 OK	2016-07-04 09:00:01-07	1864327
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-04 09:00:48-07	1864328
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-04 09:00:32-07	1864329
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-04 09:00:53-07	1864330
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-04 09:00:40-07	1864331
/	203.0.113.56	GET	200 OK	2016-07-04 09:00:05-07	1864332
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-04 09:00:43-07	1864333
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-04 09:01:04-07	1864334
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-04 09:01:01-07	1864335
/	198.51.100.127	GET	200 OK	2016-07-04 09:00:15-07	1864336
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 09:01:01-07	1864337
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-04 09:01:12-07	1864338
/	198.51.100.143	GET	200 OK	2016-07-04 09:00:18-07	1864339
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-04 09:01:10-07	1864340
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-04 09:00:44-07	1864341
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 09:01:04-07	1864342
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-04 09:00:56-07	1864343
/	192.0.2.218	GET	200 OK	2016-07-04 09:00:28-07	1864344
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 09:01:21-07	1864345
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-04 09:01:04-07	1864346
/	192.0.2.173	GET	200 OK	2016-07-04 09:00:33-07	1864347
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-04 09:01:13-07	1864348
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-04 09:00:54-07	1864349
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-04 09:01:29-07	1864350
/	203.0.113.87	GET	200 OK	2016-07-04 09:00:38-07	1864351
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-04 09:01:06-07	1864352
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-04 09:01:11-07	1864353
/	192.0.2.83	GET	200 OK	2016-07-04 09:00:39-07	1864354
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-04 09:01:02-07	1864355
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-04 09:01:17-07	1864356
/	192.0.2.138	GET	200 OK	2016-07-04 09:54:58-07	1866347
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 09:01:06-07	1864357
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-04 09:01:38-07	1864358
/	192.0.2.144	GET	200 OK	2016-07-04 09:00:44-07	1864359
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 09:01:15-07	1864360
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 09:01:00-07	1864361
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-04 09:01:33-07	1864362
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-04 09:01:41-07	1864363
/	203.0.113.36	GET	200 OK	2016-07-04 09:00:51-07	1864364
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-04 09:01:20-07	1864365
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-04 09:01:50-07	1864366
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-04 09:01:45-07	1864367
/	203.0.113.137	GET	200 OK	2016-07-04 09:00:59-07	1864368
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 09:01:34-07	1864369
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-04 09:01:45-07	1864370
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-04 09:01:25-07	1864371
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-04 09:01:45-07	1864372
/	198.51.100.101	GET	200 OK	2016-07-04 09:01:05-07	1864373
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-04 09:01:40-07	1864374
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-04 09:01:29-07	1864375
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-04 09:01:39-07	1864376
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-04 09:01:41-07	1864377
/	203.0.113.86	GET	200 OK	2016-07-04 09:01:07-07	1864378
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 09:01:39-07	1864379
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 09:01:43-07	1864380
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-04 09:01:56-07	1864381
/	198.51.100.78	GET	200 OK	2016-07-04 09:01:08-07	1864382
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-04 09:01:32-07	1864383
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-04 09:01:38-07	1864384
/	198.51.100.113	GET	200 OK	2016-07-04 09:01:11-07	1864385
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-04 09:01:57-07	1864386
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-04 09:01:46-07	1864387
/	198.51.100.148	GET	200 OK	2016-07-04 09:01:16-07	1864388
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-04 09:01:37-07	1864389
/	203.0.113.91	GET	200 OK	2016-07-04 09:01:19-07	1864390
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-04 09:01:48-07	1864391
/	203.0.113.114	GET	200 OK	2016-07-04 09:01:29-07	1864392
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-04 09:01:51-07	1864393
/	192.0.2.198	GET	200 OK	2016-07-04 09:01:36-07	1864394
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 09:02:26-07	1864395
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 09:02:03-07	1864396
/	198.51.100.48	GET	200 OK	2016-07-04 09:01:43-07	1864397
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-04 09:02:25-07	1864398
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-04 09:02:27-07	1864399
/	198.51.100.235	GET	200 OK	2016-07-04 09:01:53-07	1864400
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-04 09:02:23-07	1864401
/	192.0.2.160	GET	200 OK	2016-07-04 09:01:57-07	1864402
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 09:02:24-07	1864403
/	203.0.113.155	GET	200 OK	2016-07-04 09:02:01-07	1864404
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-04 09:02:50-07	1864405
/	198.51.100.108	GET	200 OK	2016-07-04 09:02:08-07	1864406
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-04 09:02:57-07	1864407
/	192.0.2.211	GET	200 OK	2016-07-04 09:02:15-07	1864408
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-04 09:02:50-07	1864409
/	203.0.113.72	GET	200 OK	2016-07-04 09:02:16-07	1864410
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 09:02:36-07	1864411
/	198.51.100.252	GET	200 OK	2016-07-04 09:02:20-07	1864412
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 09:03:14-07	1864413
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 09:02:43-07	1864414
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 09:02:45-07	1864415
/	203.0.113.20	GET	200 OK	2016-07-04 09:02:30-07	1864416
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 09:03:22-07	1864417
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-04 09:02:57-07	1864418
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-04 09:03:04-07	1864419
/	198.51.100.163	GET	200 OK	2016-07-04 09:02:31-07	1864420
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-04 09:03:09-07	1864421
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-04 09:03:02-07	1864422
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 09:03:01-07	1864423
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-04 09:03:07-07	1864424
/	198.51.100.98	GET	200 OK	2016-07-04 09:02:39-07	1864425
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-04 09:03:37-07	1864426
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-04 09:03:34-07	1864427
/	192.0.2.37	GET	200 OK	2016-07-04 09:02:49-07	1864428
/article/bears-love-berriest	192.0.2.37	GET	404 NOT FOUND	2016-07-04 09:03:19-07	1864429
/	198.51.100.177	GET	200 OK	2016-07-04 09:02:53-07	1864430
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-04 09:03:33-07	1864431
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 09:03:34-07	1864432
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-04 09:03:43-07	1864433
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 09:03:27-07	1864434
/	192.0.2.108	GET	200 OK	2016-07-04 09:02:54-07	1864435
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 09:03:22-07	1864436
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 09:03:36-07	1864437
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 09:03:43-07	1864438
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-04 09:03:35-07	1864439
/	203.0.113.183	GET	200 OK	2016-07-04 09:02:59-07	1864440
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-04 09:03:52-07	1864441
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-04 09:03:53-07	1864442
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-04 09:03:58-07	1864443
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 09:03:28-07	1864444
/	192.0.2.212	GET	200 OK	2016-07-04 09:03:04-07	1864445
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-04 09:03:22-07	1864446
/	203.0.113.152	GET	200 OK	2016-07-04 09:03:11-07	1864447
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-04 09:03:41-07	1864448
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-04 09:03:54-07	1864449
/article/goats-eat-googlesn	203.0.113.152	GET	404 NOT FOUND	2016-07-04 09:03:44-07	1864450
/	198.51.100.76	GET	200 OK	2016-07-04 09:03:13-07	1864451
/	203.0.113.188	GET	200 OK	2016-07-04 10:04:47-07	1866727
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-04 09:04:06-07	1864452
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 09:03:28-07	1864453
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 09:04:00-07	1864454
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 09:04:01-07	1864455
/	203.0.113.171	GET	200 OK	2016-07-04 09:03:21-07	1864456
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 09:04:03-07	1864457
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-04 09:04:15-07	1864458
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-04 09:04:10-07	1864459
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-04 09:03:56-07	1864460
/	192.0.2.242	GET	200 OK	2016-07-04 09:03:29-07	1864461
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-04 09:03:52-07	1864462
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-04 09:03:57-07	1864463
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-04 09:03:52-07	1864464
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-04 09:04:00-07	1864465
/	198.51.100.182	GET	200 OK	2016-07-04 09:03:33-07	1864466
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-04 09:03:52-07	1864467
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-04 09:03:53-07	1864468
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-04 09:04:16-07	1864469
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-04 09:03:53-07	1864470
/	192.0.2.66	GET	200 OK	2016-07-04 09:03:40-07	1864471
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 09:04:02-07	1864472
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-04 09:04:07-07	1864473
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 09:04:40-07	1864474
/	192.0.2.193	GET	200 OK	2016-07-04 09:03:44-07	1864475
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 09:04:28-07	1864476
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-04 09:04:27-07	1864477
/	203.0.113.189	GET	200 OK	2016-07-04 09:03:48-07	1864478
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-04 09:04:29-07	1864479
/	198.51.100.222	GET	200 OK	2016-07-04 09:03:57-07	1864480
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-04 09:04:52-07	1864481
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 09:04:12-07	1864482
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 09:04:20-07	1864483
/	192.0.2.96	GET	200 OK	2016-07-04 09:04:03-07	1864484
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-04 09:04:37-07	1864485
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 09:04:41-07	1864486
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 09:04:18-07	1864487
/	198.51.100.100	GET	200 OK	2016-07-04 09:04:07-07	1864488
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-04 09:04:24-07	1864489
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-04 09:04:49-07	1864490
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-04 09:04:29-07	1864491
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-04 09:04:49-07	1864492
/	198.51.100.31	GET	200 OK	2016-07-04 09:04:08-07	1864493
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 09:04:50-07	1864494
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 09:04:39-07	1864495
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 09:05:04-07	1864496
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 09:04:32-07	1864497
/	198.51.100.181	GET	200 OK	2016-07-04 09:04:09-07	1864498
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-04 09:04:31-07	1864499
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-04 09:04:51-07	1864500
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-04 09:04:54-07	1864501
/	203.0.113.145	GET	200 OK	2016-07-04 09:04:18-07	1864502
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-04 09:04:41-07	1864503
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-04 09:05:14-07	1864504
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 09:04:33-07	1864505
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 09:04:37-07	1864506
/	192.0.2.24	GET	200 OK	2016-07-04 09:04:20-07	1864507
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 09:04:37-07	1864508
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 09:05:16-07	1864509
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-04 09:05:11-07	1864510
/	203.0.113.178	GET	200 OK	2016-07-04 09:04:29-07	1864511
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 09:04:52-07	1864512
/	198.51.100.96	GET	200 OK	2016-07-04 09:04:39-07	1864513
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-04 09:05:18-07	1864514
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-04 09:05:00-07	1864515
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-04 09:05:02-07	1864516
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-04 09:05:11-07	1864517
/	203.0.113.209	GET	200 OK	2016-07-04 09:04:40-07	1864518
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-04 09:05:15-07	1864519
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-04 09:05:22-07	1864520
/	198.51.100.218	GET	200 OK	2016-07-04 09:04:46-07	1864521
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 09:05:42-07	1864522
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 09:05:21-07	1864523
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 09:05:31-07	1864524
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 09:05:34-07	1864525
/	203.0.113.173	GET	200 OK	2016-07-04 09:04:54-07	1864526
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-04 09:05:44-07	1864527
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-04 09:05:47-07	1864528
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-04 09:05:52-07	1864529
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-04 09:05:16-07	1864530
/	203.0.113.43	GET	200 OK	2016-07-04 09:04:57-07	1864531
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-04 09:05:53-07	1864532
/	198.51.100.89	GET	200 OK	2016-07-04 09:04:59-07	1864533
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-04 09:05:39-07	1864534
/	192.0.2.236	GET	200 OK	2016-07-04 09:05:09-07	1864535
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 09:06:04-07	1864536
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-04 09:05:42-07	1864537
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 09:05:32-07	1864538
/	203.0.113.182	GET	200 OK	2016-07-04 09:05:17-07	1864539
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-04 09:05:45-07	1864540
/	203.0.113.146	GET	200 OK	2016-07-04 09:05:19-07	1864541
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 09:06:17-07	1864542
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 09:06:04-07	1864543
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-04 09:06:12-07	1864544
/	192.0.2.127	GET	200 OK	2016-07-04 09:05:21-07	1864545
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-04 09:05:57-07	1864546
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 09:06:16-07	1864547
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-04 09:06:05-07	1864548
/	198.51.100.136	GET	200 OK	2016-07-04 09:05:26-07	1864549
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-04 09:05:45-07	1864550
/	192.0.2.67	GET	200 OK	2016-07-04 09:05:34-07	1864551
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 09:05:56-07	1864552
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-04 09:06:31-07	1864553
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 09:06:25-07	1864554
/	198.51.100.79	GET	200 OK	2016-07-04 09:05:41-07	1864555
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-04 09:06:38-07	1864556
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-04 09:06:20-07	1864557
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-04 09:05:56-07	1864558
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-04 09:06:21-07	1864559
/	192.0.2.247	GET	200 OK	2016-07-04 09:05:51-07	1864560
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-04 09:06:39-07	1864561
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-04 09:06:41-07	1864562
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-04 09:06:40-07	1864563
/	203.0.113.195	GET	200 OK	2016-07-04 09:05:57-07	1864564
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-04 09:06:40-07	1864565
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-04 09:06:39-07	1864566
/	192.0.2.7	GET	200 OK	2016-07-04 09:06:07-07	1864567
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-04 09:06:30-07	1864568
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-04 09:06:56-07	1864569
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-04 09:06:46-07	1864570
/	203.0.113.222	GET	200 OK	2016-07-04 09:06:08-07	1864571
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 09:06:59-07	1864572
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 09:06:27-07	1864573
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-04 09:06:59-07	1864574
/	198.51.100.152	GET	200 OK	2016-07-04 09:06:18-07	1864575
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-04 09:06:51-07	1864576
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 09:07:12-07	1864577
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-04 09:06:51-07	1864578
/	203.0.113.13	GET	200 OK	2016-07-04 09:06:21-07	1864579
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-04 09:06:55-07	1864580
/	203.0.113.248	GET	200 OK	2016-07-04 09:06:30-07	1864581
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-04 09:07:00-07	1864582
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-04 09:06:51-07	1864583
/	192.0.2.50	GET	200 OK	2016-07-04 09:06:32-07	1864584
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 09:07:27-07	1864585
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-04 09:06:53-07	1864586
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 09:07:24-07	1864587
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 09:07:07-07	1864588
/	198.51.100.1	GET	200 OK	2016-07-04 09:06:42-07	1864589
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-04 09:07:32-07	1864590
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 09:07:17-07	1864591
/	203.0.113.118	GET	200 OK	2016-07-04 09:06:48-07	1864592
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-04 09:07:37-07	1864593
/	203.0.113.87	GET	200 OK	2016-07-04 09:06:57-07	1864594
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-04 09:07:57-07	1864595
/	203.0.113.92	GET	200 OK	2016-07-04 09:07:06-07	1864596
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-04 09:07:26-07	1864597
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-04 09:07:29-07	1864598
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-04 09:07:51-07	1864599
/	192.0.2.50	GET	200 OK	2016-07-04 09:07:15-07	1864600
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-04 09:07:51-07	1864601
/	198.51.100.142	GET	200 OK	2016-07-04 09:07:19-07	1864602
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-04 09:07:52-07	1864603
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-04 09:07:54-07	1864604
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-04 09:07:41-07	1864605
/	192.0.2.150	GET	200 OK	2016-07-04 09:07:23-07	1864606
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 09:07:51-07	1864607
/	203.0.113.242	GET	200 OK	2016-07-04 09:07:24-07	1864608
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 09:07:55-07	1864609
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-04 09:08:11-07	1864610
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-04 09:08:10-07	1864611
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-04 09:08:10-07	1864612
/	198.51.100.24	GET	200 OK	2016-07-04 09:07:31-07	1864613
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-04 09:08:22-07	1864614
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-04 09:08:12-07	1864615
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-04 09:08:09-07	1864616
/	198.51.100.123	GET	200 OK	2016-07-04 09:07:41-07	1864617
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-04 09:08:15-07	1864618
/article/candidate-is-jerkn	198.51.100.123	GET	404 NOT FOUND	2016-07-04 09:08:14-07	1864619
/	203.0.113.43	GET	200 OK	2016-07-04 09:07:46-07	1864620
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-04 09:08:12-07	1864621
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-04 09:08:32-07	1864622
/article/trouble-for-troubledq	203.0.113.43	GET	404 NOT FOUND	2016-07-04 09:08:31-07	1864623
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 09:08:27-07	1864624
/	192.0.2.200	GET	200 OK	2016-07-04 09:07:47-07	1864625
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-04 09:08:12-07	1864626
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-04 09:08:43-07	1864627
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-04 09:08:37-07	1864628
/	198.51.100.103	GET	200 OK	2016-07-04 09:07:56-07	1864629
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-04 09:08:56-07	1864630
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-04 09:08:21-07	1864631
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-04 09:08:21-07	1864632
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-04 09:08:18-07	1864633
/	198.51.100.236	GET	200 OK	2016-07-04 09:08:05-07	1864634
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 09:09:05-07	1864635
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-04 09:08:31-07	1864636
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-04 09:08:53-07	1864637
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-04 09:09:01-07	1864638
/	192.0.2.211	GET	200 OK	2016-07-04 09:08:08-07	1864639
/	198.51.100.228	GET	200 OK	2016-07-04 10:30:10-07	1867771
/article/bad-things-gonej	192.0.2.211	GET	404 NOT FOUND	2016-07-04 09:08:50-07	1864640
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-04 09:08:33-07	1864641
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-04 09:09:07-07	1864642
/	198.51.100.213	GET	200 OK	2016-07-04 09:08:12-07	1864643
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-04 09:09:01-07	1864644
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-04 09:08:55-07	1864645
/	192.0.2.124	GET	200 OK	2016-07-04 09:08:21-07	1864646
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-04 09:08:54-07	1864647
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-04 09:09:14-07	1864648
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 09:08:41-07	1864649
/	203.0.113.56	GET	200 OK	2016-07-04 09:08:22-07	1864650
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 09:09:16-07	1864651
/	203.0.113.204	GET	200 OK	2016-07-04 09:08:25-07	1864652
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 09:08:49-07	1864653
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-04 09:09:23-07	1864654
/	203.0.113.168	GET	200 OK	2016-07-04 09:08:35-07	1864655
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 09:09:09-07	1864656
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 09:09:18-07	1864657
/	198.51.100.230	GET	200 OK	2016-07-04 09:08:44-07	1864658
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 09:09:21-07	1864659
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-04 09:09:00-07	1864660
/	192.0.2.16	GET	200 OK	2016-07-04 09:08:48-07	1864661
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-04 09:09:09-07	1864662
/	203.0.113.174	GET	200 OK	2016-07-04 09:08:53-07	1864663
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 09:09:38-07	1864664
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 09:09:19-07	1864665
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-04 09:09:21-07	1864666
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-04 09:09:29-07	1864667
/	192.0.2.111	GET	200 OK	2016-07-04 09:08:58-07	1864668
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-04 09:09:37-07	1864669
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 09:09:40-07	1864670
/	198.51.100.116	GET	200 OK	2016-07-04 09:08:59-07	1864671
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-04 09:09:25-07	1864672
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-04 09:09:35-07	1864673
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-04 09:09:40-07	1864674
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-04 09:09:42-07	1864675
/	192.0.2.148	GET	200 OK	2016-07-04 09:09:09-07	1864676
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-04 09:10:07-07	1864677
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-04 09:09:45-07	1864678
/	203.0.113.250	GET	200 OK	2016-07-04 09:09:15-07	1864679
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-04 09:09:52-07	1864680
/	192.0.2.100	GET	200 OK	2016-07-04 09:09:18-07	1864681
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-04 09:10:02-07	1864682
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-04 09:09:41-07	1864683
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-04 09:10:12-07	1864684
/	192.0.2.8	GET	200 OK	2016-07-04 09:09:24-07	1864685
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 09:09:48-07	1864686
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-04 09:10:14-07	1864687
/	203.0.113.40	GET	200 OK	2016-07-04 09:09:25-07	1864688
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 09:10:20-07	1864689
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-04 09:10:16-07	1864690
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-04 09:09:43-07	1864691
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 09:09:49-07	1864692
/	198.51.100.40	GET	200 OK	2016-07-04 09:09:28-07	1864693
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-04 09:09:58-07	1864694
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-04 09:09:45-07	1864695
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 09:10:13-07	1864696
/	192.0.2.157	GET	200 OK	2016-07-04 09:09:31-07	1864697
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-04 09:10:24-07	1864698
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-04 09:09:52-07	1864699
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 09:10:31-07	1864700
/	192.0.2.55	GET	200 OK	2016-07-04 09:09:40-07	1864701
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 09:10:33-07	1864702
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-04 09:10:29-07	1864703
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-04 09:10:33-07	1864704
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 09:09:58-07	1864705
/	192.0.2.156	GET	200 OK	2016-07-04 09:09:47-07	1864706
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-04 09:10:28-07	1864707
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 09:10:13-07	1864708
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 09:10:24-07	1864709
/	192.0.2.185	GET	200 OK	2016-07-04 09:09:55-07	1864710
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-04 09:10:16-07	1864711
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-04 09:10:10-07	1864712
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-04 09:10:49-07	1864713
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-04 09:10:48-07	1864714
/	203.0.113.41	GET	200 OK	2016-07-04 09:09:57-07	1864715
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 09:10:25-07	1864716
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-04 09:10:24-07	1864717
/	203.0.113.216	GET	200 OK	2016-07-04 09:09:58-07	1864718
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-04 09:10:21-07	1864719
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 09:10:54-07	1864720
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 09:10:36-07	1864721
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 09:10:42-07	1864722
/	192.0.2.66	GET	200 OK	2016-07-04 09:10:03-07	1864723
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-04 09:10:37-07	1864724
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 09:10:20-07	1864725
/	203.0.113.72	GET	200 OK	2016-07-04 09:10:10-07	1864726
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 09:10:56-07	1864727
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 09:10:40-07	1864728
/	192.0.2.218	GET	200 OK	2016-07-04 09:10:13-07	1864729
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 09:10:28-07	1864730
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 09:11:13-07	1864731
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-04 09:11:08-07	1864732
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 09:11:10-07	1864733
/	198.51.100.64	GET	200 OK	2016-07-04 09:10:15-07	1864734
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-04 09:11:10-07	1864735
/article/so-many-bearsh	198.51.100.64	GET	404 NOT FOUND	2016-07-04 09:10:41-07	1864736
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-04 09:11:11-07	1864737
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-04 09:11:03-07	1864738
/	192.0.2.169	GET	200 OK	2016-07-04 09:10:22-07	1864739
/article/media-obsessed-with-bearsy	192.0.2.169	GET	404 NOT FOUND	2016-07-04 09:10:55-07	1864740
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 09:11:12-07	1864741
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 09:10:48-07	1864742
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-04 09:10:39-07	1864743
/	192.0.2.83	GET	200 OK	2016-07-04 09:10:29-07	1864744
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-04 09:10:59-07	1864745
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-04 09:10:49-07	1864746
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 09:10:53-07	1864747
/	192.0.2.93	GET	200 OK	2016-07-04 09:10:35-07	1864748
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-04 09:10:53-07	1864749
/	192.0.2.177	GET	200 OK	2016-07-04 09:10:37-07	1864750
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 09:11:07-07	1864751
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-04 09:11:24-07	1864752
/	198.51.100.230	GET	200 OK	2016-07-04 09:10:47-07	1864753
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 09:11:34-07	1864754
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 09:11:15-07	1864755
/	203.0.113.127	GET	200 OK	2016-07-04 09:10:51-07	1864756
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-04 09:11:34-07	1864757
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-04 09:11:13-07	1864758
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 09:11:08-07	1864759
/	192.0.2.86	GET	200 OK	2016-07-04 09:10:59-07	1864760
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 09:11:22-07	1864761
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-04 09:11:26-07	1864762
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 09:11:36-07	1864763
/	198.51.100.217	GET	200 OK	2016-07-04 09:11:09-07	1864764
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-04 09:11:35-07	1864765
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-04 09:11:37-07	1864766
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-04 09:11:58-07	1864767
/	203.0.113.217	GET	200 OK	2016-07-04 09:11:12-07	1864768
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-04 09:11:46-07	1864769
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 09:11:40-07	1864770
/	198.51.100.62	GET	200 OK	2016-07-04 09:11:16-07	1864771
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 09:11:50-07	1864772
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 09:11:34-07	1864773
/article/bears-love-berriesg	198.51.100.62	GET	404 NOT FOUND	2016-07-04 09:11:49-07	1864774
/	198.51.100.120	GET	200 OK	2016-07-04 09:11:19-07	1864775
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 09:11:42-07	1864776
/	192.0.2.253	GET	200 OK	2016-07-04 09:11:28-07	1864777
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-04 09:12:02-07	1864778
/	203.0.113.16	GET	200 OK	2016-07-04 09:11:32-07	1864779
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 09:12:19-07	1864780
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-04 09:12:21-07	1864781
/	203.0.113.112	GET	200 OK	2016-07-04 09:11:39-07	1864782
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-04 09:12:33-07	1864783
/	203.0.113.114	GET	200 OK	2016-07-04 09:11:49-07	1864784
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-04 09:12:05-07	1864785
/	192.0.2.203	GET	200 OK	2016-07-04 09:11:59-07	1864786
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-04 09:12:53-07	1864787
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 09:12:34-07	1864788
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-04 09:12:29-07	1864789
/	203.0.113.148	GET	200 OK	2016-07-04 09:12:03-07	1864790
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-04 09:13:01-07	1864791
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-04 09:12:59-07	1864792
/	198.51.100.200	GET	200 OK	2016-07-04 09:12:11-07	1864793
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-04 09:12:51-07	1864794
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 09:12:39-07	1864795
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 09:13:02-07	1864796
/	192.0.2.67	GET	200 OK	2016-07-04 09:12:17-07	1864797
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 09:12:36-07	1864798
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 09:13:09-07	1864799
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-04 09:13:09-07	1864800
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-04 09:13:06-07	1864801
/	203.0.113.140	GET	200 OK	2016-07-04 09:12:21-07	1864802
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-04 09:13:15-07	1864803
/	203.0.113.84	GET	200 OK	2016-07-04 09:12:27-07	1864804
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-04 09:12:55-07	1864805
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 09:12:49-07	1864806
/	192.0.2.196	GET	200 OK	2016-07-04 09:12:37-07	1864807
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 09:13:01-07	1864808
/	198.51.100.83	GET	200 OK	2016-07-04 09:12:45-07	1864809
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 09:13:38-07	1864810
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-04 09:13:43-07	1864811
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-04 09:13:23-07	1864812
/	192.0.2.59	GET	200 OK	2016-07-04 09:12:54-07	1864813
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-04 09:13:28-07	1864814
/	192.0.2.213	GET	200 OK	2016-07-04 09:12:55-07	1864815
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 09:13:35-07	1864816
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-04 09:13:34-07	1864817
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 09:13:17-07	1864818
/	203.0.113.156	GET	200 OK	2016-07-04 09:13:02-07	1864819
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 09:13:19-07	1864820
/	198.51.100.76	GET	200 OK	2016-07-04 09:13:07-07	1864821
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-04 09:13:46-07	1864822
/	198.51.100.215	GET	200 OK	2016-07-04 09:13:17-07	1864823
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-04 09:14:07-07	1864824
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-04 09:14:01-07	1864825
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-04 09:13:37-07	1864826
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 09:14:11-07	1864827
/	203.0.113.203	GET	200 OK	2016-07-04 09:13:24-07	1864828
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-04 09:13:56-07	1864829
/	192.0.2.118	GET	200 OK	2016-07-04 10:47:45-07	1868434
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-04 09:13:39-07	1864830
/	192.0.2.229	GET	200 OK	2016-07-04 09:13:26-07	1864831
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 09:14:10-07	1864832
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 09:14:19-07	1864833
/	192.0.2.84	GET	200 OK	2016-07-04 09:13:36-07	1864834
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 09:14:04-07	1864835
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 09:13:53-07	1864836
/	192.0.2.157	GET	200 OK	2016-07-04 09:13:42-07	1864837
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 09:13:57-07	1864838
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 09:14:27-07	1864839
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-04 09:14:03-07	1864840
/	203.0.113.111	GET	200 OK	2016-07-04 09:13:47-07	1864841
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 09:14:34-07	1864842
/	203.0.113.225	GET	200 OK	2016-07-04 09:13:49-07	1864843
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 09:14:08-07	1864844
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 09:14:11-07	1864845
/	192.0.2.12	GET	200 OK	2016-07-04 09:13:50-07	1864846
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-04 09:14:30-07	1864847
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 09:14:05-07	1864848
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 09:14:28-07	1864849
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-04 09:14:24-07	1864850
/	203.0.113.186	GET	200 OK	2016-07-04 09:13:51-07	1864851
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-04 09:14:49-07	1864852
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-04 09:14:43-07	1864853
/	203.0.113.64	GET	200 OK	2016-07-04 09:13:54-07	1864854
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-04 09:14:39-07	1864855
/	192.0.2.14	GET	200 OK	2016-07-04 09:13:59-07	1864856
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 09:14:56-07	1864857
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-04 09:14:15-07	1864858
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 09:14:31-07	1864859
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-04 09:14:14-07	1864860
/	198.51.100.132	GET	200 OK	2016-07-04 09:14:00-07	1864861
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-04 09:14:59-07	1864862
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-04 09:14:32-07	1864863
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-04 09:14:40-07	1864864
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 09:14:27-07	1864865
/	192.0.2.2	GET	200 OK	2016-07-04 09:14:02-07	1864866
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-04 09:14:21-07	1864867
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-04 09:14:17-07	1864868
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 09:14:57-07	1864869
/	198.51.100.232	GET	200 OK	2016-07-04 09:14:06-07	1864870
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-04 09:14:25-07	1864871
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-04 09:14:45-07	1864872
/	192.0.2.218	GET	200 OK	2016-07-04 09:14:15-07	1864873
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 09:14:52-07	1864874
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 09:15:08-07	1864875
/	198.51.100.206	GET	200 OK	2016-07-04 09:14:24-07	1864876
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-04 09:15:03-07	1864877
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-04 09:15:18-07	1864878
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-04 09:15:12-07	1864879
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-04 09:14:42-07	1864880
/	203.0.113.204	GET	200 OK	2016-07-04 09:14:30-07	1864881
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 09:14:52-07	1864882
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 09:15:12-07	1864883
/	198.51.100.73	GET	200 OK	2016-07-04 09:14:36-07	1864884
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-04 09:14:58-07	1864885
/	198.51.100.102	GET	200 OK	2016-07-04 09:14:45-07	1864886
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-04 09:15:33-07	1864887
/	203.0.113.161	GET	200 OK	2016-07-04 09:14:53-07	1864888
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-04 09:15:48-07	1864889
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 09:15:16-07	1864890
/	203.0.113.252	GET	200 OK	2016-07-04 09:15:02-07	1864891
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 09:15:33-07	1864892
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-04 09:15:53-07	1864893
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 09:15:49-07	1864894
/	203.0.113.33	GET	200 OK	2016-07-04 09:15:12-07	1864895
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-04 09:15:41-07	1864896
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 09:15:52-07	1864897
/	203.0.113.12	GET	200 OK	2016-07-04 09:15:22-07	1864898
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-04 09:15:51-07	1864899
/	192.0.2.235	GET	200 OK	2016-07-04 09:15:25-07	1864900
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-04 09:15:53-07	1864901
/	192.0.2.132	GET	200 OK	2016-07-04 09:15:27-07	1864902
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-04 09:15:57-07	1864903
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 09:16:15-07	1864904
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-04 09:15:54-07	1864905
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-04 09:16:25-07	1864906
/	198.51.100.181	GET	200 OK	2016-07-04 09:15:31-07	1864907
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-04 09:16:26-07	1864908
/	198.51.100.111	GET	200 OK	2016-07-04 09:15:33-07	1864909
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-04 09:16:25-07	1864910
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-04 09:16:27-07	1864911
/	203.0.113.96	GET	200 OK	2016-07-04 09:15:34-07	1864912
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 09:16:22-07	1864913
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 09:16:16-07	1864914
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-04 09:16:12-07	1864915
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-04 09:16:12-07	1864916
/	198.51.100.162	GET	200 OK	2016-07-04 09:15:38-07	1864917
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 09:16:14-07	1864918
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-04 09:15:55-07	1864919
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 09:16:12-07	1864920
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 09:16:24-07	1864921
/	192.0.2.91	GET	200 OK	2016-07-04 09:15:41-07	1864922
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-04 09:16:38-07	1864923
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-04 09:16:32-07	1864924
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-04 09:16:14-07	1864925
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 09:16:35-07	1864926
/	203.0.113.48	GET	200 OK	2016-07-04 09:15:49-07	1864927
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-04 09:16:14-07	1864928
/	198.51.100.197	GET	200 OK	2016-07-04 09:15:59-07	1864929
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 09:16:35-07	1864930
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 09:16:14-07	1864931
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 09:16:47-07	1864932
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-04 09:16:59-07	1864933
/	198.51.100.18	GET	200 OK	2016-07-04 09:16:06-07	1864934
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 09:16:49-07	1864935
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 09:16:23-07	1864936
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 09:16:59-07	1864937
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-04 09:17:05-07	1864938
/	192.0.2.116	GET	200 OK	2016-07-04 09:16:13-07	1864939
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-04 09:16:40-07	1864940
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-04 09:17:04-07	1864941
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-04 09:17:04-07	1864942
/	203.0.113.135	GET	200 OK	2016-07-04 09:16:21-07	1864943
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 09:16:59-07	1864944
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 09:17:07-07	1864945
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 09:16:49-07	1864946
/	203.0.113.192	GET	200 OK	2016-07-04 09:16:27-07	1864947
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 09:17:19-07	1864948
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 09:16:59-07	1864949
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 09:16:58-07	1864950
/	203.0.113.43	GET	200 OK	2016-07-04 09:16:35-07	1864951
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-04 09:17:06-07	1864952
/	192.0.2.78	GET	200 OK	2016-07-04 09:16:39-07	1864953
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 09:17:33-07	1864954
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 09:17:34-07	1864955
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 09:17:01-07	1864956
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 09:17:27-07	1864957
/	203.0.113.8	GET	200 OK	2016-07-04 09:16:43-07	1864958
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-04 09:17:01-07	1864959
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-04 09:17:11-07	1864960
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-04 09:17:19-07	1864961
/	198.51.100.35	GET	200 OK	2016-07-04 09:16:47-07	1864962
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-04 09:17:15-07	1864963
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-04 09:17:27-07	1864964
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-04 09:17:40-07	1864965
/	198.51.100.37	GET	200 OK	2016-07-04 09:16:56-07	1864966
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-04 09:17:54-07	1864967
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-04 09:17:44-07	1864968
/	198.51.100.234	GET	200 OK	2016-07-04 09:17:06-07	1864969
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 09:17:43-07	1864970
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 09:17:21-07	1864971
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-04 09:17:27-07	1864972
/	192.0.2.132	GET	200 OK	2016-07-04 09:17:08-07	1864973
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-04 09:17:35-07	1864974
/	203.0.113.224	GET	200 OK	2016-07-04 09:17:16-07	1864975
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-04 09:18:03-07	1864976
/	203.0.113.210	GET	200 OK	2016-07-04 09:17:23-07	1864977
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 09:18:15-07	1864978
/	198.51.100.183	GET	200 OK	2016-07-04 09:17:26-07	1864979
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-04 09:17:58-07	1864980
/	203.0.113.83	GET	200 OK	2016-07-04 09:17:35-07	1864981
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-04 09:18:10-07	1864982
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-04 09:18:03-07	1864983
/	203.0.113.92	GET	200 OK	2016-07-04 09:17:44-07	1864984
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-04 09:18:34-07	1864985
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-04 09:18:14-07	1864986
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-04 09:17:59-07	1864987
/	198.51.100.245	GET	200 OK	2016-07-04 09:17:50-07	1864988
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-04 09:18:27-07	1864989
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-04 09:18:15-07	1864990
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-04 09:18:21-07	1864991
/	192.0.2.27	GET	200 OK	2016-07-04 09:17:53-07	1864992
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-04 09:18:32-07	1864993
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-04 09:18:50-07	1864994
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-04 09:18:17-07	1864995
/	192.0.2.204	GET	200 OK	2016-07-04 09:17:55-07	1864996
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-04 09:18:38-07	1864997
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-04 09:18:46-07	1864998
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-04 09:18:33-07	1864999
/	198.51.100.245	GET	200 OK	2016-07-04 09:17:57-07	1865000
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 09:18:49-07	1865001
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-04 09:18:27-07	1865002
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 09:18:29-07	1865003
/	198.51.100.242	GET	200 OK	2016-07-04 09:18:06-07	1865004
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-04 09:18:26-07	1865005
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-04 09:18:51-07	1865006
/	198.51.100.28	GET	200 OK	2016-07-04 09:18:08-07	1865007
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 09:18:46-07	1865008
/	198.51.100.50	GET	200 OK	2016-07-04 09:18:12-07	1865009
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-04 09:18:53-07	1865010
/	198.51.100.233	GET	200 OK	2016-07-04 09:18:19-07	1865011
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-04 09:19:01-07	1865012
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-04 09:18:51-07	1865013
/	198.51.100.127	GET	200 OK	2016-07-04 09:18:20-07	1865014
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-04 09:18:58-07	1865015
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 09:19:15-07	1865016
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-04 09:19:02-07	1865017
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-04 09:18:38-07	1865018
/	198.51.100.46	GET	200 OK	2016-07-04 09:18:26-07	1865019
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 09:19:00-07	1865020
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 09:18:55-07	1865021
/	192.0.2.80	GET	200 OK	2016-07-04 09:18:36-07	1865022
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-04 09:19:14-07	1865023
/	198.51.100.128	GET	200 OK	2016-07-04 09:18:46-07	1865024
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 09:19:10-07	1865025
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 09:19:37-07	1865026
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-04 09:19:40-07	1865027
/	203.0.113.34	GET	200 OK	2016-07-04 09:18:54-07	1865028
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-04 09:19:30-07	1865029
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-04 09:19:39-07	1865030
/	203.0.113.90	GET	200 OK	2016-07-04 09:19:01-07	1865031
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-04 09:19:17-07	1865032
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-04 09:19:56-07	1865033
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-04 09:19:48-07	1865034
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-04 09:19:18-07	1865035
/	192.0.2.98	GET	200 OK	2016-07-04 09:19:03-07	1865036
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 09:19:20-07	1865037
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-04 09:19:39-07	1865038
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-04 09:19:45-07	1865039
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 09:20:01-07	1865040
/	203.0.113.251	GET	200 OK	2016-07-04 09:19:10-07	1865041
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-04 09:19:55-07	1865042
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-04 09:20:02-07	1865043
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-04 09:19:29-07	1865044
/	203.0.113.104	GET	200 OK	2016-07-04 09:19:18-07	1865045
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-04 09:19:44-07	1865046
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-04 09:19:57-07	1865047
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-04 09:20:15-07	1865048
/	192.0.2.108	GET	200 OK	2016-07-04 09:19:28-07	1865049
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-04 09:20:14-07	1865050
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-04 09:20:03-07	1865051
/	203.0.113.116	GET	200 OK	2016-07-04 09:19:33-07	1865052
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 09:20:25-07	1865053
/	203.0.113.75	GET	200 OK	2016-07-04 09:19:40-07	1865054
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-04 09:19:59-07	1865055
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-04 09:20:12-07	1865056
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-04 09:20:26-07	1865057
/	192.0.2.202	GET	200 OK	2016-07-04 09:19:43-07	1865058
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-04 09:20:30-07	1865059
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-04 09:20:30-07	1865060
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 09:20:22-07	1865061
/	198.51.100.57	GET	200 OK	2016-07-04 09:19:53-07	1865062
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-04 09:20:30-07	1865063
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-04 09:20:08-07	1865064
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 09:20:25-07	1865065
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-04 09:20:14-07	1865066
/	192.0.2.19	GET	200 OK	2016-07-04 09:19:56-07	1865067
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-04 09:20:19-07	1865068
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-04 09:20:48-07	1865069
/	198.51.100.170	GET	200 OK	2016-07-04 09:20:02-07	1865070
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-04 09:20:53-07	1865071
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-04 09:20:26-07	1865072
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 09:20:20-07	1865073
/	192.0.2.123	GET	200 OK	2016-07-04 09:20:04-07	1865074
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 09:20:57-07	1865075
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-04 09:21:04-07	1865076
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-04 09:20:45-07	1865077
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-04 09:20:32-07	1865078
/	203.0.113.94	GET	200 OK	2016-07-04 09:20:12-07	1865079
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-04 09:20:58-07	1865080
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-04 09:20:32-07	1865081
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 09:20:35-07	1865082
/	192.0.2.47	GET	200 OK	2016-07-04 09:20:21-07	1865083
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 09:20:41-07	1865084
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-04 09:21:09-07	1865085
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 09:20:52-07	1865086
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 09:21:04-07	1865087
/	192.0.2.74	GET	200 OK	2016-07-04 09:20:28-07	1865088
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-04 09:21:13-07	1865089
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-04 09:21:14-07	1865090
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-04 09:20:43-07	1865091
/	192.0.2.142	GET	200 OK	2016-07-04 09:20:31-07	1865092
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 09:20:56-07	1865093
/	198.51.100.102	GET	200 OK	2016-07-04 09:20:32-07	1865094
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 09:20:56-07	1865095
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-04 09:21:02-07	1865096
/	198.51.100.73	GET	200 OK	2016-07-04 09:20:37-07	1865097
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-04 09:21:33-07	1865098
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 09:21:00-07	1865099
/	192.0.2.141	GET	200 OK	2016-07-04 09:20:42-07	1865100
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 09:21:11-07	1865101
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-04 09:21:20-07	1865102
/	192.0.2.216	GET	200 OK	2016-07-04 09:20:48-07	1865103
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-04 09:21:16-07	1865104
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-04 09:21:31-07	1865105
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-04 09:21:39-07	1865106
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-04 09:21:08-07	1865107
/	203.0.113.28	GET	200 OK	2016-07-04 09:20:55-07	1865108
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-04 09:21:48-07	1865109
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-04 09:21:46-07	1865110
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-04 09:21:14-07	1865111
/article/trouble-for-troubledk	203.0.113.28	GET	404 NOT FOUND	2016-07-04 09:21:47-07	1865112
/	198.51.100.202	GET	200 OK	2016-07-04 09:21:01-07	1865113
/	192.0.2.112	GET	200 OK	2016-07-04 10:57:13-07	1868814
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-04 09:21:51-07	1865114
/	192.0.2.108	GET	200 OK	2016-07-04 09:21:06-07	1865115
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 09:21:46-07	1865116
/	198.51.100.251	GET	200 OK	2016-07-04 09:21:14-07	1865117
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-04 09:22:02-07	1865118
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-04 09:21:41-07	1865119
/	192.0.2.126	GET	200 OK	2016-07-04 09:21:16-07	1865120
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 09:22:05-07	1865121
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 09:21:43-07	1865122
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-04 09:22:10-07	1865123
/	198.51.100.85	GET	200 OK	2016-07-04 09:21:19-07	1865124
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-04 09:22:01-07	1865125
/	203.0.113.127	GET	200 OK	2016-07-04 09:21:25-07	1865126
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 09:21:57-07	1865127
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-04 09:22:24-07	1865128
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-04 09:22:19-07	1865129
/	198.51.100.99	GET	200 OK	2016-07-04 09:21:27-07	1865130
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 09:21:44-07	1865131
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-04 09:22:14-07	1865132
/	203.0.113.140	GET	200 OK	2016-07-04 09:21:33-07	1865133
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-04 09:22:14-07	1865134
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-04 09:22:05-07	1865135
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 09:21:57-07	1865136
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-04 09:22:28-07	1865137
/	203.0.113.216	GET	200 OK	2016-07-04 09:21:35-07	1865138
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 09:21:59-07	1865139
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 09:22:03-07	1865140
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-04 09:21:50-07	1865141
/	192.0.2.237	GET	200 OK	2016-07-04 09:21:39-07	1865142
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-04 09:21:57-07	1865143
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 09:22:17-07	1865144
/	198.51.100.186	GET	200 OK	2016-07-04 09:21:42-07	1865145
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-04 09:21:59-07	1865146
/	192.0.2.139	GET	200 OK	2016-07-04 09:21:52-07	1865147
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-04 09:22:26-07	1865148
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-04 09:22:46-07	1865149
/	192.0.2.32	GET	200 OK	2016-07-04 09:21:59-07	1865150
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 09:22:27-07	1865151
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 09:22:38-07	1865152
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-04 09:22:41-07	1865153
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-04 09:22:42-07	1865154
/	198.51.100.226	GET	200 OK	2016-07-04 09:22:01-07	1865155
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 09:22:16-07	1865156
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 09:22:36-07	1865157
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-04 09:22:31-07	1865158
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 09:22:54-07	1865159
/	198.51.100.159	GET	200 OK	2016-07-04 09:22:08-07	1865160
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-04 09:22:59-07	1865161
/	192.0.2.82	GET	200 OK	2016-07-04 09:22:13-07	1865162
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-04 09:22:54-07	1865163
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-04 09:23:01-07	1865164
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-04 09:23:07-07	1865165
/	203.0.113.242	GET	200 OK	2016-07-04 09:22:18-07	1865166
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 09:23:08-07	1865167
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 09:22:34-07	1865168
/	203.0.113.240	GET	200 OK	2016-07-04 09:22:28-07	1865169
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-04 09:22:59-07	1865170
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-04 09:22:44-07	1865171
/	198.51.100.198	GET	200 OK	2016-07-04 09:22:37-07	1865172
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-04 09:23:05-07	1865173
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 09:23:16-07	1865174
/	192.0.2.243	GET	200 OK	2016-07-04 09:22:45-07	1865175
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-04 09:23:26-07	1865176
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-04 09:23:31-07	1865177
/	192.0.2.84	GET	200 OK	2016-07-04 09:22:49-07	1865178
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-04 09:23:22-07	1865179
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-04 09:23:35-07	1865180
/	198.51.100.31	GET	200 OK	2016-07-04 09:22:54-07	1865181
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 09:23:23-07	1865182
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 09:23:25-07	1865183
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-04 09:23:16-07	1865184
/	192.0.2.216	GET	200 OK	2016-07-04 09:23:03-07	1865185
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 09:23:34-07	1865186
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-04 09:23:39-07	1865187
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 09:23:25-07	1865188
/	198.51.100.200	GET	200 OK	2016-07-04 09:23:10-07	1865189
/article/candidate-is-jerkb	198.51.100.200	GET	404 NOT FOUND	2016-07-04 09:24:07-07	1865190
/	203.0.113.7	GET	200 OK	2016-07-04 09:23:18-07	1865191
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-04 09:23:56-07	1865192
/	192.0.2.32	GET	200 OK	2016-07-04 09:23:28-07	1865193
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-04 09:23:50-07	1865194
/	198.51.100.114	GET	200 OK	2016-07-04 09:23:35-07	1865195
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 09:23:52-07	1865196
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-04 09:24:30-07	1865197
/	203.0.113.208	GET	200 OK	2016-07-04 09:23:40-07	1865198
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-04 09:24:24-07	1865199
/	203.0.113.36	GET	200 OK	2016-07-04 09:23:41-07	1865200
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 09:24:18-07	1865201
/	198.51.100.122	GET	200 OK	2016-07-04 09:23:45-07	1865202
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 09:24:28-07	1865203
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 09:24:33-07	1865204
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 09:24:19-07	1865205
/	192.0.2.109	GET	200 OK	2016-07-04 09:23:46-07	1865206
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-04 09:24:31-07	1865207
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 09:24:42-07	1865208
/	192.0.2.252	GET	200 OK	2016-07-04 09:23:55-07	1865209
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-04 09:24:21-07	1865210
/	198.51.100.67	GET	200 OK	2016-07-04 09:24:01-07	1865211
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-04 09:24:56-07	1865212
/	203.0.113.200	GET	200 OK	2016-07-04 09:24:03-07	1865213
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-04 09:24:52-07	1865214
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 09:24:48-07	1865215
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 09:24:45-07	1865216
/	198.51.100.108	GET	200 OK	2016-07-04 09:24:05-07	1865217
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-04 09:24:27-07	1865218
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 09:25:05-07	1865219
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 09:24:32-07	1865220
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 09:24:41-07	1865221
/	192.0.2.160	GET	200 OK	2016-07-04 09:24:10-07	1865222
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 09:24:47-07	1865223
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 09:24:35-07	1865224
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 09:24:53-07	1865225
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-04 09:24:51-07	1865226
/	192.0.2.67	GET	200 OK	2016-07-04 09:24:18-07	1865227
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-04 09:25:11-07	1865228
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 09:24:49-07	1865229
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 09:24:37-07	1865230
/	198.51.100.131	GET	200 OK	2016-07-04 09:24:23-07	1865231
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-04 09:25:18-07	1865232
/	192.0.2.109	GET	200 OK	2016-07-04 09:24:28-07	1865233
/article/bad-things-gonej	192.0.2.109	GET	404 NOT FOUND	2016-07-04 09:24:52-07	1865234
/	198.51.100.211	GET	200 OK	2016-07-04 09:24:35-07	1865235
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-04 09:25:12-07	1865236
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-04 09:24:58-07	1865237
/	203.0.113.171	GET	200 OK	2016-07-04 09:24:37-07	1865238
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 09:25:09-07	1865239
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-04 09:25:32-07	1865240
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-04 09:25:27-07	1865241
/	203.0.113.185	GET	200 OK	2016-07-04 09:24:47-07	1865242
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-04 09:25:08-07	1865243
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-04 09:25:17-07	1865244
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-04 09:25:39-07	1865245
/	192.0.2.41	GET	200 OK	2016-07-04 09:24:53-07	1865246
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 09:25:15-07	1865247
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-04 09:25:30-07	1865248
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 09:25:38-07	1865249
/	198.51.100.37	GET	200 OK	2016-07-04 09:24:58-07	1865250
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 09:25:55-07	1865251
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-04 09:25:38-07	1865252
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 09:25:20-07	1865253
/	192.0.2.196	GET	200 OK	2016-07-04 09:25:05-07	1865254
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 09:25:39-07	1865255
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-04 09:25:44-07	1865256
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-04 09:25:22-07	1865257
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 09:25:59-07	1865258
/	192.0.2.84	GET	200 OK	2016-07-04 09:25:08-07	1865259
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 09:25:54-07	1865260
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-04 09:25:54-07	1865261
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-04 09:26:05-07	1865262
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 09:25:45-07	1865263
/	198.51.100.139	GET	200 OK	2016-07-04 09:25:13-07	1865264
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-04 09:25:52-07	1865265
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-04 09:26:04-07	1865266
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-04 09:26:06-07	1865267
/	198.51.100.5	GET	200 OK	2016-07-04 09:25:18-07	1865268
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 09:25:46-07	1865269
/	192.0.2.158	GET	200 OK	2016-07-04 09:25:23-07	1865270
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-04 09:25:39-07	1865271
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 09:25:40-07	1865272
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 09:26:14-07	1865273
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-04 09:26:20-07	1865274
/	192.0.2.147	GET	200 OK	2016-07-04 09:25:31-07	1865275
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-04 09:26:13-07	1865276
/	198.51.100.143	GET	200 OK	2016-07-04 09:25:41-07	1865277
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 09:26:08-07	1865278
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 09:26:23-07	1865279
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-04 09:26:04-07	1865280
/	203.0.113.182	GET	200 OK	2016-07-04 09:25:46-07	1865281
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-04 09:26:05-07	1865282
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-04 09:26:31-07	1865283
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-04 09:26:05-07	1865284
/	203.0.113.34	GET	200 OK	2016-07-04 09:25:52-07	1865285
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-04 09:26:38-07	1865286
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-04 09:26:38-07	1865287
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-04 09:26:50-07	1865288
/	192.0.2.35	GET	200 OK	2016-07-04 09:25:53-07	1865289
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-04 09:26:19-07	1865290
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 09:26:28-07	1865291
/	203.0.113.197	GET	200 OK	2016-07-04 09:26:00-07	1865292
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 09:26:38-07	1865293
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-04 09:26:22-07	1865294
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 09:27:00-07	1865295
/	203.0.113.62	GET	200 OK	2016-07-04 09:26:06-07	1865296
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-04 09:26:25-07	1865297
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-04 09:26:25-07	1865298
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-04 09:27:01-07	1865299
/	198.51.100.56	GET	200 OK	2016-07-04 09:26:08-07	1865300
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 09:26:56-07	1865301
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-04 09:26:36-07	1865302
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-04 09:26:34-07	1865303
/	192.0.2.9	GET	200 OK	2016-07-04 09:26:10-07	1865304
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-04 09:26:33-07	1865305
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-04 09:26:39-07	1865306
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-04 09:26:38-07	1865307
/	203.0.113.212	GET	200 OK	2016-07-04 09:26:14-07	1865308
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 09:26:50-07	1865309
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 09:26:29-07	1865310
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-04 09:27:07-07	1865311
/	198.51.100.95	GET	200 OK	2016-07-04 09:26:16-07	1865312
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-04 09:27:12-07	1865313
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 09:26:43-07	1865314
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-04 09:27:07-07	1865315
/	203.0.113.152	GET	200 OK	2016-07-04 09:26:22-07	1865316
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-04 09:27:15-07	1865317
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-04 09:27:21-07	1865318
/article/media-obsessed-with-bearsg	203.0.113.152	GET	404 NOT FOUND	2016-07-04 09:27:20-07	1865319
/	198.51.100.15	GET	200 OK	2016-07-04 09:26:31-07	1865320
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 09:27:08-07	1865321
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-04 09:27:10-07	1865322
/	198.51.100.94	GET	200 OK	2016-07-04 09:26:40-07	1865323
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 09:27:08-07	1865324
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-04 09:26:59-07	1865325
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 09:27:23-07	1865326
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-04 09:27:27-07	1865327
/	203.0.113.79	GET	200 OK	2016-07-04 09:26:46-07	1865328
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 09:27:09-07	1865329
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-04 09:27:27-07	1865330
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 09:27:44-07	1865331
/	203.0.113.5	GET	200 OK	2016-07-04 09:26:52-07	1865332
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-04 09:27:47-07	1865333
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-04 09:27:42-07	1865334
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-04 09:27:32-07	1865335
/	192.0.2.40	GET	200 OK	2016-07-04 09:26:53-07	1865336
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-04 09:27:34-07	1865337
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-04 09:27:46-07	1865338
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-04 09:27:27-07	1865339
/	198.51.100.97	GET	200 OK	2016-07-04 09:27:00-07	1865340
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-04 09:27:53-07	1865341
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-04 09:27:35-07	1865342
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-04 09:27:39-07	1865343
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-04 09:27:27-07	1865344
/	198.51.100.78	GET	200 OK	2016-07-04 09:27:08-07	1865345
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-04 09:28:03-07	1865346
/	192.0.2.126	GET	200 OK	2016-07-04 09:27:16-07	1865347
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 09:27:53-07	1865348
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-04 09:27:48-07	1865349
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-04 09:27:49-07	1865350
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-04 09:27:54-07	1865351
/	198.51.100.106	GET	200 OK	2016-07-04 09:27:22-07	1865352
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-04 09:27:48-07	1865353
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 09:27:41-07	1865354
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 09:27:56-07	1865355
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-04 09:28:21-07	1865356
/	198.51.100.42	GET	200 OK	2016-07-04 09:27:31-07	1865357
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-04 09:28:14-07	1865358
/	198.51.100.157	GET	200 OK	2016-07-04 09:27:39-07	1865359
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-04 09:28:02-07	1865360
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-04 09:28:34-07	1865361
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-04 09:28:28-07	1865362
/	192.0.2.14	GET	200 OK	2016-07-04 09:27:47-07	1865363
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 09:28:33-07	1865364
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-04 09:28:36-07	1865365
/article/trouble-for-troublede	192.0.2.14	GET	404 NOT FOUND	2016-07-04 09:28:05-07	1865366
/	203.0.113.180	GET	200 OK	2016-07-04 09:27:55-07	1865367
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 09:28:28-07	1865368
/	192.0.2.72	GET	200 OK	2016-07-04 09:27:57-07	1865369
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-04 09:28:28-07	1865370
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-04 09:28:29-07	1865371
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-04 09:28:38-07	1865372
/	198.51.100.159	GET	200 OK	2016-07-04 09:28:05-07	1865373
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-04 09:28:33-07	1865374
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-04 09:28:35-07	1865375
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-04 09:28:39-07	1865376
/	203.0.113.101	GET	200 OK	2016-07-04 09:28:07-07	1865377
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-04 09:28:45-07	1865378
/	198.51.100.41	GET	200 OK	2016-07-04 09:28:09-07	1865379
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-04 09:29:01-07	1865380
/	198.51.100.239	GET	200 OK	2016-07-04 09:28:16-07	1865381
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 09:28:36-07	1865382
/	198.51.100.47	GET	200 OK	2016-07-04 09:28:24-07	1865383
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-04 09:29:19-07	1865384
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-04 09:29:04-07	1865385
/	192.0.2.245	GET	200 OK	2016-07-04 09:28:26-07	1865386
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-04 09:28:52-07	1865387
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-04 09:29:04-07	1865388
/	192.0.2.225	GET	200 OK	2016-07-04 09:28:31-07	1865389
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-04 09:29:18-07	1865390
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-04 09:29:07-07	1865391
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-04 09:28:52-07	1865392
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-04 09:29:10-07	1865393
/	198.51.100.2	GET	200 OK	2016-07-04 09:28:37-07	1865394
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 09:29:30-07	1865395
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-04 09:29:29-07	1865396
/	198.51.100.66	GET	200 OK	2016-07-04 09:28:47-07	1865397
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-04 09:29:15-07	1865398
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-04 09:29:22-07	1865399
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-04 09:29:11-07	1865400
/	203.0.113.243	GET	200 OK	2016-07-04 09:28:48-07	1865401
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-04 09:29:10-07	1865402
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 09:29:45-07	1865403
/	203.0.113.85	GET	200 OK	2016-07-04 09:28:53-07	1865404
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 09:29:37-07	1865405
/	198.51.100.18	GET	200 OK	2016-07-04 09:28:54-07	1865406
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 09:29:35-07	1865407
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 09:29:42-07	1865408
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 09:29:42-07	1865409
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 09:29:46-07	1865410
/	198.51.100.184	GET	200 OK	2016-07-04 09:29:04-07	1865411
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-04 09:29:33-07	1865412
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-04 09:29:38-07	1865413
/article/candidate-is-jerki	198.51.100.184	GET	404 NOT FOUND	2016-07-04 09:29:32-07	1865414
/	203.0.113.58	GET	200 OK	2016-07-04 09:29:10-07	1865415
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 09:29:35-07	1865416
/	192.0.2.42	GET	200 OK	2016-07-04 09:29:18-07	1865417
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 09:29:46-07	1865418
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-04 09:29:51-07	1865419
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-04 09:30:00-07	1865420
/	198.51.100.162	GET	200 OK	2016-07-04 09:29:26-07	1865421
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 09:29:47-07	1865422
/	192.0.2.66	GET	200 OK	2016-07-04 09:29:27-07	1865423
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-04 09:30:20-07	1865424
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 09:29:56-07	1865425
/	192.0.2.206	GET	200 OK	2016-07-04 09:29:37-07	1865426
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-04 09:30:20-07	1865427
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-04 09:30:18-07	1865428
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-04 09:30:35-07	1865429
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-04 09:29:55-07	1865430
/	198.51.100.149	GET	200 OK	2016-07-04 09:29:45-07	1865431
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 09:30:28-07	1865432
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 09:30:38-07	1865433
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 09:30:34-07	1865434
/	198.51.100.209	GET	200 OK	2016-07-04 09:29:51-07	1865435
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 09:30:51-07	1865436
/	198.51.100.217	GET	200 OK	2016-07-04 09:30:01-07	1865437
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-04 09:31:01-07	1865438
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 09:30:27-07	1865439
/	198.51.100.31	GET	200 OK	2016-07-04 09:30:05-07	1865440
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 09:30:53-07	1865441
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 09:30:23-07	1865442
/	192.0.2.42	GET	200 OK	2016-07-04 09:30:09-07	1865443
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-04 09:31:03-07	1865444
/	198.51.100.13	GET	200 OK	2016-07-04 09:30:19-07	1865445
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 09:30:36-07	1865446
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 09:31:13-07	1865447
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-04 09:30:43-07	1865448
/	192.0.2.153	GET	200 OK	2016-07-04 09:30:25-07	1865449
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-04 09:30:41-07	1865450
/	198.51.100.53	GET	200 OK	2016-07-04 09:30:35-07	1865451
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-04 09:31:06-07	1865452
/	203.0.113.24	GET	200 OK	2016-07-04 09:30:41-07	1865453
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-04 09:31:40-07	1865454
/	203.0.113.61	GET	200 OK	2016-07-04 09:30:49-07	1865455
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 09:31:08-07	1865456
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-04 09:31:11-07	1865457
/	192.0.2.55	GET	200 OK	2016-07-04 09:30:52-07	1865458
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-04 09:31:32-07	1865459
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 09:31:52-07	1865460
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-04 09:31:26-07	1865461
/	192.0.2.113	GET	200 OK	2016-07-04 09:30:56-07	1865462
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-04 09:31:28-07	1865463
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 09:31:17-07	1865464
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 09:31:23-07	1865465
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 09:31:35-07	1865466
/	203.0.113.161	GET	200 OK	2016-07-04 09:30:59-07	1865467
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-04 09:31:46-07	1865468
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 09:31:22-07	1865469
/	203.0.113.101	GET	200 OK	2016-07-04 09:31:01-07	1865470
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 09:31:29-07	1865471
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 09:31:30-07	1865472
/	198.51.100.50	GET	200 OK	2016-07-04 09:31:06-07	1865473
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-04 09:31:29-07	1865474
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-04 09:31:54-07	1865475
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-04 09:32:04-07	1865476
/	198.51.100.33	GET	200 OK	2016-07-04 09:31:16-07	1865477
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-04 09:32:14-07	1865478
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-04 09:31:39-07	1865479
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-04 09:31:35-07	1865480
/	203.0.113.15	GET	200 OK	2016-07-04 09:31:22-07	1865481
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 09:32:15-07	1865482
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 09:31:54-07	1865483
/	203.0.113.105	GET	200 OK	2016-07-04 09:31:30-07	1865484
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-04 09:32:17-07	1865485
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-04 09:32:24-07	1865486
/	198.51.100.115	GET	200 OK	2016-07-04 09:31:38-07	1865487
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-04 09:32:38-07	1865488
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 09:32:18-07	1865489
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 09:32:37-07	1865490
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 09:31:57-07	1865491
/	198.51.100.113	GET	200 OK	2016-07-04 09:31:46-07	1865492
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-04 09:32:15-07	1865493
/	198.51.100.200	GET	200 OK	2016-07-04 11:01:11-07	1869004
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-04 09:32:19-07	1865494
/	203.0.113.209	GET	200 OK	2016-07-04 09:31:52-07	1865495
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-04 09:32:22-07	1865496
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-04 09:32:24-07	1865497
/	198.51.100.209	GET	200 OK	2016-07-04 09:31:56-07	1865498
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-04 09:32:20-07	1865499
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-04 09:32:54-07	1865500
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 09:32:23-07	1865501
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-04 09:32:37-07	1865502
/	198.51.100.230	GET	200 OK	2016-07-04 09:31:57-07	1865503
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-04 09:32:21-07	1865504
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-04 09:32:18-07	1865505
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 09:32:29-07	1865506
/	198.51.100.240	GET	200 OK	2016-07-04 09:31:58-07	1865507
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 09:32:25-07	1865508
/	198.51.100.85	GET	200 OK	2016-07-04 09:31:59-07	1865509
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 09:32:48-07	1865510
/	192.0.2.203	GET	200 OK	2016-07-04 09:32:01-07	1865511
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 09:32:42-07	1865512
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 09:32:33-07	1865513
/	192.0.2.90	GET	200 OK	2016-07-04 09:32:08-07	1865514
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 09:32:40-07	1865515
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 09:32:43-07	1865516
/	198.51.100.161	GET	200 OK	2016-07-04 09:32:12-07	1865517
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 09:33:05-07	1865518
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 09:32:31-07	1865519
/	203.0.113.36	GET	200 OK	2016-07-04 09:32:21-07	1865520
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-04 09:33:18-07	1865521
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 09:32:40-07	1865522
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-04 09:33:17-07	1865523
/	192.0.2.108	GET	200 OK	2016-07-04 09:32:23-07	1865524
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 09:33:02-07	1865525
/	198.51.100.185	GET	200 OK	2016-07-04 09:32:30-07	1865526
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-04 09:33:13-07	1865527
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-04 09:32:48-07	1865528
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-04 09:33:22-07	1865529
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-04 09:32:52-07	1865530
/	203.0.113.218	GET	200 OK	2016-07-04 09:32:36-07	1865531
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-04 09:33:21-07	1865532
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 09:33:09-07	1865533
/	192.0.2.174	GET	200 OK	2016-07-04 09:32:42-07	1865534
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-04 09:33:42-07	1865535
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 09:33:12-07	1865536
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-04 09:33:08-07	1865537
/	198.51.100.42	GET	200 OK	2016-07-04 09:32:50-07	1865538
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-04 09:33:49-07	1865539
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-04 09:33:13-07	1865540
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-04 09:33:24-07	1865541
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-04 09:33:22-07	1865542
/	203.0.113.68	GET	200 OK	2016-07-04 09:32:56-07	1865543
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-04 09:33:23-07	1865544
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 09:33:33-07	1865545
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-04 09:33:53-07	1865546
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 09:33:55-07	1865547
/	203.0.113.194	GET	200 OK	2016-07-04 09:32:59-07	1865548
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-04 09:33:52-07	1865549
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-04 09:33:20-07	1865550
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 09:33:37-07	1865551
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-04 09:33:38-07	1865552
/	203.0.113.249	GET	200 OK	2016-07-04 09:33:08-07	1865553
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-04 09:33:51-07	1865554
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-04 09:33:26-07	1865555
/	198.51.100.103	GET	200 OK	2016-07-04 09:33:11-07	1865556
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-04 09:33:45-07	1865557
/	203.0.113.251	GET	200 OK	2016-07-04 09:33:17-07	1865558
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-04 09:34:11-07	1865559
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-04 09:33:39-07	1865560
/	198.51.100.108	GET	200 OK	2016-07-04 09:33:20-07	1865561
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-04 09:34:16-07	1865562
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 09:34:15-07	1865563
/	198.51.100.76	GET	200 OK	2016-07-04 09:33:28-07	1865564
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 09:33:56-07	1865565
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-04 09:33:44-07	1865566
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 09:34:11-07	1865567
/	198.51.100.189	GET	200 OK	2016-07-04 09:33:34-07	1865568
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-04 09:34:20-07	1865569
/	192.0.2.131	GET	200 OK	2016-07-04 09:33:36-07	1865570
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 09:34:07-07	1865571
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-04 09:34:22-07	1865572
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-04 09:34:32-07	1865573
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-04 09:34:17-07	1865574
/	192.0.2.227	GET	200 OK	2016-07-04 09:33:41-07	1865575
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-04 09:34:15-07	1865576
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-04 09:34:07-07	1865577
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-04 09:34:08-07	1865578
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-04 09:34:32-07	1865579
/	198.51.100.91	GET	200 OK	2016-07-04 09:33:43-07	1865580
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-04 09:34:31-07	1865581
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-04 09:34:01-07	1865582
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-04 09:33:58-07	1865583
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 09:34:19-07	1865584
/	198.51.100.63	GET	200 OK	2016-07-04 09:33:51-07	1865585
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 09:34:33-07	1865586
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-04 09:34:14-07	1865587
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-04 09:34:10-07	1865588
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-04 09:34:26-07	1865589
/	198.51.100.62	GET	200 OK	2016-07-04 09:34:01-07	1865590
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-04 09:34:23-07	1865591
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-04 09:34:34-07	1865592
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-04 09:34:38-07	1865593
/	192.0.2.144	GET	200 OK	2016-07-04 09:34:11-07	1865594
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 09:35:10-07	1865595
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-04 09:34:38-07	1865596
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-04 09:35:03-07	1865597
/	198.51.100.187	GET	200 OK	2016-07-04 09:34:12-07	1865598
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-04 09:34:54-07	1865599
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-04 09:34:58-07	1865600
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-04 09:34:29-07	1865601
/	192.0.2.189	GET	200 OK	2016-07-04 09:34:21-07	1865602
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-04 09:35:18-07	1865603
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 09:34:52-07	1865604
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-04 09:35:07-07	1865605
/	192.0.2.83	GET	200 OK	2016-07-04 09:34:23-07	1865606
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-04 09:35:04-07	1865607
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 09:35:00-07	1865608
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-04 09:35:22-07	1865609
/	192.0.2.145	GET	200 OK	2016-07-04 09:34:26-07	1865610
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-04 09:34:44-07	1865611
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-04 09:35:05-07	1865612
/	203.0.113.204	GET	200 OK	2016-07-04 09:34:33-07	1865613
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-04 09:35:05-07	1865614
/article/media-obsessed-with-bearsj	203.0.113.204	GET	404 NOT FOUND	2016-07-04 09:35:28-07	1865615
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 09:34:55-07	1865616
/	198.51.100.131	GET	200 OK	2016-07-04 09:34:42-07	1865617
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-04 09:35:18-07	1865618
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-04 09:35:09-07	1865619
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-04 09:35:17-07	1865620
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-04 09:35:10-07	1865621
/	192.0.2.134	GET	200 OK	2016-07-04 09:34:45-07	1865622
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 09:35:33-07	1865623
/	198.51.100.154	GET	200 OK	2016-07-04 09:34:54-07	1865624
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-04 09:35:14-07	1865625
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 09:35:29-07	1865626
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-04 09:35:35-07	1865627
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-04 09:35:27-07	1865628
/	203.0.113.31	GET	200 OK	2016-07-04 09:35:03-07	1865629
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-04 09:35:39-07	1865630
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-04 09:35:38-07	1865631
/	203.0.113.253	GET	200 OK	2016-07-04 09:35:06-07	1865632
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-04 09:35:42-07	1865633
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-04 09:35:28-07	1865634
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-04 09:35:48-07	1865635
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-04 09:35:32-07	1865636
/	198.51.100.75	GET	200 OK	2016-07-04 09:35:12-07	1865637
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-04 09:35:43-07	1865638
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-04 09:35:41-07	1865639
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-04 09:35:37-07	1865640
/	192.0.2.96	GET	200 OK	2016-07-04 09:35:20-07	1865641
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-04 09:36:02-07	1865642
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 09:35:35-07	1865643
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-04 09:35:40-07	1865644
/	198.51.100.234	GET	200 OK	2016-07-04 09:35:30-07	1865645
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-04 09:36:17-07	1865646
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 09:35:47-07	1865647
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-04 09:35:57-07	1865648
/	198.51.100.173	GET	200 OK	2016-07-04 09:35:35-07	1865649
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-04 09:35:53-07	1865650
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-04 09:36:11-07	1865651
/	192.0.2.30	GET	200 OK	2016-07-04 09:35:38-07	1865652
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 09:36:32-07	1865653
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 09:36:13-07	1865654
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 09:35:54-07	1865655
/	198.51.100.98	GET	200 OK	2016-07-04 09:35:42-07	1865656
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-04 09:36:01-07	1865657
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-04 09:36:36-07	1865658
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-04 09:36:24-07	1865659
/	198.51.100.222	GET	200 OK	2016-07-04 09:35:52-07	1865660
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 09:36:29-07	1865661
/	198.51.100.194	GET	200 OK	2016-07-04 09:36:01-07	1865662
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 09:36:27-07	1865663
/	192.0.2.245	GET	200 OK	2016-07-04 09:36:08-07	1865664
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-04 09:36:37-07	1865665
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-04 09:36:57-07	1865666
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-04 09:37:01-07	1865667
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-04 09:36:53-07	1865668
/	192.0.2.157	GET	200 OK	2016-07-04 09:36:17-07	1865669
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-04 09:37:07-07	1865670
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-04 09:36:51-07	1865671
/	198.51.100.197	GET	200 OK	2016-07-04 09:36:18-07	1865672
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 09:36:39-07	1865673
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 09:36:52-07	1865674
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 09:36:47-07	1865675
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 09:37:07-07	1865676
/	192.0.2.152	GET	200 OK	2016-07-04 09:36:23-07	1865677
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-04 09:36:57-07	1865678
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 09:37:11-07	1865679
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 09:37:02-07	1865680
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 09:36:54-07	1865681
/	203.0.113.225	GET	200 OK	2016-07-04 09:36:31-07	1865682
/	192.0.2.151	GET	200 OK	2016-07-04 11:28:50-07	1870050
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-04 09:37:13-07	1865683
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 09:36:59-07	1865684
/	203.0.113.133	GET	200 OK	2016-07-04 09:36:39-07	1865685
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 09:37:09-07	1865686
/	198.51.100.160	GET	200 OK	2016-07-04 09:36:44-07	1865687
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-04 09:37:04-07	1865688
/	203.0.113.219	GET	200 OK	2016-07-04 09:36:54-07	1865689
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 09:37:15-07	1865690
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 09:37:17-07	1865691
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-04 09:37:21-07	1865692
/	192.0.2.197	GET	200 OK	2016-07-04 09:37:01-07	1865693
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 09:37:58-07	1865694
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 09:37:55-07	1865695
/	203.0.113.201	GET	200 OK	2016-07-04 09:37:07-07	1865696
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 09:37:42-07	1865697
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 09:37:23-07	1865698
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-04 09:37:28-07	1865699
/	203.0.113.133	GET	200 OK	2016-07-04 09:37:08-07	1865700
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 09:38:02-07	1865701
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-04 09:37:38-07	1865702
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-04 09:37:37-07	1865703
/	203.0.113.158	GET	200 OK	2016-07-04 09:37:11-07	1865704
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 09:37:48-07	1865705
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-04 09:37:42-07	1865706
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-04 09:37:31-07	1865707
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 09:37:35-07	1865708
/	203.0.113.215	GET	200 OK	2016-07-04 09:37:21-07	1865709
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-04 09:37:36-07	1865710
/	198.51.100.4	GET	200 OK	2016-07-04 09:37:31-07	1865711
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-04 09:37:50-07	1865712
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-04 09:38:06-07	1865713
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-04 09:37:50-07	1865714
/	198.51.100.210	GET	200 OK	2016-07-04 09:37:35-07	1865715
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-04 09:38:20-07	1865716
/	192.0.2.36	GET	200 OK	2016-07-04 09:37:42-07	1865717
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-04 09:38:04-07	1865718
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-04 09:38:15-07	1865719
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-04 09:38:10-07	1865720
/	198.51.100.58	GET	200 OK	2016-07-04 09:37:46-07	1865721
/article/goats-eat-googlesx	198.51.100.58	GET	404 NOT FOUND	2016-07-04 09:38:42-07	1865722
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-04 09:38:01-07	1865723
/	198.51.100.11	GET	200 OK	2016-07-04 09:37:48-07	1865724
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 09:38:37-07	1865725
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-04 09:38:25-07	1865726
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 09:38:39-07	1865727
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-04 09:38:13-07	1865728
/	203.0.113.129	GET	200 OK	2016-07-04 09:37:58-07	1865729
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-04 09:38:55-07	1865730
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-04 09:38:23-07	1865731
/article/goats-eat-googlesn	203.0.113.129	GET	404 NOT FOUND	2016-07-04 09:38:21-07	1865732
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-04 09:38:16-07	1865733
/	203.0.113.184	GET	200 OK	2016-07-04 09:38:01-07	1865734
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 09:38:35-07	1865735
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-04 09:39:01-07	1865736
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-04 09:38:39-07	1865737
/	198.51.100.225	GET	200 OK	2016-07-04 09:38:04-07	1865738
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-04 09:38:42-07	1865739
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-04 09:39:04-07	1865740
/	192.0.2.89	GET	200 OK	2016-07-04 09:38:07-07	1865741
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-04 09:38:39-07	1865742
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-04 09:38:42-07	1865743
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-04 09:39:03-07	1865744
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-04 09:38:37-07	1865745
/	203.0.113.65	GET	200 OK	2016-07-04 09:38:10-07	1865746
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-04 09:38:45-07	1865747
/	203.0.113.175	GET	200 OK	2016-07-04 09:38:18-07	1865748
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-04 09:38:50-07	1865749
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-04 09:38:39-07	1865750
/	198.51.100.201	GET	200 OK	2016-07-04 09:38:24-07	1865751
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-04 09:39:12-07	1865752
/	203.0.113.202	GET	200 OK	2016-07-04 09:38:34-07	1865753
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 09:39:32-07	1865754
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 09:39:05-07	1865755
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-04 09:38:57-07	1865756
/	192.0.2.252	GET	200 OK	2016-07-04 09:38:35-07	1865757
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-04 09:39:32-07	1865758
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-04 09:39:11-07	1865759
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-04 09:39:32-07	1865760
/	198.51.100.212	GET	200 OK	2016-07-04 09:38:41-07	1865761
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-04 09:39:09-07	1865762
/	192.0.2.93	GET	200 OK	2016-07-04 09:38:45-07	1865763
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-04 09:39:11-07	1865764
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-04 09:39:15-07	1865765
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-04 09:39:19-07	1865766
/	198.51.100.25	GET	200 OK	2016-07-04 09:38:50-07	1865767
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 09:39:37-07	1865768
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-04 09:39:33-07	1865769
/	198.51.100.175	GET	200 OK	2016-07-04 09:38:55-07	1865770
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 09:39:16-07	1865771
/	203.0.113.233	GET	200 OK	2016-07-04 09:39:03-07	1865772
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-04 09:39:41-07	1865773
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-04 09:39:20-07	1865774
/	203.0.113.222	GET	200 OK	2016-07-04 09:39:09-07	1865775
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-04 09:39:27-07	1865776
/	192.0.2.229	GET	200 OK	2016-07-04 09:39:14-07	1865777
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-04 09:39:47-07	1865778
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-04 09:39:44-07	1865779
/	203.0.113.30	GET	200 OK	2016-07-04 09:39:19-07	1865780
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 09:39:56-07	1865781
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 09:39:39-07	1865782
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-04 09:39:46-07	1865783
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-04 09:39:40-07	1865784
/	192.0.2.106	GET	200 OK	2016-07-04 09:39:24-07	1865785
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-04 09:39:58-07	1865786
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-04 09:40:23-07	1865787
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-04 09:40:19-07	1865788
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 09:39:52-07	1865789
/	198.51.100.202	GET	200 OK	2016-07-04 09:39:34-07	1865790
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-04 09:40:15-07	1865791
/	198.51.100.69	GET	200 OK	2016-07-04 09:39:41-07	1865792
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 09:40:08-07	1865793
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-04 09:40:18-07	1865794
/	203.0.113.35	GET	200 OK	2016-07-04 09:39:45-07	1865795
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-04 09:40:10-07	1865796
/	198.51.100.174	GET	200 OK	2016-07-04 09:39:47-07	1865797
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-04 09:40:19-07	1865798
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-04 09:40:28-07	1865799
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-04 09:40:44-07	1865800
/	198.51.100.107	GET	200 OK	2016-07-04 09:39:57-07	1865801
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-04 09:40:12-07	1865802
/	192.0.2.236	GET	200 OK	2016-07-04 09:40:01-07	1865803
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-04 09:40:54-07	1865804
/	198.51.100.94	GET	200 OK	2016-07-04 09:40:03-07	1865805
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 09:40:30-07	1865806
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-04 09:40:19-07	1865807
/	192.0.2.81	GET	200 OK	2016-07-04 09:40:12-07	1865808
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-04 09:41:06-07	1865809
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-04 09:40:55-07	1865810
/	192.0.2.123	GET	200 OK	2016-07-04 09:40:14-07	1865811
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-04 09:41:11-07	1865812
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 09:40:49-07	1865813
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-04 09:41:11-07	1865814
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 09:40:35-07	1865815
/	192.0.2.41	GET	200 OK	2016-07-04 09:40:16-07	1865816
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-04 09:40:48-07	1865817
/	203.0.113.196	GET	200 OK	2016-07-04 09:40:21-07	1865818
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-04 09:41:21-07	1865819
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-04 09:40:37-07	1865820
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-04 09:40:49-07	1865821
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-04 09:41:13-07	1865822
/	203.0.113.23	GET	200 OK	2016-07-04 09:40:25-07	1865823
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-04 09:41:15-07	1865824
/article/media-obsessed-with-bearsm	203.0.113.23	GET	404 NOT FOUND	2016-07-04 09:41:15-07	1865825
/	198.51.100.107	GET	200 OK	2016-07-04 09:40:33-07	1865826
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-04 09:41:25-07	1865827
/	203.0.113.26	GET	200 OK	2016-07-04 09:40:43-07	1865828
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-04 09:41:14-07	1865829
/	192.0.2.114	GET	200 OK	2016-07-04 09:40:51-07	1865830
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-04 09:41:21-07	1865831
/	203.0.113.131	GET	200 OK	2016-07-04 09:41:00-07	1865832
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-04 09:41:54-07	1865833
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-04 09:41:47-07	1865834
/	198.51.100.101	GET	200 OK	2016-07-04 09:41:07-07	1865835
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 09:41:44-07	1865836
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 09:41:50-07	1865837
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 09:42:06-07	1865838
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-04 09:41:29-07	1865839
/	198.51.100.6	GET	200 OK	2016-07-04 09:41:11-07	1865840
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-04 09:41:30-07	1865841
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-04 09:42:06-07	1865842
/	203.0.113.212	GET	200 OK	2016-07-04 09:41:20-07	1865843
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-04 09:42:11-07	1865844
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-04 09:42:14-07	1865845
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-04 09:41:50-07	1865846
/	198.51.100.218	GET	200 OK	2016-07-04 09:41:30-07	1865847
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-04 09:42:20-07	1865848
/	198.51.100.22	GET	200 OK	2016-07-04 09:41:38-07	1865849
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-04 09:42:15-07	1865850
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-04 09:42:35-07	1865851
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-04 09:41:58-07	1865852
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-04 09:42:28-07	1865853
/	192.0.2.149	GET	200 OK	2016-07-04 09:41:47-07	1865854
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 09:42:22-07	1865855
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 09:42:44-07	1865856
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-04 09:42:24-07	1865857
/	203.0.113.4	GET	200 OK	2016-07-04 09:41:57-07	1865858
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-04 09:42:38-07	1865859
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-04 09:42:36-07	1865860
/	203.0.113.77	GET	200 OK	2016-07-04 09:42:04-07	1865861
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-04 09:43:02-07	1865862
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-04 09:42:48-07	1865863
/	192.0.2.162	GET	200 OK	2016-07-04 09:42:11-07	1865864
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 09:42:30-07	1865865
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-04 09:43:04-07	1865866
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 09:42:46-07	1865867
/	192.0.2.100	GET	200 OK	2016-07-04 09:42:14-07	1865868
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-04 09:43:01-07	1865869
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-04 09:42:33-07	1865870
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-04 09:42:47-07	1865871
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-04 09:42:59-07	1865872
/	192.0.2.87	GET	200 OK	2016-07-04 09:42:22-07	1865873
/	192.0.2.80	GET	200 OK	2016-07-04 11:34:46-07	1870242
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-04 09:43:01-07	1865874
/	203.0.113.248	GET	200 OK	2016-07-04 09:42:31-07	1865875
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-04 09:43:15-07	1865876
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 09:43:08-07	1865877
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-04 09:43:00-07	1865878
/	203.0.113.79	GET	200 OK	2016-07-04 09:42:41-07	1865879
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 09:43:05-07	1865880
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 09:43:32-07	1865881
/	192.0.2.182	GET	200 OK	2016-07-04 09:42:43-07	1865882
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 09:43:34-07	1865883
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-04 09:43:29-07	1865884
/	198.51.100.167	GET	200 OK	2016-07-04 09:42:49-07	1865885
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-04 09:43:42-07	1865886
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-04 09:43:35-07	1865887
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-04 09:43:34-07	1865888
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-04 09:43:27-07	1865889
/	203.0.113.196	GET	200 OK	2016-07-04 09:42:50-07	1865890
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-04 09:43:33-07	1865891
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 09:43:24-07	1865892
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-04 09:43:27-07	1865893
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-04 09:43:24-07	1865894
/	203.0.113.105	GET	200 OK	2016-07-04 09:42:58-07	1865895
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-04 09:43:44-07	1865896
/	203.0.113.166	GET	200 OK	2016-07-04 09:43:04-07	1865897
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-04 09:43:38-07	1865898
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-04 09:43:19-07	1865899
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-04 09:43:45-07	1865900
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-04 09:44:04-07	1865901
/	192.0.2.158	GET	200 OK	2016-07-04 09:43:12-07	1865902
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-04 09:43:47-07	1865903
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 09:44:11-07	1865904
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 09:43:53-07	1865905
/	198.51.100.176	GET	200 OK	2016-07-04 09:43:22-07	1865906
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-04 09:43:38-07	1865907
/	192.0.2.164	GET	200 OK	2016-07-04 09:43:29-07	1865908
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-04 09:43:46-07	1865909
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-04 09:44:02-07	1865910
/	192.0.2.164	GET	200 OK	2016-07-04 09:43:36-07	1865911
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 09:44:23-07	1865912
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-04 09:44:09-07	1865913
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-04 09:43:58-07	1865914
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-04 09:44:24-07	1865915
/	192.0.2.93	GET	200 OK	2016-07-04 09:43:46-07	1865916
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-04 09:44:38-07	1865917
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-04 09:44:11-07	1865918
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-04 09:44:16-07	1865919
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-04 09:44:27-07	1865920
/	203.0.113.156	GET	200 OK	2016-07-04 09:43:56-07	1865921
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 09:44:51-07	1865922
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-04 09:44:40-07	1865923
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-04 09:44:56-07	1865924
/	192.0.2.119	GET	200 OK	2016-07-04 09:44:01-07	1865925
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 09:44:37-07	1865926
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 09:44:29-07	1865927
/	203.0.113.183	GET	200 OK	2016-07-04 09:44:08-07	1865928
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-04 09:44:27-07	1865929
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-04 09:44:40-07	1865930
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 09:44:55-07	1865931
/	198.51.100.43	GET	200 OK	2016-07-04 09:44:15-07	1865932
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-04 09:44:44-07	1865933
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-04 09:44:38-07	1865934
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-04 09:44:30-07	1865935
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-04 09:44:46-07	1865936
/	203.0.113.142	GET	200 OK	2016-07-04 09:44:25-07	1865937
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 09:45:10-07	1865938
/article/bad-things-gonee	203.0.113.142	GET	404 NOT FOUND	2016-07-04 09:44:53-07	1865939
/	203.0.113.42	GET	200 OK	2016-07-04 09:44:29-07	1865940
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-04 09:44:55-07	1865941
/	203.0.113.218	GET	200 OK	2016-07-04 09:44:35-07	1865942
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-04 09:44:57-07	1865943
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-04 09:44:50-07	1865944
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 09:44:58-07	1865945
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 09:45:26-07	1865946
/	198.51.100.25	GET	200 OK	2016-07-04 09:44:43-07	1865947
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 09:45:43-07	1865948
/	203.0.113.244	GET	200 OK	2016-07-04 09:44:49-07	1865949
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-04 09:45:31-07	1865950
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 09:45:38-07	1865951
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-04 09:45:47-07	1865952
/	198.51.100.213	GET	200 OK	2016-07-04 09:44:55-07	1865953
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-04 09:45:19-07	1865954
/	198.51.100.125	GET	200 OK	2016-07-04 09:45:05-07	1865955
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 09:45:29-07	1865956
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-04 09:45:27-07	1865957
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-04 09:45:52-07	1865958
/	203.0.113.13	GET	200 OK	2016-07-04 09:45:07-07	1865959
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 09:46:06-07	1865960
/	198.51.100.56	GET	200 OK	2016-07-04 09:45:16-07	1865961
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-04 09:46:08-07	1865962
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 09:46:13-07	1865963
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-04 09:45:34-07	1865964
/	198.51.100.111	GET	200 OK	2016-07-04 09:45:19-07	1865965
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-04 09:45:34-07	1865966
/	192.0.2.213	GET	200 OK	2016-07-04 09:45:20-07	1865967
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 09:45:39-07	1865968
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 09:45:37-07	1865969
/	192.0.2.160	GET	200 OK	2016-07-04 09:45:21-07	1865970
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 09:46:00-07	1865971
/	198.51.100.43	GET	200 OK	2016-07-04 09:45:29-07	1865972
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-04 09:46:28-07	1865973
/	203.0.113.150	GET	200 OK	2016-07-04 09:45:33-07	1865974
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 09:45:54-07	1865975
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-04 09:46:31-07	1865976
/	198.51.100.36	GET	200 OK	2016-07-04 09:45:42-07	1865977
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-04 09:46:15-07	1865978
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 09:46:09-07	1865979
/	192.0.2.85	GET	200 OK	2016-07-04 09:45:43-07	1865980
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-04 09:46:27-07	1865981
/	203.0.113.175	GET	200 OK	2016-07-04 09:45:50-07	1865982
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-04 09:46:32-07	1865983
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-04 09:46:24-07	1865984
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-04 09:46:28-07	1865985
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-04 09:46:49-07	1865986
/	198.51.100.10	GET	200 OK	2016-07-04 09:46:00-07	1865987
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-04 09:46:36-07	1865988
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 09:46:56-07	1865989
/	192.0.2.171	GET	200 OK	2016-07-04 09:46:09-07	1865990
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 09:47:08-07	1865991
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 09:46:51-07	1865992
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-04 09:46:41-07	1865993
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-04 09:47:09-07	1865994
/	192.0.2.224	GET	200 OK	2016-07-04 09:46:17-07	1865995
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 09:47:05-07	1865996
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 09:46:54-07	1865997
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-04 09:46:57-07	1865998
/	203.0.113.206	GET	200 OK	2016-07-04 09:46:23-07	1865999
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-04 09:47:02-07	1866000
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-04 09:46:56-07	1866001
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-04 09:46:48-07	1866002
/	203.0.113.120	GET	200 OK	2016-07-04 09:46:31-07	1866003
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-04 09:46:52-07	1866004
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-04 09:47:18-07	1866005
/	192.0.2.52	GET	200 OK	2016-07-04 09:46:33-07	1866006
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 09:47:10-07	1866007
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-04 09:47:18-07	1866008
/article/bears-love-berriesl	192.0.2.52	GET	404 NOT FOUND	2016-07-04 09:47:02-07	1866009
/	198.51.100.42	GET	200 OK	2016-07-04 09:46:35-07	1866010
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 09:47:12-07	1866011
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-04 09:47:03-07	1866012
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-04 09:47:08-07	1866013
/	198.51.100.222	GET	200 OK	2016-07-04 09:46:37-07	1866014
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 09:47:18-07	1866015
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 09:47:35-07	1866016
/	203.0.113.188	GET	200 OK	2016-07-04 09:46:38-07	1866017
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-04 09:47:31-07	1866018
/	198.51.100.194	GET	200 OK	2016-07-04 09:46:39-07	1866019
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-04 09:47:38-07	1866020
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-04 09:47:14-07	1866021
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-04 09:47:14-07	1866022
/	198.51.100.162	GET	200 OK	2016-07-04 09:46:46-07	1866023
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-04 09:47:04-07	1866024
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 09:47:28-07	1866025
/	198.51.100.114	GET	200 OK	2016-07-04 09:46:54-07	1866026
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-04 09:47:51-07	1866027
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-04 09:47:20-07	1866028
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 09:47:52-07	1866029
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-04 09:47:22-07	1866030
/	203.0.113.192	GET	200 OK	2016-07-04 09:46:57-07	1866031
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 09:47:48-07	1866032
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-04 09:47:32-07	1866033
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 09:47:47-07	1866034
/	203.0.113.153	GET	200 OK	2016-07-04 09:47:04-07	1866035
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-04 09:47:45-07	1866036
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-04 09:47:50-07	1866037
/	198.51.100.53	GET	200 OK	2016-07-04 09:47:11-07	1866038
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-04 09:47:48-07	1866039
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-04 09:48:04-07	1866040
/	192.0.2.123	GET	200 OK	2016-07-04 09:47:15-07	1866041
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-04 09:47:46-07	1866042
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 09:48:09-07	1866043
/	203.0.113.145	GET	200 OK	2016-07-04 09:47:22-07	1866044
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 09:48:04-07	1866045
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 09:47:51-07	1866046
/	203.0.113.34	GET	200 OK	2016-07-04 09:47:28-07	1866047
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-04 09:48:03-07	1866048
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-04 09:48:28-07	1866049
/	192.0.2.230	GET	200 OK	2016-07-04 09:47:32-07	1866050
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 09:47:59-07	1866051
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 09:48:08-07	1866052
/	198.51.100.112	GET	200 OK	2016-07-04 09:47:42-07	1866053
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-04 09:48:04-07	1866054
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-04 09:48:26-07	1866055
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-04 09:48:15-07	1866056
/	192.0.2.17	GET	200 OK	2016-07-04 09:47:43-07	1866057
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-04 09:48:05-07	1866058
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 09:48:33-07	1866059
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-04 09:48:02-07	1866060
/	198.51.100.32	GET	200 OK	2016-07-04 09:47:49-07	1866061
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-04 09:48:06-07	1866062
/	203.0.113.251	GET	200 OK	2016-07-04 09:47:53-07	1866063
/	203.0.113.136	GET	200 OK	2016-07-04 11:45:23-07	1870623
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 09:48:37-07	1866064
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-04 09:48:44-07	1866065
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 09:48:12-07	1866066
/	203.0.113.245	GET	200 OK	2016-07-04 09:47:57-07	1866067
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-04 09:48:34-07	1866068
/	203.0.113.136	GET	200 OK	2016-07-04 09:48:07-07	1866069
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 09:48:52-07	1866070
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-04 09:48:31-07	1866071
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-04 09:49:03-07	1866072
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 09:48:58-07	1866073
/	192.0.2.32	GET	200 OK	2016-07-04 09:48:09-07	1866074
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 09:49:04-07	1866075
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 09:48:53-07	1866076
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-04 09:48:25-07	1866077
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 09:49:09-07	1866078
/	192.0.2.207	GET	200 OK	2016-07-04 09:48:13-07	1866079
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-04 09:48:28-07	1866080
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-04 09:49:04-07	1866081
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-04 09:48:46-07	1866082
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 09:48:39-07	1866083
/	203.0.113.225	GET	200 OK	2016-07-04 09:48:16-07	1866084
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-04 09:48:49-07	1866085
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 09:48:36-07	1866086
/	203.0.113.71	GET	200 OK	2016-07-04 09:48:20-07	1866087
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-04 09:48:48-07	1866088
/	203.0.113.173	GET	200 OK	2016-07-04 09:48:28-07	1866089
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-04 09:49:26-07	1866090
/	198.51.100.101	GET	200 OK	2016-07-04 09:48:35-07	1866091
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 09:49:13-07	1866092
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 09:49:32-07	1866093
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 09:49:21-07	1866094
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 09:49:34-07	1866095
/	198.51.100.201	GET	200 OK	2016-07-04 09:48:39-07	1866096
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 09:49:21-07	1866097
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-04 09:49:22-07	1866098
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 09:49:27-07	1866099
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-04 09:49:35-07	1866100
/	203.0.113.101	GET	200 OK	2016-07-04 09:48:41-07	1866101
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 09:49:33-07	1866102
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-04 09:49:16-07	1866103
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 09:49:37-07	1866104
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-04 09:49:37-07	1866105
/	203.0.113.198	GET	200 OK	2016-07-04 09:48:48-07	1866106
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-04 09:49:43-07	1866107
/	198.51.100.138	GET	200 OK	2016-07-04 09:48:49-07	1866108
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 09:49:21-07	1866109
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 09:49:42-07	1866110
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-04 09:49:12-07	1866111
/	198.51.100.216	GET	200 OK	2016-07-04 09:48:51-07	1866112
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 09:49:39-07	1866113
/	198.51.100.154	GET	200 OK	2016-07-04 09:48:54-07	1866114
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 09:49:34-07	1866115
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 09:49:11-07	1866116
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-04 09:49:15-07	1866117
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-04 09:49:16-07	1866118
/	198.51.100.13	GET	200 OK	2016-07-04 09:49:01-07	1866119
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-04 09:49:30-07	1866120
/	203.0.113.46	GET	200 OK	2016-07-04 09:49:06-07	1866121
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-04 09:49:37-07	1866122
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 09:49:26-07	1866123
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 09:49:35-07	1866124
/	203.0.113.143	GET	200 OK	2016-07-04 09:49:12-07	1866125
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-04 09:49:48-07	1866126
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-04 09:49:59-07	1866127
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-04 09:50:03-07	1866128
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-04 09:50:09-07	1866129
/	203.0.113.17	GET	200 OK	2016-07-04 09:49:19-07	1866130
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-04 09:49:39-07	1866131
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-04 09:49:49-07	1866132
/	192.0.2.239	GET	200 OK	2016-07-04 09:49:21-07	1866133
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-04 09:49:55-07	1866134
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-04 09:49:42-07	1866135
/	203.0.113.22	GET	200 OK	2016-07-04 09:49:29-07	1866136
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-04 09:50:22-07	1866137
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 09:50:27-07	1866138
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-04 09:50:20-07	1866139
/	203.0.113.38	GET	200 OK	2016-07-04 09:49:30-07	1866140
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 09:50:17-07	1866141
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-04 09:50:24-07	1866142
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-04 09:50:13-07	1866143
/	192.0.2.14	GET	200 OK	2016-07-04 09:49:38-07	1866144
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 09:50:18-07	1866145
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-04 09:50:22-07	1866146
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-04 09:50:33-07	1866147
/	192.0.2.24	GET	200 OK	2016-07-04 09:49:46-07	1866148
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 09:50:44-07	1866149
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 09:50:33-07	1866150
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 09:50:39-07	1866151
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 09:50:32-07	1866152
/	198.51.100.35	GET	200 OK	2016-07-04 09:49:53-07	1866153
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-04 09:50:48-07	1866154
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-04 09:50:16-07	1866155
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 09:50:10-07	1866156
/	203.0.113.111	GET	200 OK	2016-07-04 09:49:57-07	1866157
/	198.51.100.69	GET	200 OK	2016-07-04 11:47:45-07	1870719
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 09:50:48-07	1866158
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-04 09:50:53-07	1866159
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 09:50:56-07	1866160
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 09:50:33-07	1866161
/	203.0.113.248	GET	200 OK	2016-07-04 09:50:05-07	1866162
/article/goats-eat-googlesc	203.0.113.248	GET	404 NOT FOUND	2016-07-04 09:50:37-07	1866163
/	198.51.100.184	GET	200 OK	2016-07-04 09:50:06-07	1866164
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 09:50:24-07	1866165
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 09:50:28-07	1866166
/	198.51.100.122	GET	200 OK	2016-07-04 09:50:14-07	1866167
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-04 09:50:47-07	1866168
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 09:50:33-07	1866169
/	192.0.2.229	GET	200 OK	2016-07-04 09:50:24-07	1866170
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-04 09:51:03-07	1866171
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-04 09:50:47-07	1866172
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 09:50:52-07	1866173
/	203.0.113.207	GET	200 OK	2016-07-04 09:50:34-07	1866174
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-04 09:51:02-07	1866175
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 09:50:58-07	1866176
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-04 09:51:20-07	1866177
/	198.51.100.75	GET	200 OK	2016-07-04 09:50:43-07	1866178
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 09:51:11-07	1866179
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-04 09:51:38-07	1866180
/	192.0.2.206	GET	200 OK	2016-07-04 09:50:47-07	1866181
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-04 09:51:17-07	1866182
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-04 09:51:12-07	1866183
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-04 09:51:38-07	1866184
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-04 09:51:20-07	1866185
/	198.51.100.103	GET	200 OK	2016-07-04 09:50:54-07	1866186
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-04 09:51:20-07	1866187
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-04 09:51:28-07	1866188
/	203.0.113.184	GET	200 OK	2016-07-04 09:51:04-07	1866189
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 09:51:21-07	1866190
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 09:51:46-07	1866191
/	203.0.113.74	GET	200 OK	2016-07-04 09:51:13-07	1866192
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-04 09:52:06-07	1866193
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-04 09:51:33-07	1866194
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-04 09:52:09-07	1866195
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-04 09:51:50-07	1866196
/	192.0.2.30	GET	200 OK	2016-07-04 09:51:19-07	1866197
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 09:51:53-07	1866198
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 09:51:47-07	1866199
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-04 09:52:10-07	1866200
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-04 09:51:55-07	1866201
/	203.0.113.110	GET	200 OK	2016-07-04 09:51:25-07	1866202
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 09:51:58-07	1866203
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-04 09:52:12-07	1866204
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-04 09:52:12-07	1866205
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-04 09:51:54-07	1866206
/	198.51.100.253	GET	200 OK	2016-07-04 09:51:30-07	1866207
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 09:51:46-07	1866208
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-04 09:52:01-07	1866209
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-04 09:52:28-07	1866210
/	192.0.2.49	GET	200 OK	2016-07-04 09:51:34-07	1866211
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-04 09:52:01-07	1866212
/	198.51.100.76	GET	200 OK	2016-07-04 09:51:35-07	1866213
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-04 09:52:28-07	1866214
/	203.0.113.243	GET	200 OK	2016-07-04 09:51:45-07	1866215
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-04 09:52:14-07	1866216
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-04 09:52:04-07	1866217
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 09:52:27-07	1866218
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 09:52:04-07	1866219
/	192.0.2.78	GET	200 OK	2016-07-04 09:51:50-07	1866220
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 09:52:38-07	1866221
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 09:52:43-07	1866222
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 09:52:23-07	1866223
/	203.0.113.47	GET	200 OK	2016-07-04 09:51:58-07	1866224
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-04 09:52:45-07	1866225
/	203.0.113.131	GET	200 OK	2016-07-04 09:52:01-07	1866226
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-04 09:52:47-07	1866227
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 09:52:17-07	1866228
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 09:52:23-07	1866229
/	198.51.100.11	GET	200 OK	2016-07-04 09:52:04-07	1866230
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-04 09:52:51-07	1866231
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 09:52:22-07	1866232
/	203.0.113.206	GET	200 OK	2016-07-04 09:52:09-07	1866233
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-04 09:52:46-07	1866234
/	192.0.2.44	GET	200 OK	2016-07-04 09:52:16-07	1866235
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-04 09:52:49-07	1866236
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-04 09:52:59-07	1866237
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-04 09:52:34-07	1866238
/	192.0.2.32	GET	200 OK	2016-07-04 09:52:20-07	1866239
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 09:53:12-07	1866240
/	198.51.100.83	GET	200 OK	2016-07-04 09:52:24-07	1866241
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-04 09:53:00-07	1866242
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-04 09:52:59-07	1866243
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 09:53:14-07	1866244
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-04 09:53:01-07	1866245
/	192.0.2.168	GET	200 OK	2016-07-04 09:52:25-07	1866246
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-04 09:52:53-07	1866247
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-04 09:52:56-07	1866248
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-04 09:53:12-07	1866249
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 09:53:03-07	1866250
/	192.0.2.155	GET	200 OK	2016-07-04 09:52:27-07	1866251
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-04 09:53:00-07	1866252
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 09:53:08-07	1866253
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 09:53:13-07	1866254
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 09:53:25-07	1866255
/	203.0.113.5	GET	200 OK	2016-07-04 09:52:34-07	1866256
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-04 09:52:49-07	1866257
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 09:52:51-07	1866258
/	203.0.113.101	GET	200 OK	2016-07-04 09:52:35-07	1866259
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 09:53:00-07	1866260
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-04 09:52:50-07	1866261
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 09:52:52-07	1866262
/	203.0.113.34	GET	200 OK	2016-07-04 09:52:41-07	1866263
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-04 09:53:08-07	1866264
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-04 09:53:25-07	1866265
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-04 09:53:04-07	1866266
/	203.0.113.176	GET	200 OK	2016-07-04 09:52:47-07	1866267
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 09:53:12-07	1866268
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-04 09:53:28-07	1866269
/	192.0.2.230	GET	200 OK	2016-07-04 09:52:51-07	1866270
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 09:53:18-07	1866271
/	192.0.2.140	GET	200 OK	2016-07-04 09:52:56-07	1866272
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-04 09:53:15-07	1866273
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-04 09:53:44-07	1866274
/	198.51.100.104	GET	200 OK	2016-07-04 09:52:59-07	1866275
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-04 09:53:49-07	1866276
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-04 09:53:26-07	1866277
/	203.0.113.135	GET	200 OK	2016-07-04 09:53:03-07	1866278
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-04 09:53:37-07	1866279
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 09:53:21-07	1866280
/	203.0.113.157	GET	200 OK	2016-07-04 09:53:07-07	1866281
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 09:53:32-07	1866282
/	198.51.100.72	GET	200 OK	2016-07-04 09:53:12-07	1866283
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 09:53:27-07	1866284
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-04 09:53:29-07	1866285
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-04 09:53:55-07	1866286
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 09:53:56-07	1866287
/	198.51.100.216	GET	200 OK	2016-07-04 09:53:13-07	1866288
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 09:54:06-07	1866289
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 09:53:41-07	1866290
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-04 09:53:57-07	1866291
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 09:53:39-07	1866292
/	203.0.113.106	GET	200 OK	2016-07-04 09:53:17-07	1866293
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 09:53:34-07	1866294
/	198.51.100.193	GET	200 OK	2016-07-04 09:53:22-07	1866295
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-04 09:54:14-07	1866296
/	203.0.113.126	GET	200 OK	2016-07-04 09:53:27-07	1866297
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-04 09:54:15-07	1866298
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 09:53:48-07	1866299
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-04 09:54:25-07	1866300
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-04 09:53:53-07	1866301
/	192.0.2.182	GET	200 OK	2016-07-04 09:53:33-07	1866302
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-04 09:54:28-07	1866303
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 09:54:05-07	1866304
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-04 09:53:58-07	1866305
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 09:54:00-07	1866306
/	198.51.100.140	GET	200 OK	2016-07-04 09:53:38-07	1866307
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-04 09:54:18-07	1866308
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-04 09:54:04-07	1866309
/	192.0.2.36	GET	200 OK	2016-07-04 09:53:46-07	1866310
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-04 09:54:04-07	1866311
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-04 09:54:26-07	1866312
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-04 09:54:22-07	1866313
/	198.51.100.108	GET	200 OK	2016-07-04 09:53:56-07	1866314
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-04 09:54:47-07	1866315
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-04 09:54:38-07	1866316
/	198.51.100.198	GET	200 OK	2016-07-04 09:54:05-07	1866317
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 09:54:53-07	1866318
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-04 09:54:35-07	1866319
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-04 09:54:41-07	1866320
/	192.0.2.11	GET	200 OK	2016-07-04 09:54:13-07	1866321
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-04 09:54:51-07	1866322
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-04 09:54:38-07	1866323
/	198.51.100.68	GET	200 OK	2016-07-04 09:54:23-07	1866324
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 09:55:21-07	1866325
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-04 09:54:53-07	1866326
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-04 09:54:56-07	1866327
/	198.51.100.61	GET	200 OK	2016-07-04 09:54:27-07	1866328
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-04 09:55:05-07	1866329
/	192.0.2.253	GET	200 OK	2016-07-04 09:54:29-07	1866330
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-04 09:54:54-07	1866331
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-04 09:54:49-07	1866332
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-04 09:55:05-07	1866333
/	203.0.113.80	GET	200 OK	2016-07-04 09:54:31-07	1866334
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-04 09:55:23-07	1866335
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-04 09:55:16-07	1866336
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-04 09:55:14-07	1866337
/	198.51.100.197	GET	200 OK	2016-07-04 09:54:36-07	1866338
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-04 09:55:33-07	1866339
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 09:55:25-07	1866340
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-04 09:55:26-07	1866341
/	192.0.2.235	GET	200 OK	2016-07-04 09:54:43-07	1866342
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-04 09:55:17-07	1866343
/	203.0.113.215	GET	200 OK	2016-07-04 09:54:50-07	1866344
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-04 09:55:12-07	1866345
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-04 09:55:09-07	1866346
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-04 09:55:38-07	1866348
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-04 09:55:46-07	1866349
/	198.51.100.121	GET	200 OK	2016-07-04 09:55:01-07	1866350
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-04 09:55:53-07	1866351
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-04 09:55:34-07	1866352
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-04 09:55:31-07	1866353
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-04 09:55:29-07	1866354
/	192.0.2.244	GET	200 OK	2016-07-04 09:55:05-07	1866355
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-04 09:55:27-07	1866356
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 09:55:42-07	1866357
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-04 09:55:36-07	1866358
/	192.0.2.213	GET	200 OK	2016-07-04 09:55:14-07	1866359
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-04 09:56:07-07	1866360
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-04 09:55:53-07	1866361
/	192.0.2.210	GET	200 OK	2016-07-04 09:55:17-07	1866362
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-04 09:55:46-07	1866363
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-04 09:55:59-07	1866364
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-04 09:56:11-07	1866365
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-04 09:55:39-07	1866366
/	203.0.113.140	GET	200 OK	2016-07-04 09:55:23-07	1866367
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-04 09:55:58-07	1866368
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-04 09:55:50-07	1866369
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-04 09:56:14-07	1866370
/	198.51.100.68	GET	200 OK	2016-07-04 09:55:27-07	1866371
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-04 09:56:03-07	1866372
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 09:56:13-07	1866373
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 09:56:22-07	1866374
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 09:55:47-07	1866375
/	198.51.100.101	GET	200 OK	2016-07-04 09:55:29-07	1866376
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-04 09:56:05-07	1866377
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 09:55:59-07	1866378
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 09:56:13-07	1866379
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-04 09:55:58-07	1866380
/	203.0.113.113	GET	200 OK	2016-07-04 09:55:30-07	1866381
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-04 09:55:57-07	1866382
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-04 09:56:19-07	1866383
/	192.0.2.170	GET	200 OK	2016-07-04 09:55:33-07	1866384
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-04 09:56:15-07	1866385
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-04 09:55:51-07	1866386
/	198.51.100.201	GET	200 OK	2016-07-04 09:55:41-07	1866387
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-04 09:56:21-07	1866388
/	192.0.2.167	GET	200 OK	2016-07-04 09:55:48-07	1866389
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-04 09:56:27-07	1866390
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 09:56:47-07	1866391
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-04 09:56:33-07	1866392
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 09:56:37-07	1866393
/	192.0.2.153	GET	200 OK	2016-07-04 09:55:57-07	1866394
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-04 09:56:37-07	1866395
/	192.0.2.38	GET	200 OK	2016-07-04 09:55:58-07	1866396
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-04 09:56:18-07	1866397
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 09:56:55-07	1866398
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 09:56:29-07	1866399
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 09:56:19-07	1866400
/	198.51.100.162	GET	200 OK	2016-07-04 09:56:01-07	1866401
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-04 09:56:59-07	1866402
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-04 09:56:26-07	1866403
/	198.51.100.92	GET	200 OK	2016-07-04 09:56:04-07	1866404
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 09:56:58-07	1866405
/	198.51.100.24	GET	200 OK	2016-07-04 09:56:14-07	1866406
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-04 09:56:53-07	1866407
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-04 09:56:47-07	1866408
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 09:57:12-07	1866409
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-04 09:56:38-07	1866410
/	203.0.113.167	GET	200 OK	2016-07-04 09:56:16-07	1866411
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-04 09:56:57-07	1866412
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-04 09:57:01-07	1866413
/	198.51.100.155	GET	200 OK	2016-07-04 09:56:21-07	1866414
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-04 09:57:04-07	1866415
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-04 09:57:12-07	1866416
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 09:57:00-07	1866417
/	203.0.113.114	GET	200 OK	2016-07-04 09:56:24-07	1866418
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-04 09:56:49-07	1866419
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-04 09:56:46-07	1866420
/	198.51.100.201	GET	200 OK	2016-07-04 09:56:32-07	1866421
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-04 09:57:27-07	1866422
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-04 09:57:30-07	1866423
/	192.0.2.81	GET	200 OK	2016-07-04 09:56:37-07	1866424
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-04 09:56:54-07	1866425
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-04 09:57:07-07	1866426
/	192.0.2.223	GET	200 OK	2016-07-04 09:56:42-07	1866427
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 09:57:02-07	1866428
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-04 09:57:00-07	1866429
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-04 09:57:22-07	1866430
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-04 09:57:17-07	1866431
/	198.51.100.180	GET	200 OK	2016-07-04 09:56:50-07	1866432
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-04 09:57:26-07	1866433
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-04 09:57:10-07	1866434
/	198.51.100.253	GET	200 OK	2016-07-04 09:57:00-07	1866435
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-04 09:57:18-07	1866436
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-04 09:57:48-07	1866437
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-04 09:57:33-07	1866438
/	198.51.100.231	GET	200 OK	2016-07-04 09:57:01-07	1866439
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-04 09:57:23-07	1866440
/	192.0.2.98	GET	200 OK	2016-07-04 09:57:07-07	1866441
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 09:58:03-07	1866442
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 09:57:26-07	1866443
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 09:58:04-07	1866444
/	192.0.2.234	GET	200 OK	2016-07-04 09:57:09-07	1866445
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 09:57:30-07	1866446
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 09:57:52-07	1866447
/	192.0.2.45	GET	200 OK	2016-07-04 09:57:17-07	1866448
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-04 09:58:05-07	1866449
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-04 09:58:17-07	1866450
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-04 09:57:45-07	1866451
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-04 09:58:08-07	1866452
/	198.51.100.161	GET	200 OK	2016-07-04 09:57:18-07	1866453
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-04 09:58:05-07	1866454
/	198.51.100.28	GET	200 OK	2016-07-04 09:57:24-07	1866455
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 09:57:46-07	1866456
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-04 09:58:10-07	1866457
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 09:57:57-07	1866458
/	192.0.2.56	GET	200 OK	2016-07-04 09:57:33-07	1866459
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 09:58:33-07	1866460
/	203.0.113.232	GET	200 OK	2016-07-04 09:57:42-07	1866461
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 09:58:09-07	1866462
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-04 09:58:28-07	1866463
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-04 09:58:15-07	1866464
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 09:58:16-07	1866465
/	203.0.113.242	GET	200 OK	2016-07-04 09:57:51-07	1866466
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 09:58:25-07	1866467
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-04 09:58:29-07	1866468
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 09:58:26-07	1866469
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-04 09:58:50-07	1866470
/	192.0.2.118	GET	200 OK	2016-07-04 09:57:55-07	1866471
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 09:58:47-07	1866472
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 09:58:43-07	1866473
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 09:58:49-07	1866474
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 09:58:39-07	1866475
/	192.0.2.182	GET	200 OK	2016-07-04 09:58:01-07	1866476
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-04 09:58:36-07	1866477
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-04 09:58:37-07	1866478
/	203.0.113.232	GET	200 OK	2016-07-04 09:58:11-07	1866479
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 09:58:48-07	1866480
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 09:58:36-07	1866481
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 09:58:28-07	1866482
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-04 09:58:49-07	1866483
/	198.51.100.180	GET	200 OK	2016-07-04 09:58:18-07	1866484
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-04 09:58:58-07	1866485
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 09:58:41-07	1866486
/	198.51.100.232	GET	200 OK	2016-07-04 09:58:19-07	1866487
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-04 09:59:04-07	1866488
/	192.0.2.254	GET	200 OK	2016-07-04 09:58:24-07	1866489
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 09:59:01-07	1866490
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 09:59:06-07	1866491
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 09:59:02-07	1866492
/	192.0.2.172	GET	200 OK	2016-07-04 09:58:26-07	1866493
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 09:58:48-07	1866494
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 09:58:51-07	1866495
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 09:59:19-07	1866496
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-04 09:59:15-07	1866497
/	198.51.100.22	GET	200 OK	2016-07-04 09:58:28-07	1866498
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-04 09:59:06-07	1866499
/	203.0.113.28	GET	200 OK	2016-07-04 09:58:37-07	1866500
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-04 09:58:57-07	1866501
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-04 09:59:14-07	1866502
/	198.51.100.172	GET	200 OK	2016-07-04 09:58:45-07	1866503
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 09:59:27-07	1866504
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 09:59:36-07	1866505
/	192.0.2.233	GET	200 OK	2016-07-04 09:58:48-07	1866506
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-04 09:59:21-07	1866507
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-04 09:59:34-07	1866508
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-04 09:59:15-07	1866509
/	192.0.2.57	GET	200 OK	2016-07-04 09:58:55-07	1866510
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 09:59:18-07	1866511
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 09:59:53-07	1866512
/	192.0.2.29	GET	200 OK	2016-07-04 09:59:02-07	1866513
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-04 09:59:38-07	1866514
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-04 09:59:52-07	1866515
/	203.0.113.89	GET	200 OK	2016-07-04 09:59:04-07	1866516
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-04 09:59:55-07	1866517
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-04 09:59:19-07	1866518
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-04 09:59:52-07	1866519
/	203.0.113.173	GET	200 OK	2016-07-04 09:59:11-07	1866520
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-04 09:59:33-07	1866521
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-04 09:59:33-07	1866522
/	198.51.100.50	GET	200 OK	2016-07-04 09:59:13-07	1866523
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-04 09:59:41-07	1866524
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-04 09:59:32-07	1866525
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-04 10:00:00-07	1866526
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-04 09:59:58-07	1866527
/	198.51.100.215	GET	200 OK	2016-07-04 09:59:23-07	1866528
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 10:00:06-07	1866529
/	192.0.2.149	GET	200 OK	2016-07-04 09:59:24-07	1866530
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-04 09:59:51-07	1866531
/	192.0.2.69	GET	200 OK	2016-07-04 09:59:27-07	1866532
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-04 09:59:59-07	1866533
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-04 10:00:24-07	1866534
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-04 09:59:44-07	1866535
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-04 09:59:58-07	1866536
/	203.0.113.51	GET	200 OK	2016-07-04 09:59:36-07	1866537
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 10:00:09-07	1866538
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-04 09:59:53-07	1866539
/	198.51.100.26	GET	200 OK	2016-07-04 09:59:42-07	1866540
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-04 10:00:15-07	1866541
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 10:00:38-07	1866542
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 10:00:02-07	1866543
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-04 10:00:08-07	1866544
/	192.0.2.100	GET	200 OK	2016-07-04 09:59:50-07	1866545
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-04 10:00:21-07	1866546
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-04 10:00:19-07	1866547
/	203.0.113.137	GET	200 OK	2016-07-04 09:59:51-07	1866548
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-04 10:00:18-07	1866549
/	198.51.100.5	GET	200 OK	2016-07-04 09:59:53-07	1866550
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-04 10:00:34-07	1866551
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 10:00:13-07	1866552
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-04 10:00:35-07	1866553
/	203.0.113.253	GET	200 OK	2016-07-04 09:59:54-07	1866554
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-04 10:00:38-07	1866555
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-04 10:00:24-07	1866556
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-04 10:00:35-07	1866557
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-04 10:00:15-07	1866558
/	203.0.113.187	GET	200 OK	2016-07-04 09:59:59-07	1866559
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-04 10:00:32-07	1866560
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 10:00:41-07	1866561
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-04 10:00:41-07	1866562
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 10:00:33-07	1866563
/	192.0.2.21	GET	200 OK	2016-07-04 10:00:09-07	1866564
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-04 10:01:08-07	1866565
/	192.0.2.58	GET	200 OK	2016-07-04 10:00:12-07	1866566
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-04 10:00:27-07	1866567
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-04 10:00:37-07	1866568
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-04 10:00:51-07	1866569
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-04 10:00:40-07	1866570
/	203.0.113.148	GET	200 OK	2016-07-04 10:00:20-07	1866571
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 10:00:36-07	1866572
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-04 10:01:19-07	1866573
/	198.51.100.200	GET	200 OK	2016-07-04 10:00:29-07	1866574
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-04 10:01:29-07	1866575
/	192.0.2.56	GET	200 OK	2016-07-04 10:00:32-07	1866576
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-04 10:01:31-07	1866577
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 10:01:11-07	1866578
/	203.0.113.93	GET	200 OK	2016-07-04 10:00:40-07	1866579
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-04 10:01:13-07	1866580
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-04 10:01:16-07	1866581
/	203.0.113.24	GET	200 OK	2016-07-04 10:00:50-07	1866582
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 10:01:22-07	1866583
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-04 10:01:32-07	1866584
/	192.0.2.228	GET	200 OK	2016-07-04 10:00:56-07	1866585
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-04 10:01:28-07	1866586
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-04 10:01:49-07	1866587
/	198.51.100.52	GET	200 OK	2016-07-04 10:01:01-07	1866588
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 10:01:30-07	1866589
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-04 10:01:52-07	1866590
/	192.0.2.39	GET	200 OK	2016-07-04 10:01:09-07	1866591
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 10:01:40-07	1866592
/	192.0.2.62	GET	200 OK	2016-07-04 10:01:14-07	1866593
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-04 10:01:45-07	1866594
/	203.0.113.79	GET	200 OK	2016-07-04 10:01:20-07	1866595
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 10:01:49-07	1866596
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-04 10:01:35-07	1866597
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-04 10:01:53-07	1866598
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-04 10:01:42-07	1866599
/	192.0.2.172	GET	200 OK	2016-07-04 10:01:26-07	1866600
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 10:01:46-07	1866601
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 10:02:23-07	1866602
/	192.0.2.177	GET	200 OK	2016-07-04 10:01:29-07	1866603
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-04 10:01:46-07	1866604
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-04 10:01:46-07	1866605
/	192.0.2.219	GET	200 OK	2016-07-04 10:01:34-07	1866606
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 10:02:13-07	1866607
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-04 10:02:33-07	1866608
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-04 10:01:57-07	1866609
/	203.0.113.70	GET	200 OK	2016-07-04 10:01:36-07	1866610
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 10:02:22-07	1866611
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 10:02:02-07	1866612
/	198.51.100.98	GET	200 OK	2016-07-04 10:01:40-07	1866613
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-04 10:02:15-07	1866614
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-04 10:02:20-07	1866615
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-04 10:02:19-07	1866616
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-04 10:02:10-07	1866617
/	203.0.113.233	GET	200 OK	2016-07-04 10:01:47-07	1866618
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 10:02:10-07	1866619
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 10:02:08-07	1866620
/	198.51.100.82	GET	200 OK	2016-07-04 10:01:50-07	1866621
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-04 10:02:13-07	1866622
/	192.0.2.202	GET	200 OK	2016-07-04 10:01:57-07	1866623
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 10:02:37-07	1866624
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 10:02:54-07	1866625
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-04 10:02:50-07	1866626
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 10:02:36-07	1866627
/	198.51.100.27	GET	200 OK	2016-07-04 10:02:03-07	1866628
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-04 10:02:53-07	1866629
/	198.51.100.21	GET	200 OK	2016-07-04 10:02:13-07	1866630
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 10:02:56-07	1866631
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 10:03:09-07	1866632
/	203.0.113.138	GET	200 OK	2016-07-04 11:57:48-07	1871098
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 10:03:03-07	1866633
/	192.0.2.229	GET	200 OK	2016-07-04 10:02:19-07	1866634
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 10:02:35-07	1866635
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 10:02:53-07	1866636
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-04 10:03:04-07	1866637
/	198.51.100.239	GET	200 OK	2016-07-04 10:02:25-07	1866638
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-04 10:03:24-07	1866639
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-04 10:03:25-07	1866640
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-04 10:03:13-07	1866641
/	198.51.100.236	GET	200 OK	2016-07-04 10:02:33-07	1866642
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-04 10:03:23-07	1866643
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-04 10:02:54-07	1866644
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-04 10:02:50-07	1866645
/	198.51.100.55	GET	200 OK	2016-07-04 10:02:34-07	1866646
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-04 10:03:00-07	1866647
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-04 10:03:30-07	1866648
/	192.0.2.247	GET	200 OK	2016-07-04 10:02:39-07	1866649
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 10:03:34-07	1866650
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-04 10:03:34-07	1866651
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-04 10:03:26-07	1866652
/	203.0.113.230	GET	200 OK	2016-07-04 10:02:44-07	1866653
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-04 10:03:07-07	1866654
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-04 10:03:05-07	1866655
/	198.51.100.115	GET	200 OK	2016-07-04 10:02:54-07	1866656
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 10:03:33-07	1866657
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 10:03:18-07	1866658
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-04 10:03:13-07	1866659
/	203.0.113.245	GET	200 OK	2016-07-04 10:03:01-07	1866660
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-04 10:03:21-07	1866661
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-04 10:03:41-07	1866662
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-04 10:03:56-07	1866663
/	198.51.100.2	GET	200 OK	2016-07-04 10:03:08-07	1866664
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 10:03:27-07	1866665
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 10:03:51-07	1866666
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 10:03:48-07	1866667
/	198.51.100.245	GET	200 OK	2016-07-04 10:03:14-07	1866668
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 10:03:51-07	1866669
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 10:04:03-07	1866670
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-04 10:04:12-07	1866671
/	192.0.2.250	GET	200 OK	2016-07-04 10:03:19-07	1866672
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 10:04:18-07	1866673
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-04 10:03:45-07	1866674
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-04 10:04:18-07	1866675
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-04 10:04:02-07	1866676
/	198.51.100.151	GET	200 OK	2016-07-04 10:03:23-07	1866677
/article/so-many-bearsb	198.51.100.151	GET	404 NOT FOUND	2016-07-04 10:03:57-07	1866678
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-04 10:04:12-07	1866679
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 10:04:03-07	1866680
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 10:03:46-07	1866681
/	203.0.113.139	GET	200 OK	2016-07-04 10:03:28-07	1866682
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-04 10:03:57-07	1866683
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-04 10:04:09-07	1866684
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 10:03:59-07	1866685
/	198.51.100.60	GET	200 OK	2016-07-04 10:03:37-07	1866686
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 10:03:57-07	1866687
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-04 10:04:28-07	1866688
/	198.51.100.199	GET	200 OK	2016-07-04 10:03:45-07	1866689
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-04 10:04:03-07	1866690
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-04 10:04:14-07	1866691
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-04 10:04:20-07	1866692
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-04 10:04:08-07	1866693
/	203.0.113.179	GET	200 OK	2016-07-04 10:03:49-07	1866694
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 10:04:07-07	1866695
/	203.0.113.31	GET	200 OK	2016-07-04 10:03:58-07	1866696
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 10:04:21-07	1866697
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-04 10:04:36-07	1866698
/	192.0.2.242	GET	200 OK	2016-07-04 10:04:05-07	1866699
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-04 10:04:37-07	1866700
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 10:05:00-07	1866701
/	203.0.113.158	GET	200 OK	2016-07-04 10:04:14-07	1866702
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-04 10:05:12-07	1866703
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-04 10:04:48-07	1866704
/	198.51.100.40	GET	200 OK	2016-07-04 10:04:22-07	1866705
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 10:04:37-07	1866706
/	198.51.100.127	GET	200 OK	2016-07-04 10:04:25-07	1866707
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-04 10:05:13-07	1866708
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 10:04:47-07	1866709
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-04 10:04:45-07	1866710
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 10:05:03-07	1866711
/	192.0.2.55	GET	200 OK	2016-07-04 10:04:26-07	1866712
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 10:04:48-07	1866713
/	203.0.113.4	GET	200 OK	2016-07-04 10:04:36-07	1866714
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-04 10:05:28-07	1866715
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-04 10:04:55-07	1866716
/	198.51.100.25	GET	200 OK	2016-07-04 10:04:37-07	1866717
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 10:05:09-07	1866718
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-04 10:04:55-07	1866719
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-04 10:05:01-07	1866720
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-04 10:05:16-07	1866721
/	203.0.113.51	GET	200 OK	2016-07-04 10:04:41-07	1866722
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 10:04:59-07	1866723
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-04 10:05:03-07	1866724
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-04 10:05:34-07	1866725
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 10:05:25-07	1866726
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-04 10:05:20-07	1866728
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-04 10:05:43-07	1866729
/	192.0.2.67	GET	200 OK	2016-07-04 10:04:53-07	1866730
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-04 10:05:29-07	1866731
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-04 10:05:52-07	1866732
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-04 10:05:30-07	1866733
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-04 10:05:30-07	1866734
/	198.51.100.16	GET	200 OK	2016-07-04 10:04:55-07	1866735
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 10:05:39-07	1866736
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-04 10:05:12-07	1866737
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 10:05:54-07	1866738
/	203.0.113.1	GET	200 OK	2016-07-04 10:04:58-07	1866739
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-04 10:05:56-07	1866740
/	198.51.100.99	GET	200 OK	2016-07-04 10:05:01-07	1866741
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 10:05:36-07	1866742
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-04 10:05:22-07	1866743
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-04 10:05:30-07	1866744
/	192.0.2.175	GET	200 OK	2016-07-04 10:05:05-07	1866745
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-04 10:05:24-07	1866746
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-04 10:06:02-07	1866747
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-04 10:05:37-07	1866748
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-04 10:05:42-07	1866749
/	203.0.113.105	GET	200 OK	2016-07-04 10:05:08-07	1866750
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-04 10:05:42-07	1866751
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-04 10:05:52-07	1866752
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-04 10:06:08-07	1866753
/	198.51.100.89	GET	200 OK	2016-07-04 10:05:13-07	1866754
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-04 10:05:28-07	1866755
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-04 10:05:39-07	1866756
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-04 10:05:35-07	1866757
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-04 10:05:39-07	1866758
/	198.51.100.123	GET	200 OK	2016-07-04 10:05:20-07	1866759
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-04 10:05:35-07	1866760
/	203.0.113.11	GET	200 OK	2016-07-04 10:05:21-07	1866761
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 10:05:48-07	1866762
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 10:06:03-07	1866763
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 10:05:50-07	1866764
/	198.51.100.161	GET	200 OK	2016-07-04 10:05:27-07	1866765
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 10:06:00-07	1866766
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 10:06:00-07	1866767
/	192.0.2.139	GET	200 OK	2016-07-04 10:05:34-07	1866768
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-04 10:06:07-07	1866769
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-04 10:05:59-07	1866770
/	192.0.2.243	GET	200 OK	2016-07-04 10:05:42-07	1866771
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-04 10:06:34-07	1866772
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 10:06:25-07	1866773
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-04 10:06:17-07	1866774
/	192.0.2.118	GET	200 OK	2016-07-04 10:05:43-07	1866775
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 10:06:13-07	1866776
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-04 10:06:00-07	1866777
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-04 10:06:02-07	1866778
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 10:06:13-07	1866779
/	203.0.113.169	GET	200 OK	2016-07-04 10:05:49-07	1866780
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 10:06:47-07	1866781
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-04 10:06:48-07	1866782
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-04 10:06:26-07	1866783
/	192.0.2.167	GET	200 OK	2016-07-04 10:05:52-07	1866784
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 10:06:34-07	1866785
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-04 10:06:15-07	1866786
/	192.0.2.23	GET	200 OK	2016-07-04 10:05:54-07	1866787
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 10:06:20-07	1866788
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-04 10:06:14-07	1866789
/	192.0.2.157	GET	200 OK	2016-07-04 10:05:55-07	1866790
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 10:06:22-07	1866791
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 10:06:29-07	1866792
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 10:06:54-07	1866793
/	192.0.2.1	GET	200 OK	2016-07-04 10:06:04-07	1866794
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-04 10:06:53-07	1866795
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-04 10:06:20-07	1866796
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 10:06:25-07	1866797
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-04 10:06:38-07	1866798
/	192.0.2.162	GET	200 OK	2016-07-04 10:06:05-07	1866799
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 10:06:40-07	1866800
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-04 10:06:21-07	1866801
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-04 10:06:57-07	1866802
/	192.0.2.102	GET	200 OK	2016-07-04 10:06:06-07	1866803
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-04 10:06:39-07	1866804
/	192.0.2.81	GET	200 OK	2016-07-04 10:06:15-07	1866805
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 10:06:53-07	1866806
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-04 10:06:55-07	1866807
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 10:06:34-07	1866808
/	198.51.100.189	GET	200 OK	2016-07-04 10:06:22-07	1866809
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-04 10:06:38-07	1866810
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-04 10:06:42-07	1866811
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-04 10:06:56-07	1866812
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-04 10:06:55-07	1866813
/	192.0.2.88	GET	200 OK	2016-07-04 10:06:32-07	1866814
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 10:06:52-07	1866815
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 10:07:20-07	1866816
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-04 10:07:17-07	1866817
/	203.0.113.22	GET	200 OK	2016-07-04 10:06:39-07	1866818
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 10:07:01-07	1866819
/	203.0.113.193	GET	200 OK	2016-07-04 10:06:40-07	1866820
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-04 10:07:32-07	1866821
/	198.51.100.214	GET	200 OK	2016-07-04 10:06:49-07	1866822
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-04 10:07:30-07	1866823
/	198.51.100.166	GET	200 OK	2016-07-04 10:06:58-07	1866824
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-04 10:07:30-07	1866825
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-04 10:07:16-07	1866826
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-04 10:07:18-07	1866827
/	203.0.113.220	GET	200 OK	2016-07-04 10:07:08-07	1866828
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-04 10:08:01-07	1866829
/	203.0.113.10	GET	200 OK	2016-07-04 10:07:16-07	1866830
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-04 10:07:39-07	1866831
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 10:08:15-07	1866832
/	203.0.113.249	GET	200 OK	2016-07-04 10:07:20-07	1866833
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-04 10:07:44-07	1866834
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-04 10:08:13-07	1866835
/	203.0.113.55	GET	200 OK	2016-07-04 10:07:23-07	1866836
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-04 10:08:17-07	1866837
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-04 10:08:04-07	1866838
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-04 10:08:00-07	1866839
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-04 10:07:46-07	1866840
/	203.0.113.219	GET	200 OK	2016-07-04 10:07:28-07	1866841
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 10:07:59-07	1866842
/	198.51.100.128	GET	200 OK	2016-07-04 10:07:35-07	1866843
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 10:08:17-07	1866844
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-04 10:07:50-07	1866845
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 10:08:31-07	1866846
/	198.51.100.72	GET	200 OK	2016-07-04 10:07:36-07	1866847
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 10:08:15-07	1866848
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 10:08:17-07	1866849
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-04 10:08:10-07	1866850
/	192.0.2.116	GET	200 OK	2016-07-04 10:07:38-07	1866851
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-04 10:08:04-07	1866852
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-04 10:08:20-07	1866853
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-04 10:08:01-07	1866854
/	198.51.100.119	GET	200 OK	2016-07-04 10:07:43-07	1866855
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-04 10:08:17-07	1866856
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-04 10:08:19-07	1866857
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 10:08:19-07	1866858
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 10:08:20-07	1866859
/	192.0.2.184	GET	200 OK	2016-07-04 10:07:47-07	1866860
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-04 10:08:03-07	1866861
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 10:08:14-07	1866862
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-04 10:08:26-07	1866863
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-04 10:08:24-07	1866864
/	198.51.100.117	GET	200 OK	2016-07-04 10:07:51-07	1866865
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 10:08:31-07	1866866
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-04 10:08:48-07	1866867
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-04 10:08:23-07	1866868
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-04 10:08:13-07	1866869
/	203.0.113.12	GET	200 OK	2016-07-04 10:07:59-07	1866870
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-04 10:08:37-07	1866871
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-04 10:08:45-07	1866872
/	192.0.2.127	GET	200 OK	2016-07-04 10:08:09-07	1866873
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-04 10:08:54-07	1866874
/	198.51.100.71	GET	200 OK	2016-07-04 10:08:15-07	1866875
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 10:09:01-07	1866876
/	203.0.113.161	GET	200 OK	2016-07-04 10:08:20-07	1866877
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-04 10:09:09-07	1866878
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 10:08:40-07	1866879
/	198.51.100.64	GET	200 OK	2016-07-04 10:08:21-07	1866880
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-04 10:08:45-07	1866881
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-04 10:08:51-07	1866882
/	198.51.100.167	GET	200 OK	2016-07-04 10:08:30-07	1866883
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-04 10:09:27-07	1866884
/	198.51.100.214	GET	200 OK	2016-07-04 10:08:33-07	1866885
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-04 10:08:53-07	1866886
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-04 10:09:14-07	1866887
/	203.0.113.182	GET	200 OK	2016-07-04 10:08:34-07	1866888
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-04 10:09:28-07	1866889
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 10:09:01-07	1866890
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-04 10:09:18-07	1866891
/	198.51.100.47	GET	200 OK	2016-07-04 10:08:39-07	1866892
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-04 10:08:55-07	1866893
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-04 10:09:14-07	1866894
/	203.0.113.254	GET	200 OK	2016-07-04 10:08:43-07	1866895
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-04 10:09:08-07	1866896
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-04 10:09:04-07	1866897
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-04 10:09:24-07	1866898
/	203.0.113.213	GET	200 OK	2016-07-04 10:08:49-07	1866899
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 10:09:42-07	1866900
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 10:09:25-07	1866901
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 10:09:13-07	1866902
/	192.0.2.11	GET	200 OK	2016-07-04 10:08:58-07	1866903
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-04 10:09:30-07	1866904
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-04 10:09:52-07	1866905
/	203.0.113.138	GET	200 OK	2016-07-04 10:09:02-07	1866906
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-04 10:09:48-07	1866907
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 10:09:37-07	1866908
/	192.0.2.33	GET	200 OK	2016-07-04 10:09:10-07	1866909
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-04 10:09:46-07	1866910
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-04 10:09:39-07	1866911
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 10:09:43-07	1866912
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-04 10:09:35-07	1866913
/	203.0.113.216	GET	200 OK	2016-07-04 10:09:16-07	1866914
/article/bad-things-gonea	203.0.113.216	GET	404 NOT FOUND	2016-07-04 10:10:07-07	1866915
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 10:09:32-07	1866916
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 10:10:04-07	1866917
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-04 10:10:10-07	1866918
/	198.51.100.105	GET	200 OK	2016-07-04 10:09:19-07	1866919
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 10:09:40-07	1866920
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-04 10:09:56-07	1866921
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 10:09:45-07	1866922
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 10:10:07-07	1866923
/	203.0.113.141	GET	200 OK	2016-07-04 10:09:25-07	1866924
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-04 10:10:14-07	1866925
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 10:09:43-07	1866926
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-04 10:10:09-07	1866927
/	203.0.113.52	GET	200 OK	2016-07-04 10:09:28-07	1866928
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 10:10:09-07	1866929
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 10:10:18-07	1866930
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 10:10:15-07	1866931
/	192.0.2.250	GET	200 OK	2016-07-04 10:09:30-07	1866932
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-04 10:09:57-07	1866933
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-04 10:10:09-07	1866934
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-04 10:10:02-07	1866935
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-04 10:10:18-07	1866936
/	203.0.113.58	GET	200 OK	2016-07-04 10:09:34-07	1866937
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 10:10:22-07	1866938
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 10:10:17-07	1866939
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-04 10:10:20-07	1866940
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-04 10:10:21-07	1866941
/	203.0.113.220	GET	200 OK	2016-07-04 10:09:39-07	1866942
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-04 10:10:02-07	1866943
/	192.0.2.35	GET	200 OK	2016-07-04 10:09:49-07	1866944
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 10:10:33-07	1866945
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-04 10:10:44-07	1866946
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-04 10:10:48-07	1866947
/	192.0.2.30	GET	200 OK	2016-07-04 10:09:59-07	1866948
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-04 10:10:22-07	1866949
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 10:10:29-07	1866950
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-04 10:10:40-07	1866951
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-04 10:10:33-07	1866952
/	192.0.2.249	GET	200 OK	2016-07-04 10:10:02-07	1866953
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 10:10:18-07	1866954
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 10:10:52-07	1866955
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 10:10:40-07	1866956
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 10:10:59-07	1866957
/	203.0.113.6	GET	200 OK	2016-07-04 10:10:04-07	1866958
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 10:10:23-07	1866959
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 10:11:01-07	1866960
/	192.0.2.82	GET	200 OK	2016-07-04 10:10:05-07	1866961
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-04 10:10:52-07	1866962
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-04 10:10:29-07	1866963
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-04 10:11:04-07	1866964
/	203.0.113.108	GET	200 OK	2016-07-04 10:10:15-07	1866965
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-04 10:11:07-07	1866966
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-04 10:10:49-07	1866967
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 10:10:59-07	1866968
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-04 10:10:41-07	1866969
/	198.51.100.37	GET	200 OK	2016-07-04 10:10:25-07	1866970
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-04 10:11:07-07	1866971
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-04 10:11:15-07	1866972
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-04 10:11:09-07	1866973
/	203.0.113.231	GET	200 OK	2016-07-04 10:10:30-07	1866974
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-04 10:11:15-07	1866975
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-04 10:11:07-07	1866976
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-04 10:11:14-07	1866977
/	198.51.100.4	GET	200 OK	2016-07-04 10:10:36-07	1866978
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-04 10:11:28-07	1866979
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-04 10:11:12-07	1866980
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-04 10:11:26-07	1866981
/	203.0.113.252	GET	200 OK	2016-07-04 10:10:44-07	1866982
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 10:11:34-07	1866983
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-04 10:11:44-07	1866984
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-04 10:11:11-07	1866985
/	203.0.113.157	GET	200 OK	2016-07-04 10:10:45-07	1866986
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-04 10:11:00-07	1866987
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-04 10:11:12-07	1866988
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-04 10:11:37-07	1866989
/	203.0.113.100	GET	200 OK	2016-07-04 10:10:53-07	1866990
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 10:11:11-07	1866991
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-04 10:11:28-07	1866992
/	192.0.2.197	GET	200 OK	2016-07-04 10:11:00-07	1866993
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-04 10:11:50-07	1866994
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 10:11:20-07	1866995
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 10:11:17-07	1866996
/	192.0.2.218	GET	200 OK	2016-07-04 10:11:02-07	1866997
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 10:11:21-07	1866998
/	198.51.100.143	GET	200 OK	2016-07-04 10:11:08-07	1866999
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-04 10:12:01-07	1867000
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 10:11:44-07	1867001
/	192.0.2.186	GET	200 OK	2016-07-04 10:11:09-07	1867002
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-04 10:11:35-07	1867003
/	198.51.100.161	GET	200 OK	2016-07-04 10:11:13-07	1867004
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 10:11:47-07	1867005
/	203.0.113.234	GET	200 OK	2016-07-04 10:11:15-07	1867006
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-04 10:12:14-07	1867007
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-04 10:12:02-07	1867008
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-04 10:11:34-07	1867009
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-04 10:12:04-07	1867010
/	203.0.113.113	GET	200 OK	2016-07-04 10:11:20-07	1867011
/	203.0.113.225	GET	200 OK	2016-07-04 12:15:51-07	1871763
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-04 10:11:35-07	1867012
/	203.0.113.94	GET	200 OK	2016-07-04 10:11:21-07	1867013
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-04 10:12:04-07	1867014
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-04 10:11:59-07	1867015
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-04 10:12:11-07	1867016
/	198.51.100.111	GET	200 OK	2016-07-04 10:11:26-07	1867017
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-04 10:12:20-07	1867018
/	198.51.100.31	GET	200 OK	2016-07-04 10:11:35-07	1867019
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 10:11:54-07	1867020
/	203.0.113.202	GET	200 OK	2016-07-04 10:11:40-07	1867021
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-04 10:12:11-07	1867022
/	198.51.100.187	GET	200 OK	2016-07-04 10:11:46-07	1867023
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-04 10:12:27-07	1867024
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 10:12:37-07	1867025
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-04 10:12:26-07	1867026
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 10:12:16-07	1867027
/	192.0.2.103	GET	200 OK	2016-07-04 10:11:52-07	1867028
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 10:12:41-07	1867029
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-04 10:12:14-07	1867030
/	203.0.113.167	GET	200 OK	2016-07-04 10:11:57-07	1867031
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-04 10:12:19-07	1867032
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-04 10:12:41-07	1867033
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-04 10:12:31-07	1867034
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-04 10:12:56-07	1867035
/	198.51.100.60	GET	200 OK	2016-07-04 10:12:06-07	1867036
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-04 10:12:24-07	1867037
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-04 10:12:56-07	1867038
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-04 10:12:43-07	1867039
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-04 10:12:40-07	1867040
/	198.51.100.79	GET	200 OK	2016-07-04 10:12:13-07	1867041
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-04 10:12:51-07	1867042
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-04 10:13:07-07	1867043
/	203.0.113.204	GET	200 OK	2016-07-04 10:12:14-07	1867044
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-04 10:13:08-07	1867045
/	198.51.100.166	GET	200 OK	2016-07-04 10:12:24-07	1867046
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 10:12:50-07	1867047
/	198.51.100.119	GET	200 OK	2016-07-04 10:12:25-07	1867048
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 10:12:52-07	1867049
/	192.0.2.127	GET	200 OK	2016-07-04 10:12:26-07	1867050
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-04 10:13:19-07	1867051
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 10:13:01-07	1867052
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-04 10:13:23-07	1867053
/	203.0.113.221	GET	200 OK	2016-07-04 10:12:27-07	1867054
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-04 10:13:25-07	1867055
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-04 10:12:53-07	1867056
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-04 10:13:03-07	1867057
/	203.0.113.154	GET	200 OK	2016-07-04 10:12:31-07	1867058
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-04 10:13:30-07	1867059
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-04 10:13:08-07	1867060
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-04 10:13:31-07	1867061
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-04 10:13:04-07	1867062
/	198.51.100.68	GET	200 OK	2016-07-04 10:12:37-07	1867063
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 10:13:00-07	1867064
/	192.0.2.221	GET	200 OK	2016-07-04 10:12:44-07	1867065
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-04 10:13:31-07	1867066
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 10:13:43-07	1867067
/	198.51.100.165	GET	200 OK	2016-07-04 10:12:46-07	1867068
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-04 10:13:13-07	1867069
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-04 10:13:04-07	1867070
/	192.0.2.42	GET	200 OK	2016-07-04 10:12:48-07	1867071
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-04 10:13:28-07	1867072
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-04 10:13:21-07	1867073
/	192.0.2.91	GET	200 OK	2016-07-04 10:12:55-07	1867074
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-04 10:13:41-07	1867075
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 10:13:21-07	1867076
/	198.51.100.180	GET	200 OK	2016-07-04 10:12:59-07	1867077
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 10:13:33-07	1867078
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-04 10:13:38-07	1867079
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 10:13:47-07	1867080
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-04 10:13:25-07	1867081
/	198.51.100.125	GET	200 OK	2016-07-04 10:13:02-07	1867082
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-04 10:13:29-07	1867083
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 10:13:22-07	1867084
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 10:13:53-07	1867085
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-04 10:13:44-07	1867086
/	198.51.100.123	GET	200 OK	2016-07-04 10:13:04-07	1867087
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-04 10:13:34-07	1867088
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-04 10:13:46-07	1867089
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-04 10:13:29-07	1867090
/	203.0.113.197	GET	200 OK	2016-07-04 10:13:12-07	1867091
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-04 10:13:35-07	1867092
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 10:14:03-07	1867093
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 10:13:39-07	1867094
/	198.51.100.155	GET	200 OK	2016-07-04 10:13:17-07	1867095
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 10:13:59-07	1867096
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-04 10:14:03-07	1867097
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-04 10:14:04-07	1867098
/	192.0.2.4	GET	200 OK	2016-07-04 10:13:19-07	1867099
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-04 10:14:08-07	1867100
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 10:13:42-07	1867101
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 10:14:08-07	1867102
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-04 10:13:43-07	1867103
/	198.51.100.5	GET	200 OK	2016-07-04 10:13:22-07	1867104
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 10:13:44-07	1867105
/	192.0.2.53	GET	200 OK	2016-07-04 10:13:30-07	1867106
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-04 10:14:02-07	1867107
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-04 10:14:08-07	1867108
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-04 10:14:23-07	1867109
/	198.51.100.38	GET	200 OK	2016-07-04 10:13:33-07	1867110
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-04 10:14:33-07	1867111
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-04 10:14:08-07	1867112
/	198.51.100.187	GET	200 OK	2016-07-04 10:13:43-07	1867113
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-04 10:14:02-07	1867114
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-04 10:14:07-07	1867115
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-04 10:14:13-07	1867116
/	192.0.2.91	GET	200 OK	2016-07-04 10:13:53-07	1867117
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-04 10:14:43-07	1867118
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-04 10:14:28-07	1867119
/	198.51.100.39	GET	200 OK	2016-07-04 10:13:57-07	1867120
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 10:14:31-07	1867121
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-04 10:14:51-07	1867122
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-04 10:14:32-07	1867123
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 10:14:23-07	1867124
/	203.0.113.238	GET	200 OK	2016-07-04 10:14:01-07	1867125
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-04 10:14:52-07	1867126
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-04 10:14:29-07	1867127
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 10:14:59-07	1867128
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-04 10:14:23-07	1867129
/	198.51.100.135	GET	200 OK	2016-07-04 10:14:03-07	1867130
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-04 10:14:49-07	1867131
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-04 10:14:29-07	1867132
/	198.51.100.135	GET	200 OK	2016-07-04 10:14:06-07	1867133
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-04 10:14:48-07	1867134
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-04 10:14:53-07	1867135
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-04 10:14:36-07	1867136
/	198.51.100.186	GET	200 OK	2016-07-04 10:14:09-07	1867137
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-04 10:15:04-07	1867138
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 10:14:44-07	1867139
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-04 10:14:42-07	1867140
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-04 10:15:02-07	1867141
/	203.0.113.82	GET	200 OK	2016-07-04 10:14:17-07	1867142
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-04 10:15:16-07	1867143
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 10:14:45-07	1867144
/	198.51.100.136	GET	200 OK	2016-07-04 10:14:25-07	1867145
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-04 10:15:14-07	1867146
/	203.0.113.117	GET	200 OK	2016-07-04 10:14:29-07	1867147
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-04 10:15:10-07	1867148
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-04 10:14:46-07	1867149
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-04 10:15:27-07	1867150
/	198.51.100.56	GET	200 OK	2016-07-04 10:14:31-07	1867151
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-04 10:14:57-07	1867152
/	203.0.113.76	GET	200 OK	2016-07-04 10:14:32-07	1867153
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-04 10:14:54-07	1867154
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 10:15:06-07	1867155
/	192.0.2.72	GET	200 OK	2016-07-04 10:14:36-07	1867156
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-04 10:14:57-07	1867157
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-04 10:15:29-07	1867158
/	192.0.2.36	GET	200 OK	2016-07-04 10:14:45-07	1867159
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-04 10:15:04-07	1867160
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-04 10:15:41-07	1867161
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-04 10:15:14-07	1867162
/	203.0.113.14	GET	200 OK	2016-07-04 10:14:51-07	1867163
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-04 10:15:10-07	1867164
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-04 10:15:18-07	1867165
/	203.0.113.2	GET	200 OK	2016-07-04 10:14:55-07	1867166
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-04 10:15:39-07	1867167
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-04 10:15:48-07	1867168
/	198.51.100.56	GET	200 OK	2016-07-04 10:15:01-07	1867169
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-04 10:15:19-07	1867170
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 10:15:48-07	1867171
/	192.0.2.118	GET	200 OK	2016-07-04 10:15:08-07	1867172
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 10:15:59-07	1867173
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-04 10:15:38-07	1867174
/	203.0.113.31	GET	200 OK	2016-07-04 10:15:13-07	1867175
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-04 10:15:37-07	1867176
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 10:15:50-07	1867177
/	203.0.113.117	GET	200 OK	2016-07-04 10:15:15-07	1867178
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-04 10:15:41-07	1867179
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-04 10:15:35-07	1867180
/	192.0.2.142	GET	200 OK	2016-07-04 10:15:22-07	1867181
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-04 10:15:53-07	1867182
/	203.0.113.168	GET	200 OK	2016-07-04 10:15:28-07	1867183
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 10:16:11-07	1867184
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 10:15:59-07	1867185
/	203.0.113.186	GET	200 OK	2016-07-04 10:15:38-07	1867186
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-04 10:15:58-07	1867187
/	198.51.100.245	GET	200 OK	2016-07-04 10:15:44-07	1867188
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-04 10:16:19-07	1867189
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 10:16:07-07	1867190
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-04 10:16:37-07	1867191
/	203.0.113.83	GET	200 OK	2016-07-04 10:15:52-07	1867192
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-04 10:16:29-07	1867193
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 10:16:44-07	1867194
/	198.51.100.19	GET	200 OK	2016-07-04 10:15:57-07	1867195
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-04 10:16:47-07	1867196
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-04 10:16:55-07	1867197
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-04 10:16:56-07	1867198
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-04 10:16:50-07	1867199
/	192.0.2.146	GET	200 OK	2016-07-04 10:16:07-07	1867200
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-04 10:16:24-07	1867201
/	203.0.113.14	GET	200 OK	2016-07-04 10:16:10-07	1867202
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-04 10:16:48-07	1867203
/	203.0.113.111	GET	200 OK	2016-07-04 10:16:19-07	1867204
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-04 10:17:17-07	1867205
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 10:17:04-07	1867206
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 10:17:10-07	1867207
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 10:17:06-07	1867208
/	198.51.100.169	GET	200 OK	2016-07-04 10:16:29-07	1867209
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-04 10:17:13-07	1867210
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-04 10:17:09-07	1867211
/	192.0.2.163	GET	200 OK	2016-07-04 10:16:39-07	1867212
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-04 10:17:26-07	1867213
/	203.0.113.46	GET	200 OK	2016-07-04 10:16:47-07	1867214
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 10:17:27-07	1867215
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 10:17:31-07	1867216
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 10:17:44-07	1867217
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 10:17:32-07	1867218
/	198.51.100.123	GET	200 OK	2016-07-04 10:16:53-07	1867219
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-04 10:17:31-07	1867220
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-04 10:17:10-07	1867221
/	203.0.113.166	GET	200 OK	2016-07-04 10:17:00-07	1867222
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-04 10:17:48-07	1867223
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-04 10:17:27-07	1867224
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-04 10:17:17-07	1867225
/	198.51.100.86	GET	200 OK	2016-07-04 10:17:02-07	1867226
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-04 10:17:30-07	1867227
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-04 10:17:52-07	1867228
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-04 10:17:47-07	1867229
/	203.0.113.104	GET	200 OK	2016-07-04 10:17:11-07	1867230
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-04 10:17:41-07	1867231
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 10:17:31-07	1867232
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-04 10:17:49-07	1867233
/	203.0.113.184	GET	200 OK	2016-07-04 10:17:15-07	1867234
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 10:18:15-07	1867235
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 10:17:35-07	1867236
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-04 10:17:55-07	1867237
/	192.0.2.53	GET	200 OK	2016-07-04 10:17:18-07	1867238
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-04 10:17:40-07	1867239
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-04 10:17:51-07	1867240
/	198.51.100.167	GET	200 OK	2016-07-04 10:17:21-07	1867241
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-04 10:17:48-07	1867242
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-04 10:18:18-07	1867243
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-04 10:17:48-07	1867244
/	192.0.2.118	GET	200 OK	2016-07-04 10:17:25-07	1867245
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-04 10:17:45-07	1867246
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-04 10:18:03-07	1867247
/	192.0.2.34	GET	200 OK	2016-07-04 10:17:27-07	1867248
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-04 10:18:16-07	1867249
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 10:18:03-07	1867250
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 10:18:01-07	1867251
/	192.0.2.18	GET	200 OK	2016-07-04 10:17:35-07	1867252
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 10:18:00-07	1867253
/	192.0.2.138	GET	200 OK	2016-07-04 10:17:36-07	1867254
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 10:18:22-07	1867255
/	203.0.113.240	GET	200 OK	2016-07-04 10:17:45-07	1867256
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-04 10:18:04-07	1867257
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-04 10:18:03-07	1867258
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-04 10:18:17-07	1867259
/	203.0.113.25	GET	200 OK	2016-07-04 10:17:55-07	1867260
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-04 10:18:15-07	1867261
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 10:18:31-07	1867262
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-04 10:18:52-07	1867263
/	192.0.2.36	GET	200 OK	2016-07-04 10:18:05-07	1867264
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-04 10:18:40-07	1867265
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-04 10:18:58-07	1867266
/	203.0.113.232	GET	200 OK	2016-07-04 10:18:14-07	1867267
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 10:18:52-07	1867268
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-04 10:18:58-07	1867269
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 10:18:49-07	1867270
/	198.51.100.210	GET	200 OK	2016-07-04 10:18:22-07	1867271
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 10:18:43-07	1867272
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 10:18:46-07	1867273
/	192.0.2.113	GET	200 OK	2016-07-04 10:18:25-07	1867274
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-04 10:18:43-07	1867275
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 10:18:52-07	1867276
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 10:18:42-07	1867277
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-04 10:18:50-07	1867278
/	203.0.113.80	GET	200 OK	2016-07-04 10:18:32-07	1867279
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-04 10:18:56-07	1867280
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-04 10:19:06-07	1867281
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-04 10:18:52-07	1867282
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-04 10:19:00-07	1867283
/	198.51.100.100	GET	200 OK	2016-07-04 10:18:42-07	1867284
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-04 10:19:34-07	1867285
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-04 10:19:25-07	1867286
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-04 10:19:02-07	1867287
/	198.51.100.161	GET	200 OK	2016-07-04 10:18:43-07	1867288
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-04 10:19:29-07	1867289
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-04 10:19:21-07	1867290
/	198.51.100.226	GET	200 OK	2016-07-04 10:18:52-07	1867291
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-04 10:19:49-07	1867292
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-04 10:19:27-07	1867293
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-04 10:19:07-07	1867294
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-04 10:19:49-07	1867295
/	192.0.2.70	GET	200 OK	2016-07-04 10:19:02-07	1867296
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-04 10:19:52-07	1867297
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-04 10:19:56-07	1867298
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 10:19:46-07	1867299
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-04 10:19:47-07	1867300
/	198.51.100.221	GET	200 OK	2016-07-04 10:19:07-07	1867301
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-04 10:19:55-07	1867302
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-04 10:19:35-07	1867303
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-04 10:19:44-07	1867304
/	203.0.113.132	GET	200 OK	2016-07-04 10:19:15-07	1867305
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-04 10:19:35-07	1867306
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-04 10:20:10-07	1867307
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-04 10:20:13-07	1867308
/	192.0.2.92	GET	200 OK	2016-07-04 10:19:16-07	1867309
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 10:19:42-07	1867310
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-04 10:20:10-07	1867311
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 10:20:05-07	1867312
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-04 10:19:57-07	1867313
/	203.0.113.89	GET	200 OK	2016-07-04 10:19:17-07	1867314
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-04 10:20:17-07	1867315
/	198.51.100.210	GET	200 OK	2016-07-04 10:19:27-07	1867316
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 10:20:11-07	1867317
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-04 10:19:54-07	1867318
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 10:19:54-07	1867319
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-04 10:19:48-07	1867320
/	203.0.113.202	GET	200 OK	2016-07-04 10:19:32-07	1867321
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-04 10:20:22-07	1867322
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-04 10:20:17-07	1867323
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-04 10:20:15-07	1867324
/	198.51.100.155	GET	200 OK	2016-07-04 10:19:42-07	1867325
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-04 10:20:13-07	1867326
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-04 10:20:02-07	1867327
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-04 10:20:07-07	1867328
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-04 10:20:26-07	1867329
/	198.51.100.40	GET	200 OK	2016-07-04 10:19:50-07	1867330
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 10:20:18-07	1867331
/	192.0.2.151	GET	200 OK	2016-07-04 10:20:00-07	1867332
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-04 10:20:55-07	1867333
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-04 10:20:59-07	1867334
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-04 10:20:46-07	1867335
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-04 10:20:41-07	1867336
/	198.51.100.94	GET	200 OK	2016-07-04 10:20:02-07	1867337
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-04 10:20:24-07	1867338
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 10:20:56-07	1867339
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-04 10:20:40-07	1867340
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-04 10:20:41-07	1867341
/	192.0.2.183	GET	200 OK	2016-07-04 10:20:07-07	1867342
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 10:21:07-07	1867343
/	203.0.113.46	GET	200 OK	2016-07-04 10:20:15-07	1867344
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 10:21:08-07	1867345
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-04 10:20:40-07	1867346
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-04 10:21:14-07	1867347
/	192.0.2.34	GET	200 OK	2016-07-04 10:20:22-07	1867348
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 10:21:09-07	1867349
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-04 10:20:43-07	1867350
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-04 10:21:12-07	1867351
/	203.0.113.221	GET	200 OK	2016-07-04 10:20:29-07	1867352
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-04 10:21:25-07	1867353
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-04 10:20:47-07	1867354
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-04 10:21:15-07	1867355
/	203.0.113.207	GET	200 OK	2016-07-04 10:20:32-07	1867356
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 10:21:28-07	1867357
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 10:21:25-07	1867358
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-04 10:21:04-07	1867359
/	198.51.100.195	GET	200 OK	2016-07-04 10:20:36-07	1867360
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 10:21:28-07	1867361
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-04 10:21:17-07	1867362
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-04 10:20:56-07	1867363
/article/candidate-is-jerkr	198.51.100.195	GET	404 NOT FOUND	2016-07-04 10:21:05-07	1867364
/	192.0.2.69	GET	200 OK	2016-07-04 10:20:41-07	1867365
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-04 10:21:05-07	1867366
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-04 10:21:41-07	1867367
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-04 10:21:15-07	1867368
/	203.0.113.61	GET	200 OK	2016-07-04 10:20:42-07	1867369
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-04 10:21:00-07	1867370
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 10:21:27-07	1867371
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-04 10:21:16-07	1867372
/	198.51.100.181	GET	200 OK	2016-07-04 10:20:52-07	1867373
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-04 10:21:11-07	1867374
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-04 10:21:27-07	1867375
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-04 10:21:42-07	1867376
/	203.0.113.253	GET	200 OK	2016-07-04 10:20:54-07	1867377
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-04 10:21:36-07	1867378
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 10:21:32-07	1867379
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 10:21:29-07	1867380
/	203.0.113.158	GET	200 OK	2016-07-04 10:21:01-07	1867381
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-04 10:22:01-07	1867382
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-04 10:21:22-07	1867383
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-04 10:21:16-07	1867384
/	203.0.113.153	GET	200 OK	2016-07-04 10:21:04-07	1867385
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-04 10:21:46-07	1867386
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-04 10:21:19-07	1867387
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 10:21:56-07	1867388
/	203.0.113.111	GET	200 OK	2016-07-04 10:21:11-07	1867389
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-04 10:21:57-07	1867390
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-04 10:22:03-07	1867391
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-04 10:21:34-07	1867392
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-04 10:21:43-07	1867393
/	192.0.2.11	GET	200 OK	2016-07-04 10:21:16-07	1867394
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-04 10:21:44-07	1867395
/article/candidate-is-jerkk	192.0.2.11	GET	404 NOT FOUND	2016-07-04 10:21:38-07	1867396
/	192.0.2.244	GET	200 OK	2016-07-04 10:21:21-07	1867397
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-04 10:22:16-07	1867398
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 10:21:44-07	1867399
/	192.0.2.85	GET	200 OK	2016-07-04 10:21:24-07	1867400
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 10:21:51-07	1867401
/	198.51.100.106	GET	200 OK	2016-07-04 10:21:30-07	1867402
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-04 10:22:04-07	1867403
/	198.51.100.66	GET	200 OK	2016-07-04 10:21:31-07	1867404
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 10:22:31-07	1867405
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 10:21:47-07	1867406
/	192.0.2.158	GET	200 OK	2016-07-04 10:21:34-07	1867407
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 10:22:00-07	1867408
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 10:22:07-07	1867409
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-04 10:22:01-07	1867410
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-04 10:22:25-07	1867411
/	198.51.100.174	GET	200 OK	2016-07-04 10:21:37-07	1867412
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-04 10:22:13-07	1867413
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-04 10:22:06-07	1867414
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-04 10:22:37-07	1867415
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-04 10:22:07-07	1867416
/	192.0.2.34	GET	200 OK	2016-07-04 10:21:38-07	1867417
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-04 10:21:53-07	1867418
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-04 10:21:56-07	1867419
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-04 10:22:04-07	1867420
/	198.51.100.132	GET	200 OK	2016-07-04 10:21:45-07	1867421
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-04 10:22:31-07	1867422
/	192.0.2.208	GET	200 OK	2016-07-04 10:21:55-07	1867423
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-04 10:22:32-07	1867424
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-04 10:22:27-07	1867425
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 10:22:44-07	1867426
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-04 10:22:14-07	1867427
/	198.51.100.136	GET	200 OK	2016-07-04 10:21:58-07	1867428
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-04 10:22:41-07	1867429
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 10:22:24-07	1867430
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 10:22:50-07	1867431
/	203.0.113.125	GET	200 OK	2016-07-04 10:22:03-07	1867432
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-04 10:22:35-07	1867433
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-04 10:22:20-07	1867434
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 10:22:30-07	1867435
/	198.51.100.247	GET	200 OK	2016-07-04 10:22:10-07	1867436
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-04 10:22:27-07	1867437
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-04 10:23:00-07	1867438
/	203.0.113.92	GET	200 OK	2016-07-04 10:22:17-07	1867439
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-04 10:23:04-07	1867440
/	198.51.100.183	GET	200 OK	2016-07-04 10:22:27-07	1867441
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-04 10:23:12-07	1867442
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-04 10:23:13-07	1867443
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 10:22:57-07	1867444
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-04 10:23:10-07	1867445
/	198.51.100.48	GET	200 OK	2016-07-04 10:22:33-07	1867446
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-04 10:23:31-07	1867447
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-04 10:23:16-07	1867448
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-04 10:23:30-07	1867449
/	203.0.113.16	GET	200 OK	2016-07-04 10:22:41-07	1867450
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-04 10:23:39-07	1867451
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-04 10:23:04-07	1867452
/	192.0.2.220	GET	200 OK	2016-07-04 10:22:45-07	1867453
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-04 10:23:09-07	1867454
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 10:23:44-07	1867455
/	192.0.2.141	GET	200 OK	2016-07-04 10:22:48-07	1867456
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 10:23:23-07	1867457
/	198.51.100.107	GET	200 OK	2016-07-04 10:22:51-07	1867458
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-04 10:23:09-07	1867459
/	203.0.113.110	GET	200 OK	2016-07-04 10:22:55-07	1867460
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 10:23:34-07	1867461
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-04 10:23:50-07	1867462
/	192.0.2.108	GET	200 OK	2016-07-04 10:22:57-07	1867463
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-04 10:23:20-07	1867464
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 10:23:57-07	1867465
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 10:23:22-07	1867466
/	192.0.2.96	GET	200 OK	2016-07-04 10:22:59-07	1867467
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-04 10:23:38-07	1867468
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-04 10:23:31-07	1867469
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-04 10:23:59-07	1867470
/	192.0.2.209	GET	200 OK	2016-07-04 10:23:07-07	1867471
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 10:23:36-07	1867472
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 10:23:22-07	1867473
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 10:23:39-07	1867474
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-04 10:23:24-07	1867475
/	198.51.100.76	GET	200 OK	2016-07-04 10:23:12-07	1867476
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 10:23:36-07	1867477
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 10:24:04-07	1867478
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-04 10:23:58-07	1867479
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 10:24:05-07	1867480
/	192.0.2.247	GET	200 OK	2016-07-04 10:23:20-07	1867481
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-04 10:24:11-07	1867482
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 10:24:00-07	1867483
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 10:23:36-07	1867484
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 10:23:35-07	1867485
/	203.0.113.174	GET	200 OK	2016-07-04 10:23:24-07	1867486
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 10:23:39-07	1867487
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-04 10:24:00-07	1867488
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-04 10:24:00-07	1867489
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-04 10:24:18-07	1867490
/	203.0.113.67	GET	200 OK	2016-07-04 10:23:26-07	1867491
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-04 10:24:04-07	1867492
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-04 10:23:56-07	1867493
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-04 10:23:47-07	1867494
/	198.51.100.32	GET	200 OK	2016-07-04 10:23:34-07	1867495
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-04 10:24:16-07	1867496
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-04 10:24:21-07	1867497
/	203.0.113.228	GET	200 OK	2016-07-04 10:23:37-07	1867498
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-04 10:24:14-07	1867499
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 10:24:17-07	1867500
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-04 10:23:57-07	1867501
/	192.0.2.188	GET	200 OK	2016-07-04 10:23:38-07	1867502
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 10:24:00-07	1867503
/	198.51.100.183	GET	200 OK	2016-07-04 10:23:46-07	1867504
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-04 10:24:05-07	1867505
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-04 10:24:46-07	1867506
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-04 10:24:31-07	1867507
/	203.0.113.196	GET	200 OK	2016-07-04 10:23:55-07	1867508
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-04 10:24:51-07	1867509
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-04 10:24:13-07	1867510
/	192.0.2.184	GET	200 OK	2016-07-04 10:23:59-07	1867511
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-04 10:24:43-07	1867512
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 10:24:36-07	1867513
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-04 10:24:57-07	1867514
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-04 10:24:56-07	1867515
/	192.0.2.208	GET	200 OK	2016-07-04 10:24:03-07	1867516
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 10:24:30-07	1867517
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-04 10:24:18-07	1867518
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 10:24:44-07	1867519
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-04 10:24:38-07	1867520
/	192.0.2.215	GET	200 OK	2016-07-04 10:24:06-07	1867521
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-04 10:24:30-07	1867522
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-04 10:24:26-07	1867523
/	192.0.2.79	GET	200 OK	2016-07-04 10:24:11-07	1867524
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-04 10:24:49-07	1867525
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-04 10:24:53-07	1867526
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 10:24:26-07	1867527
/	203.0.113.90	GET	200 OK	2016-07-04 10:24:16-07	1867528
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-04 10:24:33-07	1867529
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-04 10:24:52-07	1867530
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-04 10:24:31-07	1867531
/	203.0.113.26	GET	200 OK	2016-07-04 10:24:18-07	1867532
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-04 10:25:07-07	1867533
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-04 10:25:03-07	1867534
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 10:24:40-07	1867535
/	192.0.2.185	GET	200 OK	2016-07-04 10:24:21-07	1867536
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-04 10:24:39-07	1867537
/	198.51.100.220	GET	200 OK	2016-07-04 10:24:24-07	1867538
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 10:25:08-07	1867539
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 10:24:47-07	1867540
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-04 10:25:11-07	1867541
/	192.0.2.78	GET	200 OK	2016-07-04 10:24:30-07	1867542
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 10:25:26-07	1867543
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-04 10:24:55-07	1867544
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-04 10:24:46-07	1867545
/	203.0.113.82	GET	200 OK	2016-07-04 10:24:36-07	1867546
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-04 10:24:55-07	1867547
/	198.51.100.70	GET	200 OK	2016-07-04 10:24:41-07	1867548
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-04 10:25:33-07	1867549
/	203.0.113.113	GET	200 OK	2016-07-04 10:24:45-07	1867550
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 10:25:41-07	1867551
/	192.0.2.97	GET	200 OK	2016-07-04 10:24:47-07	1867552
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-04 10:25:23-07	1867553
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-04 10:25:13-07	1867554
/	192.0.2.113	GET	200 OK	2016-07-04 10:24:53-07	1867555
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-04 10:25:44-07	1867556
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-04 10:25:44-07	1867557
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-04 10:25:13-07	1867558
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 10:25:13-07	1867559
/	203.0.113.168	GET	200 OK	2016-07-04 10:24:59-07	1867560
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 10:25:50-07	1867561
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-04 10:25:53-07	1867562
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-04 10:25:58-07	1867563
/	198.51.100.94	GET	200 OK	2016-07-04 10:25:06-07	1867564
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 10:25:56-07	1867565
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-04 10:25:53-07	1867566
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 10:26:00-07	1867567
/	203.0.113.157	GET	200 OK	2016-07-04 10:25:09-07	1867568
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 10:25:51-07	1867569
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 10:26:06-07	1867570
/article/candidate-is-jerkf	203.0.113.157	GET	404 NOT FOUND	2016-07-04 10:25:58-07	1867571
/	198.51.100.120	GET	200 OK	2016-07-04 10:25:17-07	1867572
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-04 10:25:57-07	1867573
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-04 10:25:54-07	1867574
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-04 10:25:54-07	1867575
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 10:26:17-07	1867576
/	198.51.100.13	GET	200 OK	2016-07-04 10:25:19-07	1867577
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-04 10:25:58-07	1867578
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-04 10:26:11-07	1867579
/	198.51.100.1	GET	200 OK	2016-07-04 10:25:26-07	1867580
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-04 10:26:04-07	1867581
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-04 10:26:23-07	1867582
/	203.0.113.166	GET	200 OK	2016-07-04 10:25:29-07	1867583
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-04 10:25:57-07	1867584
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-04 10:25:44-07	1867585
/	192.0.2.20	GET	200 OK	2016-07-04 10:25:32-07	1867586
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 10:25:59-07	1867587
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-04 10:26:04-07	1867588
/	192.0.2.51	GET	200 OK	2016-07-04 10:25:41-07	1867589
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 10:26:31-07	1867590
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-04 10:26:33-07	1867591
/	198.51.100.3	GET	200 OK	2016-07-04 10:25:43-07	1867592
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-04 10:26:27-07	1867593
/	203.0.113.175	GET	200 OK	2016-07-04 10:25:44-07	1867594
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-04 10:26:02-07	1867595
/	198.51.100.90	GET	200 OK	2016-07-04 10:25:53-07	1867596
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 10:26:42-07	1867597
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-04 10:26:15-07	1867598
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 10:26:32-07	1867599
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 10:26:41-07	1867600
/	203.0.113.118	GET	200 OK	2016-07-04 10:26:02-07	1867601
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-04 10:26:35-07	1867602
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-04 10:26:52-07	1867603
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-04 10:26:19-07	1867604
/	203.0.113.127	GET	200 OK	2016-07-04 10:26:09-07	1867605
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 10:26:28-07	1867606
/	203.0.113.81	GET	200 OK	2016-07-04 10:26:10-07	1867607
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-04 10:26:42-07	1867608
/	203.0.113.220	GET	200 OK	2016-07-04 10:26:12-07	1867609
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-04 10:26:50-07	1867610
/	203.0.113.179	GET	200 OK	2016-07-04 10:26:19-07	1867611
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-04 10:27:03-07	1867612
/	198.51.100.222	GET	200 OK	2016-07-04 10:26:27-07	1867613
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-04 10:27:05-07	1867614
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-04 10:26:55-07	1867615
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-04 10:27:20-07	1867616
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 10:26:44-07	1867617
/	203.0.113.213	GET	200 OK	2016-07-04 10:26:32-07	1867618
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-04 10:27:00-07	1867619
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-04 10:27:04-07	1867620
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-04 10:27:22-07	1867621
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-04 10:27:28-07	1867622
/	192.0.2.43	GET	200 OK	2016-07-04 10:26:41-07	1867623
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-04 10:26:56-07	1867624
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-04 10:27:19-07	1867625
/	192.0.2.191	GET	200 OK	2016-07-04 10:26:48-07	1867626
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-04 10:27:24-07	1867627
/	192.0.2.24	GET	200 OK	2016-07-04 10:26:51-07	1867628
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-04 10:27:41-07	1867629
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 10:27:21-07	1867630
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 10:27:51-07	1867631
/	203.0.113.89	GET	200 OK	2016-07-04 10:26:57-07	1867632
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-04 10:27:53-07	1867633
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-04 10:27:25-07	1867634
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-04 10:27:29-07	1867635
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-04 10:27:32-07	1867636
/	203.0.113.239	GET	200 OK	2016-07-04 10:27:00-07	1867637
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-04 10:27:43-07	1867638
/	203.0.113.169	GET	200 OK	2016-07-04 10:27:03-07	1867639
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 10:27:48-07	1867640
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-04 10:27:42-07	1867641
/	203.0.113.185	GET	200 OK	2016-07-04 10:27:13-07	1867642
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-04 10:27:32-07	1867643
/	192.0.2.208	GET	200 OK	2016-07-04 10:27:16-07	1867644
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 10:27:45-07	1867645
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 10:27:51-07	1867646
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 10:27:50-07	1867647
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-04 10:27:57-07	1867648
/	203.0.113.250	GET	200 OK	2016-07-04 10:27:20-07	1867649
/article/candidate-is-jerkk	203.0.113.250	GET	404 NOT FOUND	2016-07-04 10:27:59-07	1867650
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-04 10:28:17-07	1867651
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-04 10:28:06-07	1867652
/	203.0.113.28	GET	200 OK	2016-07-04 10:27:24-07	1867653
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 10:28:05-07	1867654
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-04 10:27:55-07	1867655
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-04 10:28:20-07	1867656
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 10:28:16-07	1867657
/	192.0.2.199	GET	200 OK	2016-07-04 10:27:31-07	1867658
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-04 10:27:55-07	1867659
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-04 10:28:14-07	1867660
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-04 10:28:26-07	1867661
/	198.51.100.58	GET	200 OK	2016-07-04 10:27:35-07	1867662
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-04 10:28:35-07	1867663
/	198.51.100.171	GET	200 OK	2016-07-04 10:27:41-07	1867664
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-04 10:28:19-07	1867665
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 10:28:32-07	1867666
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-04 10:28:34-07	1867667
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-04 10:28:02-07	1867668
/	192.0.2.118	GET	200 OK	2016-07-04 10:27:44-07	1867669
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 10:28:31-07	1867670
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 10:28:37-07	1867671
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-04 10:28:16-07	1867672
/	198.51.100.149	GET	200 OK	2016-07-04 10:27:46-07	1867673
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-04 10:28:24-07	1867674
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-04 10:28:08-07	1867675
/	192.0.2.96	GET	200 OK	2016-07-04 12:20:03-07	1871954
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 10:28:05-07	1867676
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-04 10:28:44-07	1867677
/	192.0.2.199	GET	200 OK	2016-07-04 10:27:49-07	1867678
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-04 10:28:46-07	1867679
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-04 10:28:14-07	1867680
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-04 10:28:16-07	1867681
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-04 10:28:42-07	1867682
/	198.51.100.154	GET	200 OK	2016-07-04 10:27:56-07	1867683
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 10:28:50-07	1867684
/	198.51.100.254	GET	200 OK	2016-07-04 10:28:06-07	1867685
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-04 10:29:02-07	1867686
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-04 10:28:50-07	1867687
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-04 10:29:01-07	1867688
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-04 10:28:40-07	1867689
/	192.0.2.55	GET	200 OK	2016-07-04 10:28:08-07	1867690
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-04 10:28:30-07	1867691
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-04 10:28:46-07	1867692
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 10:29:08-07	1867693
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-04 10:28:37-07	1867694
/	203.0.113.189	GET	200 OK	2016-07-04 10:28:09-07	1867695
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-04 10:29:09-07	1867696
/	198.51.100.87	GET	200 OK	2016-07-04 10:28:14-07	1867697
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-04 10:28:36-07	1867698
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-04 10:28:33-07	1867699
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-04 10:29:10-07	1867700
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 10:29:06-07	1867701
/	192.0.2.13	GET	200 OK	2016-07-04 10:28:17-07	1867702
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-04 10:28:51-07	1867703
/	203.0.113.154	GET	200 OK	2016-07-04 10:28:22-07	1867704
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-04 10:29:19-07	1867705
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-04 10:28:53-07	1867706
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-04 10:29:17-07	1867707
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-04 10:28:42-07	1867708
/	192.0.2.4	GET	200 OK	2016-07-04 10:28:31-07	1867709
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 10:29:15-07	1867710
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-04 10:29:13-07	1867711
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 10:29:15-07	1867712
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-04 10:29:23-07	1867713
/	192.0.2.80	GET	200 OK	2016-07-04 10:28:37-07	1867714
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-04 10:29:12-07	1867715
/	198.51.100.208	GET	200 OK	2016-07-04 10:28:41-07	1867716
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-04 10:29:13-07	1867717
/	198.51.100.140	GET	200 OK	2016-07-04 10:28:48-07	1867718
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-04 10:29:03-07	1867719
/	198.51.100.243	GET	200 OK	2016-07-04 10:28:51-07	1867720
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-04 10:29:14-07	1867721
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-04 10:29:34-07	1867722
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-04 10:29:49-07	1867723
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-04 10:29:29-07	1867724
/	198.51.100.44	GET	200 OK	2016-07-04 10:28:57-07	1867725
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-04 10:29:19-07	1867726
/	203.0.113.227	GET	200 OK	2016-07-04 10:29:00-07	1867727
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-04 10:29:35-07	1867728
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-04 10:29:21-07	1867729
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-04 10:29:31-07	1867730
/	192.0.2.112	GET	200 OK	2016-07-04 10:29:07-07	1867731
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 10:29:58-07	1867732
/	203.0.113.239	GET	200 OK	2016-07-04 10:29:09-07	1867733
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-04 10:29:59-07	1867734
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 10:29:36-07	1867735
/	198.51.100.131	GET	200 OK	2016-07-04 10:29:10-07	1867736
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-04 10:29:38-07	1867737
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-04 10:29:30-07	1867738
/	203.0.113.7	GET	200 OK	2016-07-04 10:29:14-07	1867739
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-04 10:29:32-07	1867740
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-04 10:30:12-07	1867741
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 10:29:42-07	1867742
/	198.51.100.126	GET	200 OK	2016-07-04 10:29:16-07	1867743
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 10:29:34-07	1867744
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 10:29:31-07	1867745
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-04 10:30:01-07	1867746
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-04 10:29:50-07	1867747
/	203.0.113.143	GET	200 OK	2016-07-04 10:29:23-07	1867748
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-04 10:29:41-07	1867749
/	198.51.100.103	GET	200 OK	2016-07-04 10:29:26-07	1867750
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 10:29:43-07	1867751
/	203.0.113.218	GET	200 OK	2016-07-04 10:29:32-07	1867752
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 10:30:25-07	1867753
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-04 10:30:09-07	1867754
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 10:30:03-07	1867755
/	192.0.2.210	GET	200 OK	2016-07-04 10:29:42-07	1867756
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-04 10:30:20-07	1867757
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-04 10:30:31-07	1867758
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-04 10:30:17-07	1867759
/	192.0.2.2	GET	200 OK	2016-07-04 10:29:52-07	1867760
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-04 10:30:18-07	1867761
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 10:30:28-07	1867762
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 10:30:49-07	1867763
/	198.51.100.89	GET	200 OK	2016-07-04 10:29:59-07	1867764
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 10:30:15-07	1867765
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-04 10:30:16-07	1867766
/	192.0.2.148	GET	200 OK	2016-07-04 10:30:08-07	1867767
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-04 10:30:55-07	1867768
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-04 10:31:03-07	1867769
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-04 10:30:56-07	1867770
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-04 10:30:48-07	1867772
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 10:31:03-07	1867773
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-04 10:30:48-07	1867774
/	192.0.2.142	GET	200 OK	2016-07-04 10:30:20-07	1867775
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 10:30:49-07	1867776
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-04 10:30:36-07	1867777
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-04 10:31:20-07	1867778
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-04 10:31:04-07	1867779
/	203.0.113.109	GET	200 OK	2016-07-04 10:30:24-07	1867780
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-04 10:30:45-07	1867781
/	198.51.100.166	GET	200 OK	2016-07-04 10:30:30-07	1867782
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-04 10:30:58-07	1867783
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-04 10:30:58-07	1867784
/	198.51.100.1	GET	200 OK	2016-07-04 10:30:40-07	1867785
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 10:31:23-07	1867786
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-04 10:31:14-07	1867787
/	203.0.113.27	GET	200 OK	2016-07-04 10:30:47-07	1867788
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-04 10:31:20-07	1867789
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 10:31:29-07	1867790
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-04 10:31:24-07	1867791
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 10:31:08-07	1867792
/	192.0.2.90	GET	200 OK	2016-07-04 10:30:55-07	1867793
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 10:31:11-07	1867794
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 10:31:52-07	1867795
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-04 10:31:55-07	1867796
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-04 10:31:43-07	1867797
/	203.0.113.18	GET	200 OK	2016-07-04 10:30:58-07	1867798
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-04 10:31:23-07	1867799
/	192.0.2.161	GET	200 OK	2016-07-04 10:31:08-07	1867800
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-04 10:31:43-07	1867801
/	192.0.2.205	GET	200 OK	2016-07-04 10:31:09-07	1867802
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-04 10:31:40-07	1867803
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 10:31:52-07	1867804
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-04 10:32:00-07	1867805
/	192.0.2.101	GET	200 OK	2016-07-04 10:31:14-07	1867806
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-04 10:31:40-07	1867807
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-04 10:32:02-07	1867808
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-04 10:31:42-07	1867809
/	203.0.113.56	GET	200 OK	2016-07-04 10:31:18-07	1867810
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 10:32:04-07	1867811
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 10:32:02-07	1867812
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 10:31:47-07	1867813
/	192.0.2.209	GET	200 OK	2016-07-04 10:31:19-07	1867814
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-04 10:32:02-07	1867815
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 10:31:54-07	1867816
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-04 10:31:46-07	1867817
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-04 10:31:40-07	1867818
/	192.0.2.101	GET	200 OK	2016-07-04 10:31:26-07	1867819
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-04 10:31:41-07	1867820
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 10:31:41-07	1867821
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-04 10:32:24-07	1867822
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-04 10:31:51-07	1867823
/	192.0.2.97	GET	200 OK	2016-07-04 10:31:34-07	1867824
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-04 10:32:10-07	1867825
/	198.51.100.183	GET	200 OK	2016-07-04 10:31:40-07	1867826
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-04 10:32:13-07	1867827
/	192.0.2.102	GET	200 OK	2016-07-04 10:31:47-07	1867828
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-04 10:32:20-07	1867829
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-04 10:32:03-07	1867830
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-04 10:32:12-07	1867831
/	203.0.113.212	GET	200 OK	2016-07-04 10:31:49-07	1867832
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-04 10:32:27-07	1867833
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-04 10:32:21-07	1867834
/	198.51.100.223	GET	200 OK	2016-07-04 10:31:59-07	1867835
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-04 10:32:47-07	1867836
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-04 10:32:38-07	1867837
/	198.51.100.35	GET	200 OK	2016-07-04 10:32:05-07	1867838
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 10:32:48-07	1867839
/	192.0.2.220	GET	200 OK	2016-07-04 10:32:06-07	1867840
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 10:32:36-07	1867841
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-04 10:32:48-07	1867842
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 10:33:05-07	1867843
/	192.0.2.220	GET	200 OK	2016-07-04 10:32:12-07	1867844
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 10:33:10-07	1867845
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-04 10:32:40-07	1867846
/	198.51.100.75	GET	200 OK	2016-07-04 10:32:15-07	1867847
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 10:32:36-07	1867848
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-04 10:32:55-07	1867849
/	203.0.113.82	GET	200 OK	2016-07-04 10:32:22-07	1867850
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-04 10:33:22-07	1867851
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 10:32:50-07	1867852
/	192.0.2.118	GET	200 OK	2016-07-04 10:32:29-07	1867853
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 10:33:01-07	1867854
/	198.51.100.175	GET	200 OK	2016-07-04 10:32:32-07	1867855
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 10:32:54-07	1867856
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-04 10:32:51-07	1867857
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 10:32:48-07	1867858
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 10:33:14-07	1867859
/	203.0.113.69	GET	200 OK	2016-07-04 10:32:42-07	1867860
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-04 10:33:18-07	1867861
/	198.51.100.94	GET	200 OK	2016-07-04 10:32:49-07	1867862
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-04 10:33:32-07	1867863
/	198.51.100.40	GET	200 OK	2016-07-04 10:32:58-07	1867864
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-04 10:33:19-07	1867865
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 10:33:20-07	1867866
/	192.0.2.156	GET	200 OK	2016-07-04 12:22:42-07	1872050
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-04 10:33:43-07	1867867
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-04 10:33:27-07	1867868
/	192.0.2.158	GET	200 OK	2016-07-04 10:33:08-07	1867869
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 10:33:56-07	1867870
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 10:33:52-07	1867871
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-04 10:33:57-07	1867872
/	203.0.113.73	GET	200 OK	2016-07-04 10:33:09-07	1867873
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 10:33:36-07	1867874
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-04 10:33:39-07	1867875
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 10:33:27-07	1867876
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 10:33:29-07	1867877
/	198.51.100.220	GET	200 OK	2016-07-04 10:33:11-07	1867878
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-04 10:33:55-07	1867879
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-04 10:33:33-07	1867880
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-04 10:33:31-07	1867881
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 10:34:06-07	1867882
/	203.0.113.207	GET	200 OK	2016-07-04 10:33:20-07	1867883
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-04 10:34:10-07	1867884
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-04 10:33:52-07	1867885
/	198.51.100.146	GET	200 OK	2016-07-04 10:33:21-07	1867886
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-04 10:33:51-07	1867887
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 10:34:10-07	1867888
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-04 10:33:53-07	1867889
/	192.0.2.252	GET	200 OK	2016-07-04 10:33:22-07	1867890
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-04 10:34:16-07	1867891
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-04 10:34:18-07	1867892
/	203.0.113.237	GET	200 OK	2016-07-04 10:33:26-07	1867893
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-04 10:33:55-07	1867894
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 10:33:42-07	1867895
/	203.0.113.143	GET	200 OK	2016-07-04 10:33:36-07	1867896
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-04 10:34:22-07	1867897
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-04 10:34:11-07	1867898
/	203.0.113.224	GET	200 OK	2016-07-04 10:33:39-07	1867899
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-04 10:34:02-07	1867900
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-04 10:34:25-07	1867901
/	203.0.113.183	GET	200 OK	2016-07-04 10:33:43-07	1867902
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-04 10:34:43-07	1867903
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-04 10:34:24-07	1867904
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 10:34:26-07	1867905
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 10:34:38-07	1867906
/	192.0.2.35	GET	200 OK	2016-07-04 10:33:48-07	1867907
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-04 10:34:39-07	1867908
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-04 10:34:12-07	1867909
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 10:34:16-07	1867910
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-04 10:34:17-07	1867911
/	198.51.100.211	GET	200 OK	2016-07-04 10:33:55-07	1867912
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-04 10:34:20-07	1867913
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 10:34:38-07	1867914
/	198.51.100.178	GET	200 OK	2016-07-04 10:34:05-07	1867915
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-04 10:34:23-07	1867916
/	203.0.113.111	GET	200 OK	2016-07-04 10:34:11-07	1867917
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-04 10:34:54-07	1867918
/	192.0.2.217	GET	200 OK	2016-07-04 10:34:17-07	1867919
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-04 10:35:00-07	1867920
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-04 10:34:49-07	1867921
/	192.0.2.151	GET	200 OK	2016-07-04 10:34:26-07	1867922
/article/bad-things-goney	192.0.2.151	GET	404 NOT FOUND	2016-07-04 10:34:58-07	1867923
/	203.0.113.148	GET	200 OK	2016-07-04 10:34:33-07	1867924
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-04 10:34:58-07	1867925
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-04 10:34:50-07	1867926
/	198.51.100.233	GET	200 OK	2016-07-04 10:34:35-07	1867927
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-04 10:35:12-07	1867928
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-04 10:35:34-07	1867929
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-04 10:35:18-07	1867930
/	192.0.2.80	GET	200 OK	2016-07-04 10:34:40-07	1867931
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 10:35:31-07	1867932
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 10:35:23-07	1867933
/	203.0.113.192	GET	200 OK	2016-07-04 10:34:50-07	1867934
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-04 10:35:50-07	1867935
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-04 10:35:14-07	1867936
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-04 10:35:20-07	1867937
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 10:35:17-07	1867938
/	192.0.2.125	GET	200 OK	2016-07-04 10:34:52-07	1867939
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-04 10:35:09-07	1867940
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-04 10:35:48-07	1867941
/	192.0.2.175	GET	200 OK	2016-07-04 10:34:53-07	1867942
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-04 10:35:33-07	1867943
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-04 10:35:49-07	1867944
/	198.51.100.59	GET	200 OK	2016-07-04 10:35:01-07	1867945
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-04 10:35:50-07	1867946
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-04 10:35:32-07	1867947
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-04 10:35:21-07	1867948
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-04 10:35:20-07	1867949
/	192.0.2.242	GET	200 OK	2016-07-04 10:35:08-07	1867950
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-04 10:35:41-07	1867951
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-04 10:35:38-07	1867952
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-04 10:35:32-07	1867953
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 10:36:03-07	1867954
/	203.0.113.50	GET	200 OK	2016-07-04 10:35:18-07	1867955
/article/candidate-is-jerkt	203.0.113.50	GET	404 NOT FOUND	2016-07-04 10:35:53-07	1867956
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-04 10:36:07-07	1867957
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-04 10:35:39-07	1867958
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-04 10:35:51-07	1867959
/	203.0.113.79	GET	200 OK	2016-07-04 10:35:26-07	1867960
/	198.51.100.170	GET	200 OK	2016-07-04 12:27:20-07	1872239
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 10:36:01-07	1867961
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-04 10:36:05-07	1867962
/	203.0.113.46	GET	200 OK	2016-07-04 10:35:30-07	1867963
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 10:35:49-07	1867964
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 10:36:15-07	1867965
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 10:36:23-07	1867966
/	192.0.2.210	GET	200 OK	2016-07-04 10:35:35-07	1867967
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-04 10:36:25-07	1867968
/	192.0.2.10	GET	200 OK	2016-07-04 10:35:38-07	1867969
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-04 10:36:07-07	1867970
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-04 10:36:37-07	1867971
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-04 10:36:10-07	1867972
/	198.51.100.194	GET	200 OK	2016-07-04 10:35:46-07	1867973
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-04 10:36:40-07	1867974
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-04 10:36:07-07	1867975
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-04 10:36:01-07	1867976
/	203.0.113.212	GET	200 OK	2016-07-04 10:35:49-07	1867977
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-04 10:36:12-07	1867978
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 10:36:38-07	1867979
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-04 10:36:15-07	1867980
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 10:36:42-07	1867981
/	203.0.113.200	GET	200 OK	2016-07-04 10:35:54-07	1867982
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-04 10:36:46-07	1867983
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-04 10:36:37-07	1867984
/	203.0.113.149	GET	200 OK	2016-07-04 10:36:03-07	1867985
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 10:36:43-07	1867986
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 10:36:37-07	1867987
/	192.0.2.203	GET	200 OK	2016-07-04 10:36:07-07	1867988
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 10:36:54-07	1867989
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-04 10:36:41-07	1867990
/	192.0.2.62	GET	200 OK	2016-07-04 10:36:08-07	1867991
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-04 10:36:30-07	1867992
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-04 10:36:26-07	1867993
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-04 10:36:30-07	1867994
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-04 10:37:03-07	1867995
/	203.0.113.190	GET	200 OK	2016-07-04 10:36:16-07	1867996
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-04 10:37:06-07	1867997
/	203.0.113.58	GET	200 OK	2016-07-04 10:36:21-07	1867998
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 10:37:14-07	1867999
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 10:37:13-07	1868000
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 10:36:54-07	1868001
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-04 10:37:13-07	1868002
/	192.0.2.138	GET	200 OK	2016-07-04 10:36:24-07	1868003
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-04 10:36:48-07	1868004
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-04 10:37:24-07	1868005
/	203.0.113.201	GET	200 OK	2016-07-04 10:36:34-07	1868006
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 10:36:56-07	1868007
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-04 10:36:51-07	1868008
/	192.0.2.130	GET	200 OK	2016-07-04 10:36:42-07	1868009
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-04 10:37:38-07	1868010
/	203.0.113.170	GET	200 OK	2016-07-04 10:36:49-07	1868011
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-04 10:37:27-07	1868012
/	203.0.113.245	GET	200 OK	2016-07-04 10:36:50-07	1868013
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-04 10:37:29-07	1868014
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-04 10:37:05-07	1868015
/	203.0.113.240	GET	200 OK	2016-07-04 10:36:53-07	1868016
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-04 10:37:28-07	1868017
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-04 10:37:17-07	1868018
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-04 10:37:38-07	1868019
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 10:37:16-07	1868020
/	203.0.113.33	GET	200 OK	2016-07-04 10:36:59-07	1868021
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-04 10:37:44-07	1868022
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-04 10:37:31-07	1868023
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 10:37:35-07	1868024
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 10:37:50-07	1868025
/	192.0.2.50	GET	200 OK	2016-07-04 10:37:02-07	1868026
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-04 10:37:57-07	1868027
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 10:37:30-07	1868028
/	198.51.100.158	GET	200 OK	2016-07-04 10:37:06-07	1868029
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-04 10:37:55-07	1868030
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-04 10:37:28-07	1868031
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-04 10:37:37-07	1868032
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-04 10:37:33-07	1868033
/	198.51.100.195	GET	200 OK	2016-07-04 10:37:09-07	1868034
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-04 10:37:55-07	1868035
/	198.51.100.128	GET	200 OK	2016-07-04 10:37:11-07	1868036
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-04 10:38:04-07	1868037
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 10:37:36-07	1868038
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 10:37:42-07	1868039
/	198.51.100.85	GET	200 OK	2016-07-04 10:37:16-07	1868040
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 10:38:11-07	1868041
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 10:37:56-07	1868042
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-04 10:37:46-07	1868043
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 10:37:57-07	1868044
/	203.0.113.102	GET	200 OK	2016-07-04 10:37:17-07	1868045
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-04 10:37:37-07	1868046
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-04 10:38:15-07	1868047
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 10:37:56-07	1868048
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-04 10:37:33-07	1868049
/	192.0.2.229	GET	200 OK	2016-07-04 10:37:23-07	1868050
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 10:38:02-07	1868051
/	198.51.100.34	GET	200 OK	2016-07-04 10:37:27-07	1868052
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-04 10:38:09-07	1868053
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-04 10:38:22-07	1868054
/article/media-obsessed-with-bearsk	198.51.100.34	GET	404 NOT FOUND	2016-07-04 10:38:02-07	1868055
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-04 10:37:58-07	1868056
/	192.0.2.244	GET	200 OK	2016-07-04 10:37:34-07	1868057
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-04 10:37:51-07	1868058
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-04 10:37:56-07	1868059
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 10:38:02-07	1868060
/	198.51.100.143	GET	200 OK	2016-07-04 10:37:36-07	1868061
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 10:38:26-07	1868062
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 10:37:55-07	1868063
/	203.0.113.98	GET	200 OK	2016-07-04 10:37:40-07	1868064
/article/balloon-goons-doomedv	203.0.113.98	GET	404 NOT FOUND	2016-07-04 10:38:35-07	1868065
/	203.0.113.189	GET	200 OK	2016-07-04 10:37:49-07	1868066
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-04 10:38:32-07	1868067
/	198.51.100.187	GET	200 OK	2016-07-04 10:37:59-07	1868068
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 10:38:32-07	1868069
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-04 10:38:58-07	1868070
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-04 10:38:26-07	1868071
/	198.51.100.15	GET	200 OK	2016-07-04 10:38:01-07	1868072
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-04 10:38:30-07	1868073
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-04 10:38:36-07	1868074
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-04 10:38:44-07	1868075
/	192.0.2.58	GET	200 OK	2016-07-04 10:38:09-07	1868076
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-04 10:38:37-07	1868077
/	203.0.113.118	GET	200 OK	2016-07-04 10:38:10-07	1868078
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-04 10:39:00-07	1868079
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-04 10:38:32-07	1868080
/	198.51.100.173	GET	200 OK	2016-07-04 10:38:13-07	1868081
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-04 10:38:40-07	1868082
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-04 10:39:03-07	1868083
/	203.0.113.138	GET	200 OK	2016-07-04 10:38:23-07	1868084
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 10:39:06-07	1868085
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 10:39:18-07	1868086
/	192.0.2.231	GET	200 OK	2016-07-04 10:38:32-07	1868087
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 10:39:23-07	1868088
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-04 10:39:12-07	1868089
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 10:39:22-07	1868090
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-04 10:38:51-07	1868091
/	192.0.2.132	GET	200 OK	2016-07-04 10:38:35-07	1868092
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-04 10:39:03-07	1868093
/	203.0.113.165	GET	200 OK	2016-07-04 10:38:44-07	1868094
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 10:39:27-07	1868095
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-04 10:39:03-07	1868096
/	198.51.100.238	GET	200 OK	2016-07-04 10:38:51-07	1868097
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-04 10:39:37-07	1868098
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-04 10:39:27-07	1868099
/	203.0.113.136	GET	200 OK	2016-07-04 10:39:00-07	1868100
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 10:39:36-07	1868101
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 10:39:22-07	1868102
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 10:39:47-07	1868103
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 10:39:36-07	1868104
/	198.51.100.141	GET	200 OK	2016-07-04 10:39:09-07	1868105
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-04 10:39:37-07	1868106
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-04 10:39:28-07	1868107
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 10:39:32-07	1868108
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 10:39:51-07	1868109
/	198.51.100.131	GET	200 OK	2016-07-04 10:39:11-07	1868110
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-04 10:39:31-07	1868111
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 10:39:34-07	1868112
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-04 10:40:06-07	1868113
/	198.51.100.2	GET	200 OK	2016-07-04 10:39:12-07	1868114
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-04 10:40:05-07	1868115
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 10:39:31-07	1868116
/	192.0.2.73	GET	200 OK	2016-07-04 10:39:16-07	1868117
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-04 10:40:03-07	1868118
/	203.0.113.198	GET	200 OK	2016-07-04 10:39:22-07	1868119
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-04 10:40:03-07	1868120
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-04 10:40:15-07	1868121
/	203.0.113.11	GET	200 OK	2016-07-04 10:39:25-07	1868122
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-04 10:40:10-07	1868123
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 10:39:59-07	1868124
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-04 10:40:21-07	1868125
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 10:39:43-07	1868126
/	192.0.2.57	GET	200 OK	2016-07-04 10:39:31-07	1868127
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-04 10:40:07-07	1868128
/	192.0.2.57	GET	200 OK	2016-07-04 10:39:32-07	1868129
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 10:40:02-07	1868130
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-04 10:39:51-07	1868131
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-04 10:39:49-07	1868132
/	192.0.2.200	GET	200 OK	2016-07-04 10:39:42-07	1868133
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-04 10:40:26-07	1868134
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-04 10:40:00-07	1868135
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-04 10:40:42-07	1868136
/	203.0.113.97	GET	200 OK	2016-07-04 10:39:43-07	1868137
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-04 10:40:20-07	1868138
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-04 10:40:18-07	1868139
/	192.0.2.162	GET	200 OK	2016-07-04 10:39:51-07	1868140
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-04 10:40:33-07	1868141
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 10:40:39-07	1868142
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-04 10:40:40-07	1868143
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-04 10:40:25-07	1868144
/	192.0.2.10	GET	200 OK	2016-07-04 10:40:01-07	1868145
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-04 10:40:33-07	1868146
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-04 10:40:53-07	1868147
/	203.0.113.140	GET	200 OK	2016-07-04 10:40:07-07	1868148
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 10:40:44-07	1868149
/	198.51.100.21	GET	200 OK	2016-07-04 10:40:16-07	1868150
/	203.0.113.10	GET	200 OK	2016-07-04 12:32:20-07	1872429
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-04 10:41:11-07	1868151
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 10:40:49-07	1868152
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-04 10:40:54-07	1868153
/	192.0.2.191	GET	200 OK	2016-07-04 10:40:22-07	1868154
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-04 10:41:22-07	1868155
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-04 10:40:47-07	1868156
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-04 10:41:00-07	1868157
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-04 10:40:52-07	1868158
/	203.0.113.110	GET	200 OK	2016-07-04 10:40:26-07	1868159
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 10:40:43-07	1868160
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-04 10:40:47-07	1868161
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 10:40:57-07	1868162
/	192.0.2.87	GET	200 OK	2016-07-04 10:40:34-07	1868163
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-04 10:41:25-07	1868164
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-04 10:41:02-07	1868165
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-04 10:41:11-07	1868166
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 10:40:57-07	1868167
/	198.51.100.83	GET	200 OK	2016-07-04 10:40:41-07	1868168
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-04 10:41:20-07	1868169
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-04 10:41:12-07	1868170
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 10:41:23-07	1868171
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 10:41:31-07	1868172
/	203.0.113.128	GET	200 OK	2016-07-04 10:40:44-07	1868173
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-04 10:41:17-07	1868174
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-04 10:41:04-07	1868175
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-04 10:41:03-07	1868176
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-04 10:41:06-07	1868177
/	192.0.2.193	GET	200 OK	2016-07-04 10:40:52-07	1868178
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 10:41:21-07	1868179
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 10:41:36-07	1868180
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 10:41:20-07	1868181
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-04 10:41:50-07	1868182
/	198.51.100.57	GET	200 OK	2016-07-04 10:41:01-07	1868183
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-04 10:41:19-07	1868184
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-04 10:41:39-07	1868185
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-04 10:41:31-07	1868186
/	198.51.100.89	GET	200 OK	2016-07-04 10:41:10-07	1868187
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-04 10:41:42-07	1868188
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 10:41:29-07	1868189
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-04 10:41:57-07	1868190
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-04 10:41:43-07	1868191
/	198.51.100.99	GET	200 OK	2016-07-04 10:41:17-07	1868192
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 10:41:32-07	1868193
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-04 10:41:46-07	1868194
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 10:42:02-07	1868195
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 10:42:01-07	1868196
/	192.0.2.134	GET	200 OK	2016-07-04 10:41:18-07	1868197
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 10:41:35-07	1868198
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-04 10:41:58-07	1868199
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 10:41:42-07	1868200
/	198.51.100.24	GET	200 OK	2016-07-04 10:41:20-07	1868201
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-04 10:42:15-07	1868202
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 10:42:00-07	1868203
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 10:42:07-07	1868204
/	203.0.113.228	GET	200 OK	2016-07-04 10:41:22-07	1868205
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-04 10:41:51-07	1868206
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-04 10:41:58-07	1868207
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-04 10:41:52-07	1868208
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-04 10:41:57-07	1868209
/	203.0.113.231	GET	200 OK	2016-07-04 10:41:31-07	1868210
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-04 10:41:59-07	1868211
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-04 10:41:53-07	1868212
/	198.51.100.76	GET	200 OK	2016-07-04 10:41:38-07	1868213
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-04 10:42:15-07	1868214
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-04 10:41:57-07	1868215
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-04 10:42:02-07	1868216
/	192.0.2.75	GET	200 OK	2016-07-04 10:41:45-07	1868217
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-04 10:42:15-07	1868218
/	203.0.113.212	GET	200 OK	2016-07-04 10:41:50-07	1868219
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 10:42:28-07	1868220
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 10:42:29-07	1868221
/	198.51.100.244	GET	200 OK	2016-07-04 10:41:57-07	1868222
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-04 10:42:57-07	1868223
/	203.0.113.43	GET	200 OK	2016-07-04 10:42:05-07	1868224
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-04 10:42:38-07	1868225
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-04 10:42:24-07	1868226
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 10:42:59-07	1868227
/	198.51.100.66	GET	200 OK	2016-07-04 10:42:10-07	1868228
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 10:42:41-07	1868229
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-04 10:42:39-07	1868230
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-04 10:43:02-07	1868231
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-04 10:42:51-07	1868232
/	192.0.2.32	GET	200 OK	2016-07-04 10:42:13-07	1868233
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-04 10:42:31-07	1868234
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-04 10:43:10-07	1868235
/	203.0.113.106	GET	200 OK	2016-07-04 10:42:18-07	1868236
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-04 10:43:13-07	1868237
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-04 10:42:38-07	1868238
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-04 10:42:44-07	1868239
/	198.51.100.59	GET	200 OK	2016-07-04 10:42:21-07	1868240
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-04 10:43:12-07	1868241
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-04 10:42:36-07	1868242
/	198.51.100.132	GET	200 OK	2016-07-04 10:42:24-07	1868243
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 10:42:39-07	1868244
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-04 10:43:21-07	1868245
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-04 10:43:20-07	1868246
/	192.0.2.112	GET	200 OK	2016-07-04 10:42:29-07	1868247
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 10:43:24-07	1868248
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 10:42:55-07	1868249
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-04 10:43:02-07	1868250
/	192.0.2.222	GET	200 OK	2016-07-04 10:42:32-07	1868251
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-04 10:43:00-07	1868252
/	198.51.100.138	GET	200 OK	2016-07-04 10:42:36-07	1868253
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 10:43:18-07	1868254
/	203.0.113.19	GET	200 OK	2016-07-04 10:42:46-07	1868255
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-04 10:43:21-07	1868256
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-04 10:43:40-07	1868257
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-04 10:43:11-07	1868258
/	192.0.2.64	GET	200 OK	2016-07-04 10:42:54-07	1868259
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-04 10:43:45-07	1868260
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-04 10:43:41-07	1868261
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-04 10:43:18-07	1868262
/	203.0.113.123	GET	200 OK	2016-07-04 10:42:58-07	1868263
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-04 10:43:33-07	1868264
/	198.51.100.196	GET	200 OK	2016-07-04 10:43:07-07	1868265
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-04 10:43:58-07	1868266
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-04 10:44:01-07	1868267
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-04 10:44:05-07	1868268
/	198.51.100.204	GET	200 OK	2016-07-04 10:43:13-07	1868269
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-04 10:43:49-07	1868270
/	198.51.100.40	GET	200 OK	2016-07-04 10:43:22-07	1868271
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-04 10:43:42-07	1868272
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-04 10:43:49-07	1868273
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 10:43:48-07	1868274
/	192.0.2.146	GET	200 OK	2016-07-04 10:43:30-07	1868275
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-04 10:43:59-07	1868276
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 10:44:04-07	1868277
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-04 10:43:52-07	1868278
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 10:44:08-07	1868279
/	203.0.113.242	GET	200 OK	2016-07-04 10:43:34-07	1868280
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 10:44:21-07	1868281
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-04 10:44:25-07	1868282
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-04 10:43:54-07	1868283
/	198.51.100.69	GET	200 OK	2016-07-04 10:43:43-07	1868284
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-04 10:44:15-07	1868285
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 10:44:07-07	1868286
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 10:44:30-07	1868287
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-04 10:43:58-07	1868288
/	198.51.100.56	GET	200 OK	2016-07-04 10:43:53-07	1868289
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-04 10:44:42-07	1868290
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-04 10:44:25-07	1868291
/	203.0.113.173	GET	200 OK	2016-07-04 10:44:03-07	1868292
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-04 10:44:56-07	1868293
/	192.0.2.186	GET	200 OK	2016-07-04 10:44:04-07	1868294
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 10:44:29-07	1868295
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-04 10:44:56-07	1868296
/	192.0.2.180	GET	200 OK	2016-07-04 10:44:09-07	1868297
/article/so-many-bearsd	192.0.2.180	GET	404 NOT FOUND	2016-07-04 10:44:34-07	1868298
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-04 10:45:02-07	1868299
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-04 10:45:07-07	1868300
/	198.51.100.222	GET	200 OK	2016-07-04 10:44:16-07	1868301
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 10:44:39-07	1868302
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-04 10:44:48-07	1868303
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 10:44:53-07	1868304
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 10:44:49-07	1868305
/	203.0.113.124	GET	200 OK	2016-07-04 10:44:18-07	1868306
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-04 10:44:37-07	1868307
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-04 10:44:42-07	1868308
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-04 10:45:06-07	1868309
/	203.0.113.252	GET	200 OK	2016-07-04 10:44:25-07	1868310
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 10:44:47-07	1868311
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-04 10:45:20-07	1868312
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 10:44:52-07	1868313
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 10:45:20-07	1868314
/	192.0.2.180	GET	200 OK	2016-07-04 10:44:35-07	1868315
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-04 10:45:30-07	1868316
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-04 10:45:15-07	1868317
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-04 10:45:26-07	1868318
/	198.51.100.176	GET	200 OK	2016-07-04 10:44:39-07	1868319
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-04 10:45:00-07	1868320
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-04 10:45:07-07	1868321
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-04 10:45:37-07	1868322
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-04 10:45:07-07	1868323
/	203.0.113.95	GET	200 OK	2016-07-04 10:44:46-07	1868324
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-04 10:45:41-07	1868325
/	192.0.2.83	GET	200 OK	2016-07-04 10:44:49-07	1868326
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-04 10:45:44-07	1868327
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-04 10:45:21-07	1868328
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-04 10:45:09-07	1868329
/	192.0.2.52	GET	200 OK	2016-07-04 10:44:59-07	1868330
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-04 10:45:33-07	1868331
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-04 10:45:50-07	1868332
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 10:45:20-07	1868333
/	198.51.100.193	GET	200 OK	2016-07-04 10:45:08-07	1868334
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-04 10:45:56-07	1868335
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-04 10:45:58-07	1868336
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-04 10:45:48-07	1868337
/	203.0.113.251	GET	200 OK	2016-07-04 10:45:11-07	1868338
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-04 10:45:56-07	1868339
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-04 10:45:52-07	1868340
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-04 10:45:53-07	1868341
/	192.0.2.122	GET	200 OK	2016-07-04 10:45:14-07	1868342
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-04 10:45:41-07	1868343
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-04 10:45:35-07	1868344
/	203.0.113.146	GET	200 OK	2016-07-04 10:45:16-07	1868345
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 10:45:33-07	1868346
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-04 10:46:06-07	1868347
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-04 10:45:40-07	1868348
/	198.51.100.16	GET	200 OK	2016-07-04 10:45:23-07	1868349
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 10:46:20-07	1868350
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 10:45:46-07	1868351
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-04 10:45:59-07	1868352
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 10:46:08-07	1868353
/	203.0.113.73	GET	200 OK	2016-07-04 10:45:28-07	1868354
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-04 10:46:18-07	1868355
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 10:46:09-07	1868356
/	192.0.2.198	GET	200 OK	2016-07-04 10:45:37-07	1868357
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 10:46:23-07	1868358
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 10:46:37-07	1868359
/	203.0.113.200	GET	200 OK	2016-07-04 10:45:43-07	1868360
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 10:46:23-07	1868361
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-04 10:46:14-07	1868362
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-04 10:46:15-07	1868363
/	203.0.113.244	GET	200 OK	2016-07-04 10:45:47-07	1868364
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-04 10:46:37-07	1868365
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 10:46:19-07	1868366
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-04 10:46:11-07	1868367
/	192.0.2.200	GET	200 OK	2016-07-04 10:45:52-07	1868368
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-04 10:46:49-07	1868369
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-04 10:46:43-07	1868370
/	192.0.2.205	GET	200 OK	2016-07-04 10:45:59-07	1868371
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 10:46:51-07	1868372
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 10:46:44-07	1868373
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-04 10:46:41-07	1868374
/	192.0.2.228	GET	200 OK	2016-07-04 10:46:01-07	1868375
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 10:46:30-07	1868376
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-04 10:46:36-07	1868377
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 10:47:01-07	1868378
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 10:46:35-07	1868379
/	192.0.2.207	GET	200 OK	2016-07-04 10:46:05-07	1868380
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 10:46:54-07	1868381
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-04 10:46:54-07	1868382
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-04 10:46:57-07	1868383
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 10:46:52-07	1868384
/	192.0.2.121	GET	200 OK	2016-07-04 10:46:09-07	1868385
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-04 10:46:56-07	1868386
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-04 10:46:25-07	1868387
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-04 10:46:34-07	1868388
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-04 10:47:05-07	1868389
/	192.0.2.206	GET	200 OK	2016-07-04 10:46:17-07	1868390
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-04 10:46:49-07	1868391
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-04 10:46:55-07	1868392
/	203.0.113.42	GET	200 OK	2016-07-04 10:46:26-07	1868393
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-04 10:46:49-07	1868394
/	192.0.2.91	GET	200 OK	2016-07-04 10:46:36-07	1868395
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-04 10:47:31-07	1868396
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-04 10:47:22-07	1868397
/	192.0.2.113	GET	200 OK	2016-07-04 10:46:42-07	1868398
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-04 10:47:34-07	1868399
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 10:46:58-07	1868400
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 10:47:21-07	1868401
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-04 10:46:59-07	1868402
/	203.0.113.31	GET	200 OK	2016-07-04 10:46:47-07	1868403
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-04 10:47:37-07	1868404
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 10:47:38-07	1868405
/	203.0.113.106	GET	200 OK	2016-07-04 10:46:52-07	1868406
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-04 10:47:38-07	1868407
/	198.51.100.128	GET	200 OK	2016-07-04 10:47:01-07	1868408
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-04 10:47:54-07	1868409
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-04 10:47:34-07	1868410
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-04 10:47:55-07	1868411
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 10:47:58-07	1868412
/	192.0.2.137	GET	200 OK	2016-07-04 10:47:05-07	1868413
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 10:47:27-07	1868414
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-04 10:47:43-07	1868415
/	198.51.100.191	GET	200 OK	2016-07-04 10:47:10-07	1868416
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-04 10:47:54-07	1868417
/	198.51.100.115	GET	200 OK	2016-07-04 10:47:20-07	1868418
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 10:47:42-07	1868419
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 10:48:13-07	1868420
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 10:47:36-07	1868421
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-04 10:47:48-07	1868422
/	198.51.100.248	GET	200 OK	2016-07-04 10:47:29-07	1868423
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 10:47:49-07	1868424
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-04 10:48:15-07	1868425
/	192.0.2.75	GET	200 OK	2016-07-04 10:47:35-07	1868426
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-04 10:48:01-07	1868427
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-04 10:48:25-07	1868428
/	192.0.2.203	GET	200 OK	2016-07-04 10:47:43-07	1868429
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-04 10:48:17-07	1868430
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 10:48:30-07	1868431
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 10:48:19-07	1868432
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-04 10:48:26-07	1868433
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 10:48:39-07	1868435
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-04 10:48:06-07	1868436
/	203.0.113.70	GET	200 OK	2016-07-04 10:47:46-07	1868437
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-04 10:48:18-07	1868438
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-04 10:48:18-07	1868439
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 10:48:24-07	1868440
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-04 10:48:26-07	1868441
/	192.0.2.91	GET	200 OK	2016-07-04 10:47:53-07	1868442
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-04 10:48:32-07	1868443
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-04 10:48:24-07	1868444
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-04 10:48:39-07	1868445
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-04 10:48:43-07	1868446
/	203.0.113.33	GET	200 OK	2016-07-04 10:47:57-07	1868447
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-04 10:48:52-07	1868448
/	192.0.2.216	GET	200 OK	2016-07-04 10:47:59-07	1868449
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 10:48:17-07	1868450
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 10:48:22-07	1868451
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 10:48:40-07	1868452
/	192.0.2.190	GET	200 OK	2016-07-04 10:48:06-07	1868453
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 10:48:38-07	1868454
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-04 10:48:21-07	1868455
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-04 10:48:34-07	1868456
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 10:49:03-07	1868457
/	203.0.113.24	GET	200 OK	2016-07-04 10:48:13-07	1868458
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 10:49:00-07	1868459
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-04 10:48:43-07	1868460
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-04 10:48:44-07	1868461
/	203.0.113.120	GET	200 OK	2016-07-04 10:48:16-07	1868462
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 10:48:50-07	1868463
/	198.51.100.236	GET	200 OK	2016-07-04 10:48:26-07	1868464
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-04 10:49:23-07	1868465
/	198.51.100.86	GET	200 OK	2016-07-04 10:48:30-07	1868466
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-04 10:48:54-07	1868467
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-04 10:48:56-07	1868468
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-04 10:49:07-07	1868469
/	198.51.100.38	GET	200 OK	2016-07-04 10:48:32-07	1868470
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-04 10:48:49-07	1868471
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-04 10:49:28-07	1868472
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-04 10:49:15-07	1868473
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-04 10:48:53-07	1868474
/	192.0.2.192	GET	200 OK	2016-07-04 10:48:42-07	1868475
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 10:49:19-07	1868476
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 10:49:10-07	1868477
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-04 10:49:42-07	1868478
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 10:49:37-07	1868479
/	198.51.100.154	GET	200 OK	2016-07-04 10:48:52-07	1868480
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-04 10:49:50-07	1868481
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 10:49:30-07	1868482
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-04 10:49:38-07	1868483
/	203.0.113.49	GET	200 OK	2016-07-04 10:48:57-07	1868484
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-04 10:49:27-07	1868485
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-04 10:49:55-07	1868486
/	192.0.2.84	GET	200 OK	2016-07-04 10:49:06-07	1868487
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-04 10:50:04-07	1868488
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-04 10:49:45-07	1868489
/	198.51.100.228	GET	200 OK	2016-07-04 10:49:15-07	1868490
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 10:49:50-07	1868491
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 10:49:30-07	1868492
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 10:49:45-07	1868493
/	192.0.2.230	GET	200 OK	2016-07-04 10:49:20-07	1868494
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 10:50:16-07	1868495
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 10:50:13-07	1868496
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-04 10:49:40-07	1868497
/	203.0.113.234	GET	200 OK	2016-07-04 10:49:23-07	1868498
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-04 10:50:03-07	1868499
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-04 10:49:58-07	1868500
/	192.0.2.116	GET	200 OK	2016-07-04 10:49:32-07	1868501
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-04 10:50:24-07	1868502
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-04 10:50:18-07	1868503
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-04 10:50:32-07	1868504
/	192.0.2.18	GET	200 OK	2016-07-04 10:49:35-07	1868505
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 10:50:27-07	1868506
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-04 10:50:15-07	1868507
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 10:50:30-07	1868508
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-04 10:50:16-07	1868509
/	192.0.2.72	GET	200 OK	2016-07-04 10:49:40-07	1868510
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-04 10:50:04-07	1868511
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-04 10:49:56-07	1868512
/	192.0.2.41	GET	200 OK	2016-07-04 10:49:46-07	1868513
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-04 10:50:43-07	1868514
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 10:50:36-07	1868515
/	203.0.113.131	GET	200 OK	2016-07-04 10:49:47-07	1868516
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-04 10:50:36-07	1868517
/	203.0.113.96	GET	200 OK	2016-07-04 10:49:57-07	1868518
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 10:50:24-07	1868519
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-04 10:50:33-07	1868520
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 10:50:55-07	1868521
/	198.51.100.118	GET	200 OK	2016-07-04 10:50:05-07	1868522
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 10:50:53-07	1868523
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-04 10:50:22-07	1868524
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-04 10:50:33-07	1868525
/	203.0.113.244	GET	200 OK	2016-07-04 10:50:14-07	1868526
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-04 10:51:13-07	1868527
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-04 10:51:01-07	1868528
/	198.51.100.15	GET	200 OK	2016-07-04 12:43:55-07	1872905
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-04 10:50:31-07	1868529
/	203.0.113.173	GET	200 OK	2016-07-04 10:50:20-07	1868530
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-04 10:51:06-07	1868531
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-04 10:50:42-07	1868532
/	192.0.2.161	GET	200 OK	2016-07-04 10:50:23-07	1868533
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 10:51:00-07	1868534
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 10:51:10-07	1868535
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 10:51:00-07	1868536
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-04 10:51:03-07	1868537
/	192.0.2.78	GET	200 OK	2016-07-04 10:50:25-07	1868538
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-04 10:51:21-07	1868539
/	192.0.2.178	GET	200 OK	2016-07-04 10:50:28-07	1868540
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 10:51:11-07	1868541
/	198.51.100.201	GET	200 OK	2016-07-04 10:50:33-07	1868542
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 10:51:15-07	1868543
/	192.0.2.128	GET	200 OK	2016-07-04 10:50:38-07	1868544
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 10:51:31-07	1868545
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 10:51:32-07	1868546
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 10:50:58-07	1868547
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 10:50:55-07	1868548
/	203.0.113.70	GET	200 OK	2016-07-04 10:50:42-07	1868549
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-04 10:51:37-07	1868550
/	198.51.100.130	GET	200 OK	2016-07-04 10:50:49-07	1868551
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-04 10:51:22-07	1868552
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-04 10:51:33-07	1868553
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-04 10:51:21-07	1868554
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-04 10:51:14-07	1868555
/	198.51.100.64	GET	200 OK	2016-07-04 10:50:50-07	1868556
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-04 10:51:19-07	1868557
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-04 10:51:33-07	1868558
/	192.0.2.100	GET	200 OK	2016-07-04 10:50:55-07	1868559
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-04 10:51:48-07	1868560
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-04 10:51:23-07	1868561
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 10:51:30-07	1868562
/	203.0.113.22	GET	200 OK	2016-07-04 10:50:57-07	1868563
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-04 10:51:52-07	1868564
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 10:51:33-07	1868565
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-04 10:51:16-07	1868566
/	203.0.113.120	GET	200 OK	2016-07-04 10:51:00-07	1868567
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-04 10:51:59-07	1868568
/	203.0.113.66	GET	200 OK	2016-07-04 10:51:07-07	1868569
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 10:51:54-07	1868570
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 10:51:24-07	1868571
/	198.51.100.24	GET	200 OK	2016-07-04 10:51:09-07	1868572
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-04 10:51:35-07	1868573
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-04 10:51:30-07	1868574
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-04 10:52:08-07	1868575
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-04 10:52:04-07	1868576
/	203.0.113.19	GET	200 OK	2016-07-04 10:51:10-07	1868577
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 10:51:50-07	1868578
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-04 10:52:09-07	1868579
/	198.51.100.2	GET	200 OK	2016-07-04 10:51:18-07	1868580
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 10:51:56-07	1868581
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-04 10:51:35-07	1868582
/	203.0.113.178	GET	200 OK	2016-07-04 10:51:22-07	1868583
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 10:52:18-07	1868584
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 10:52:00-07	1868585
/	198.51.100.66	GET	200 OK	2016-07-04 10:51:25-07	1868586
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-04 10:52:02-07	1868587
/	192.0.2.35	GET	200 OK	2016-07-04 10:51:26-07	1868588
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-04 10:51:43-07	1868589
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-04 10:51:56-07	1868590
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-04 10:52:10-07	1868591
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 10:52:00-07	1868592
/	192.0.2.243	GET	200 OK	2016-07-04 10:51:31-07	1868593
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-04 10:52:11-07	1868594
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-04 10:52:27-07	1868595
/	198.51.100.41	GET	200 OK	2016-07-04 10:51:35-07	1868596
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-04 10:52:06-07	1868597
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 10:52:13-07	1868598
/	198.51.100.18	GET	200 OK	2016-07-04 10:51:44-07	1868599
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 10:52:32-07	1868600
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 10:52:04-07	1868601
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 10:52:15-07	1868602
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 10:52:22-07	1868603
/	192.0.2.226	GET	200 OK	2016-07-04 10:51:48-07	1868604
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-04 10:52:05-07	1868605
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-04 10:52:36-07	1868606
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-04 10:52:32-07	1868607
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-04 10:52:15-07	1868608
/	192.0.2.92	GET	200 OK	2016-07-04 10:51:57-07	1868609
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 10:52:14-07	1868610
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-04 10:52:45-07	1868611
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-04 10:52:19-07	1868612
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 10:52:38-07	1868613
/	192.0.2.193	GET	200 OK	2016-07-04 10:52:00-07	1868614
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-04 10:52:20-07	1868615
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-04 10:52:33-07	1868616
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-04 10:52:45-07	1868617
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-04 10:52:30-07	1868618
/	203.0.113.174	GET	200 OK	2016-07-04 10:52:01-07	1868619
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-04 10:52:41-07	1868620
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 10:52:47-07	1868621
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-04 10:53:01-07	1868622
/	198.51.100.227	GET	200 OK	2016-07-04 10:52:06-07	1868623
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 10:52:48-07	1868624
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-04 10:53:06-07	1868625
/	198.51.100.86	GET	200 OK	2016-07-04 10:52:10-07	1868626
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-04 10:52:50-07	1868627
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-04 10:52:46-07	1868628
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 10:52:52-07	1868629
/	198.51.100.175	GET	200 OK	2016-07-04 10:52:18-07	1868630
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-04 10:52:52-07	1868631
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 10:53:08-07	1868632
/	192.0.2.14	GET	200 OK	2016-07-04 10:52:25-07	1868633
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 10:52:45-07	1868634
/	203.0.113.36	GET	200 OK	2016-07-04 10:52:35-07	1868635
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-04 10:53:24-07	1868636
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-04 10:53:11-07	1868637
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-04 10:52:55-07	1868638
/	203.0.113.53	GET	200 OK	2016-07-04 10:52:40-07	1868639
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 10:53:18-07	1868640
/article/bears-love-berriesj	203.0.113.53	GET	404 NOT FOUND	2016-07-04 10:53:34-07	1868641
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-04 10:53:04-07	1868642
/	192.0.2.250	GET	200 OK	2016-07-04 10:52:42-07	1868643
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-04 10:53:27-07	1868644
/	192.0.2.91	GET	200 OK	2016-07-04 10:52:47-07	1868645
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 10:53:41-07	1868646
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-04 10:53:18-07	1868647
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-04 10:53:19-07	1868648
/	192.0.2.62	GET	200 OK	2016-07-04 10:52:55-07	1868649
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-04 10:53:26-07	1868650
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-04 10:53:45-07	1868651
/	203.0.113.24	GET	200 OK	2016-07-04 10:52:56-07	1868652
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 10:53:19-07	1868653
/	198.51.100.202	GET	200 OK	2016-07-04 10:53:02-07	1868654
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-04 10:53:48-07	1868655
/	203.0.113.193	GET	200 OK	2016-07-04 10:53:08-07	1868656
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 10:53:33-07	1868657
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-04 10:53:59-07	1868658
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 10:53:39-07	1868659
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-04 10:53:44-07	1868660
/	198.51.100.184	GET	200 OK	2016-07-04 10:53:17-07	1868661
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-04 10:54:02-07	1868662
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-04 10:53:55-07	1868663
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-04 10:53:52-07	1868664
/	203.0.113.153	GET	200 OK	2016-07-04 10:53:21-07	1868665
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 10:53:50-07	1868666
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-04 10:53:36-07	1868667
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 10:54:05-07	1868668
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-04 10:53:49-07	1868669
/	203.0.113.215	GET	200 OK	2016-07-04 10:53:31-07	1868670
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 10:53:58-07	1868671
/	198.51.100.54	GET	200 OK	2016-07-04 10:53:40-07	1868672
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-04 10:54:40-07	1868673
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-04 10:54:34-07	1868674
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-04 10:54:26-07	1868675
/	203.0.113.88	GET	200 OK	2016-07-04 10:53:45-07	1868676
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-04 10:54:11-07	1868677
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-04 10:54:32-07	1868678
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-04 10:54:05-07	1868679
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-04 10:54:07-07	1868680
/	198.51.100.205	GET	200 OK	2016-07-04 10:53:51-07	1868681
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-04 10:54:36-07	1868682
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 10:54:50-07	1868683
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 10:54:18-07	1868684
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 10:54:11-07	1868685
/	192.0.2.31	GET	200 OK	2016-07-04 10:54:01-07	1868686
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 10:54:36-07	1868687
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 10:54:48-07	1868688
/	203.0.113.79	GET	200 OK	2016-07-04 10:54:10-07	1868689
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 10:54:32-07	1868690
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 10:54:32-07	1868691
/	198.51.100.93	GET	200 OK	2016-07-04 10:54:13-07	1868692
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-04 10:54:37-07	1868693
/	203.0.113.160	GET	200 OK	2016-07-04 10:54:20-07	1868694
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-04 10:55:18-07	1868695
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 10:55:02-07	1868696
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-04 10:54:57-07	1868697
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-04 10:55:12-07	1868698
/	198.51.100.191	GET	200 OK	2016-07-04 10:54:30-07	1868699
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-04 10:55:24-07	1868700
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-04 10:55:20-07	1868701
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-04 10:55:28-07	1868702
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-04 10:55:27-07	1868703
/	203.0.113.167	GET	200 OK	2016-07-04 10:54:34-07	1868704
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-04 10:55:11-07	1868705
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-04 10:54:51-07	1868706
/	198.51.100.199	GET	200 OK	2016-07-04 10:54:40-07	1868707
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-04 10:55:29-07	1868708
/	198.51.100.179	GET	200 OK	2016-07-04 10:54:45-07	1868709
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-04 10:55:08-07	1868710
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-04 10:55:37-07	1868711
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 10:55:43-07	1868712
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 10:55:05-07	1868713
/	198.51.100.35	GET	200 OK	2016-07-04 10:54:50-07	1868714
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 10:55:31-07	1868715
/	203.0.113.46	GET	200 OK	2016-07-04 10:54:52-07	1868716
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-04 10:55:18-07	1868717
/	203.0.113.136	GET	200 OK	2016-07-04 10:54:56-07	1868718
/	192.0.2.45	GET	200 OK	2016-07-04 12:46:34-07	1873001
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 10:55:38-07	1868719
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 10:55:55-07	1868720
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 10:55:13-07	1868721
/	192.0.2.120	GET	200 OK	2016-07-04 10:55:00-07	1868722
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 10:55:52-07	1868723
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-04 10:55:55-07	1868724
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 10:55:25-07	1868725
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-04 10:55:57-07	1868726
/	192.0.2.53	GET	200 OK	2016-07-04 10:55:08-07	1868727
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-04 10:55:27-07	1868728
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-04 10:55:32-07	1868729
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-04 10:55:45-07	1868730
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-04 10:55:23-07	1868731
/	192.0.2.74	GET	200 OK	2016-07-04 10:55:16-07	1868732
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-04 10:55:32-07	1868733
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 10:55:47-07	1868734
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 10:56:14-07	1868735
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 10:56:12-07	1868736
/	203.0.113.20	GET	200 OK	2016-07-04 10:55:22-07	1868737
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-04 10:55:54-07	1868738
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 10:56:18-07	1868739
/	203.0.113.165	GET	200 OK	2016-07-04 10:55:27-07	1868740
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-04 10:56:02-07	1868741
/	198.51.100.156	GET	200 OK	2016-07-04 10:55:28-07	1868742
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-04 10:55:43-07	1868743
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-04 10:56:24-07	1868744
/	203.0.113.76	GET	200 OK	2016-07-04 10:55:35-07	1868745
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-04 10:55:57-07	1868746
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 10:56:35-07	1868747
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 10:56:23-07	1868748
/	192.0.2.212	GET	200 OK	2016-07-04 10:55:37-07	1868749
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-04 10:55:56-07	1868750
/	198.51.100.66	GET	200 OK	2016-07-04 10:55:41-07	1868751
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 10:56:18-07	1868752
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-04 10:56:41-07	1868753
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 10:55:56-07	1868754
/	192.0.2.5	GET	200 OK	2016-07-04 10:55:49-07	1868755
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-04 10:56:16-07	1868756
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 10:56:41-07	1868757
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-04 10:56:37-07	1868758
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-04 10:56:42-07	1868759
/	192.0.2.105	GET	200 OK	2016-07-04 10:55:54-07	1868760
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 10:56:22-07	1868761
/	203.0.113.243	GET	200 OK	2016-07-04 10:55:56-07	1868762
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 10:56:48-07	1868763
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-04 10:56:27-07	1868764
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-04 10:56:55-07	1868765
/	192.0.2.59	GET	200 OK	2016-07-04 10:56:02-07	1868766
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 10:56:41-07	1868767
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 10:56:43-07	1868768
/	203.0.113.93	GET	200 OK	2016-07-04 10:56:08-07	1868769
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-04 10:56:36-07	1868770
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-04 10:56:40-07	1868771
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-04 10:56:27-07	1868772
/	203.0.113.139	GET	200 OK	2016-07-04 10:56:11-07	1868773
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 10:56:40-07	1868774
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-04 10:56:40-07	1868775
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-04 10:56:51-07	1868776
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-04 10:56:54-07	1868777
/	192.0.2.162	GET	200 OK	2016-07-04 10:56:14-07	1868778
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-04 10:56:58-07	1868779
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 10:56:53-07	1868780
/	203.0.113.235	GET	200 OK	2016-07-04 10:56:20-07	1868781
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-04 10:56:59-07	1868782
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-04 10:57:18-07	1868783
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-04 10:56:43-07	1868784
/	203.0.113.110	GET	200 OK	2016-07-04 10:56:23-07	1868785
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-04 10:56:48-07	1868786
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-04 10:57:19-07	1868787
/	198.51.100.178	GET	200 OK	2016-07-04 10:56:31-07	1868788
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 10:57:31-07	1868789
/	203.0.113.170	GET	200 OK	2016-07-04 10:56:37-07	1868790
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-04 10:57:15-07	1868791
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-04 10:57:29-07	1868792
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-04 10:56:52-07	1868793
/	203.0.113.60	GET	200 OK	2016-07-04 10:56:40-07	1868794
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-04 10:57:14-07	1868795
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 10:57:24-07	1868796
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-04 10:57:12-07	1868797
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-04 10:57:35-07	1868798
/	198.51.100.242	GET	200 OK	2016-07-04 10:56:41-07	1868799
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-04 10:57:04-07	1868800
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-04 10:57:39-07	1868801
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-04 10:57:37-07	1868802
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-04 10:57:09-07	1868803
/	198.51.100.89	GET	200 OK	2016-07-04 10:56:51-07	1868804
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 10:57:07-07	1868805
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-04 10:57:48-07	1868806
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-04 10:57:20-07	1868807
/	203.0.113.189	GET	200 OK	2016-07-04 10:57:00-07	1868808
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-04 10:57:57-07	1868809
/	192.0.2.61	GET	200 OK	2016-07-04 10:57:09-07	1868810
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 10:58:07-07	1868811
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 10:57:31-07	1868812
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-04 10:58:06-07	1868813
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-04 10:57:29-07	1868815
/	198.51.100.155	GET	200 OK	2016-07-04 10:57:19-07	1868816
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 10:58:07-07	1868817
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 10:57:43-07	1868818
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 10:57:55-07	1868819
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-04 10:58:02-07	1868820
/	198.51.100.145	GET	200 OK	2016-07-04 10:57:27-07	1868821
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 10:58:00-07	1868822
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 10:58:16-07	1868823
/	192.0.2.240	GET	200 OK	2016-07-04 10:57:33-07	1868824
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 10:58:07-07	1868825
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-04 10:58:07-07	1868826
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 10:57:57-07	1868827
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-04 10:58:23-07	1868828
/	198.51.100.89	GET	200 OK	2016-07-04 10:57:39-07	1868829
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 10:57:55-07	1868830
/	203.0.113.32	GET	200 OK	2016-07-04 10:57:45-07	1868831
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-04 10:58:00-07	1868832
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-04 10:58:14-07	1868833
/	192.0.2.91	GET	200 OK	2016-07-04 10:57:50-07	1868834
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-04 10:58:13-07	1868835
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-04 10:58:26-07	1868836
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-04 10:58:17-07	1868837
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-04 10:58:07-07	1868838
/	203.0.113.138	GET	200 OK	2016-07-04 10:57:55-07	1868839
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 10:58:11-07	1868840
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 10:58:15-07	1868841
/	198.51.100.117	GET	200 OK	2016-07-04 10:57:58-07	1868842
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-04 10:58:17-07	1868843
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 10:58:44-07	1868844
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 10:58:38-07	1868845
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 10:58:16-07	1868846
/	198.51.100.194	GET	200 OK	2016-07-04 10:58:08-07	1868847
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-04 10:58:33-07	1868848
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 10:59:04-07	1868849
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-04 10:59:03-07	1868850
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-04 10:58:39-07	1868851
/	203.0.113.51	GET	200 OK	2016-07-04 10:58:10-07	1868852
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 10:58:34-07	1868853
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 10:58:39-07	1868854
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 10:58:45-07	1868855
/	198.51.100.160	GET	200 OK	2016-07-04 10:58:11-07	1868856
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-04 10:58:51-07	1868857
/	198.51.100.121	GET	200 OK	2016-07-04 10:58:21-07	1868858
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 10:59:11-07	1868859
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 10:59:06-07	1868860
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 10:58:37-07	1868861
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-04 10:59:12-07	1868862
/	198.51.100.98	GET	200 OK	2016-07-04 10:58:22-07	1868863
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-04 10:59:00-07	1868864
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-04 10:59:15-07	1868865
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-04 10:58:46-07	1868866
/	192.0.2.36	GET	200 OK	2016-07-04 10:58:26-07	1868867
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-04 10:59:08-07	1868868
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-04 10:59:16-07	1868869
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-04 10:58:49-07	1868870
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-04 10:59:11-07	1868871
/	192.0.2.246	GET	200 OK	2016-07-04 10:58:30-07	1868872
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 10:58:59-07	1868873
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 10:59:02-07	1868874
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-04 10:59:17-07	1868875
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-04 10:59:06-07	1868876
/	192.0.2.119	GET	200 OK	2016-07-04 10:58:32-07	1868877
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 10:59:26-07	1868878
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-04 10:59:28-07	1868879
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 10:59:19-07	1868880
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-04 10:59:19-07	1868881
/	198.51.100.247	GET	200 OK	2016-07-04 10:58:33-07	1868882
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-04 10:59:02-07	1868883
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-04 10:59:13-07	1868884
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-04 10:59:19-07	1868885
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-04 10:59:20-07	1868886
/	198.51.100.232	GET	200 OK	2016-07-04 10:58:34-07	1868887
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-04 10:59:26-07	1868888
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-04 10:59:02-07	1868889
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-04 10:58:50-07	1868890
/	203.0.113.74	GET	200 OK	2016-07-04 10:58:40-07	1868891
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 10:59:05-07	1868892
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-04 10:59:38-07	1868893
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-04 10:58:59-07	1868894
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-04 10:59:25-07	1868895
/	192.0.2.169	GET	200 OK	2016-07-04 10:58:43-07	1868896
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 10:59:38-07	1868897
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 10:58:59-07	1868898
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-04 10:59:14-07	1868899
/	203.0.113.177	GET	200 OK	2016-07-04 10:58:46-07	1868900
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 10:59:19-07	1868901
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 10:59:33-07	1868902
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 10:59:22-07	1868903
/	192.0.2.149	GET	200 OK	2016-07-04 10:58:55-07	1868904
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-04 10:59:26-07	1868905
/	198.51.100.188	GET	200 OK	2016-07-04 10:59:03-07	1868906
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-04 10:59:27-07	1868907
/	198.51.100.124	GET	200 OK	2016-07-04 10:59:09-07	1868908
/	192.0.2.46	GET	200 OK	2016-07-04 13:19:31-07	1874328
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 11:00:01-07	1868909
/	198.51.100.106	GET	200 OK	2016-07-04 10:59:12-07	1868910
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-04 10:59:33-07	1868911
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 10:59:42-07	1868912
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-04 10:59:48-07	1868913
/	198.51.100.77	GET	200 OK	2016-07-04 10:59:17-07	1868914
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-04 10:59:45-07	1868915
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-04 11:00:09-07	1868916
/	203.0.113.241	GET	200 OK	2016-07-04 10:59:27-07	1868917
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-04 10:59:42-07	1868918
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-04 11:00:04-07	1868919
/	192.0.2.79	GET	200 OK	2016-07-04 10:59:33-07	1868920
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-04 11:00:20-07	1868921
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-04 11:00:16-07	1868922
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-04 11:00:13-07	1868923
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 11:00:19-07	1868924
/	203.0.113.211	GET	200 OK	2016-07-04 10:59:34-07	1868925
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-04 11:00:07-07	1868926
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 10:59:59-07	1868927
/	198.51.100.5	GET	200 OK	2016-07-04 10:59:35-07	1868928
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 11:00:08-07	1868929
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-04 11:00:03-07	1868930
/	192.0.2.60	GET	200 OK	2016-07-04 10:59:39-07	1868931
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-04 11:00:15-07	1868932
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-04 11:00:19-07	1868933
/	192.0.2.80	GET	200 OK	2016-07-04 10:59:46-07	1868934
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-04 11:00:23-07	1868935
/	198.51.100.120	GET	200 OK	2016-07-04 10:59:47-07	1868936
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 11:00:03-07	1868937
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 11:00:31-07	1868938
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 11:00:23-07	1868939
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 11:00:08-07	1868940
/	198.51.100.79	GET	200 OK	2016-07-04 10:59:48-07	1868941
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-04 11:00:15-07	1868942
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-04 11:00:04-07	1868943
/	203.0.113.209	GET	200 OK	2016-07-04 10:59:54-07	1868944
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-04 11:00:40-07	1868945
/	192.0.2.193	GET	200 OK	2016-07-04 10:59:59-07	1868946
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 11:00:55-07	1868947
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-04 11:00:25-07	1868948
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 11:00:44-07	1868949
/	198.51.100.123	GET	200 OK	2016-07-04 11:00:01-07	1868950
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-04 11:00:56-07	1868951
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-04 11:00:52-07	1868952
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-04 11:01:00-07	1868953
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-04 11:00:31-07	1868954
/	192.0.2.24	GET	200 OK	2016-07-04 11:00:06-07	1868955
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 11:00:49-07	1868956
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 11:00:46-07	1868957
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-04 11:00:23-07	1868958
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 11:01:00-07	1868959
/	192.0.2.60	GET	200 OK	2016-07-04 11:00:07-07	1868960
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-04 11:00:34-07	1868961
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 11:00:50-07	1868962
/	192.0.2.154	GET	200 OK	2016-07-04 11:00:16-07	1868963
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-04 11:01:16-07	1868964
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-04 11:00:36-07	1868965
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-04 11:01:01-07	1868966
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-04 11:00:59-07	1868967
/	203.0.113.213	GET	200 OK	2016-07-04 11:00:25-07	1868968
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-04 11:00:50-07	1868969
/	203.0.113.88	GET	200 OK	2016-07-04 11:00:32-07	1868970
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 11:00:59-07	1868971
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 11:01:28-07	1868972
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 11:00:47-07	1868973
/	203.0.113.47	GET	200 OK	2016-07-04 11:00:41-07	1868974
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-04 11:01:13-07	1868975
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 11:01:40-07	1868976
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-04 11:01:25-07	1868977
/	192.0.2.90	GET	200 OK	2016-07-04 11:00:48-07	1868978
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-04 11:01:33-07	1868979
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 11:01:28-07	1868980
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-04 11:01:25-07	1868981
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-04 11:01:25-07	1868982
/	192.0.2.234	GET	200 OK	2016-07-04 11:00:51-07	1868983
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 11:01:49-07	1868984
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 11:01:44-07	1868985
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 11:01:40-07	1868986
/	192.0.2.165	GET	200 OK	2016-07-04 11:00:53-07	1868987
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 11:01:37-07	1868988
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-04 11:01:47-07	1868989
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-04 11:01:38-07	1868990
/	198.51.100.167	GET	200 OK	2016-07-04 11:00:55-07	1868991
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-04 11:01:42-07	1868992
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-04 11:01:27-07	1868993
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-04 11:01:53-07	1868994
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-04 11:01:21-07	1868995
/	203.0.113.165	GET	200 OK	2016-07-04 11:00:59-07	1868996
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-04 11:01:27-07	1868997
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-04 11:01:17-07	1868998
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-04 11:01:54-07	1868999
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-04 11:01:23-07	1869000
/	192.0.2.60	GET	200 OK	2016-07-04 11:01:09-07	1869001
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 11:02:02-07	1869002
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-04 11:01:57-07	1869003
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-04 11:02:09-07	1869005
/	203.0.113.127	GET	200 OK	2016-07-04 11:01:15-07	1869006
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-04 11:02:03-07	1869007
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 11:02:11-07	1869008
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-04 11:01:51-07	1869009
/	203.0.113.184	GET	200 OK	2016-07-04 11:01:20-07	1869010
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 11:02:04-07	1869011
/	192.0.2.22	GET	200 OK	2016-07-04 11:01:24-07	1869012
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 11:01:43-07	1869013
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-04 11:01:46-07	1869014
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-04 11:02:10-07	1869015
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-04 11:02:20-07	1869016
/	203.0.113.130	GET	200 OK	2016-07-04 11:01:31-07	1869017
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-04 11:01:47-07	1869018
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-04 11:02:31-07	1869019
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-04 11:02:29-07	1869020
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-04 11:02:10-07	1869021
/	192.0.2.103	GET	200 OK	2016-07-04 11:01:36-07	1869022
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 11:02:28-07	1869023
/	198.51.100.179	GET	200 OK	2016-07-04 11:01:45-07	1869024
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-04 11:02:25-07	1869025
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-04 11:02:11-07	1869026
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-04 11:02:24-07	1869027
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 11:02:25-07	1869028
/	192.0.2.253	GET	200 OK	2016-07-04 11:01:46-07	1869029
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-04 11:02:41-07	1869030
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-04 11:02:03-07	1869031
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-04 11:02:11-07	1869032
/	203.0.113.178	GET	200 OK	2016-07-04 11:01:56-07	1869033
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 11:02:35-07	1869034
/	203.0.113.226	GET	200 OK	2016-07-04 11:01:59-07	1869035
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 11:02:16-07	1869036
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-04 11:02:41-07	1869037
/	192.0.2.132	GET	200 OK	2016-07-04 11:02:00-07	1869038
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 11:02:22-07	1869039
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-04 11:02:38-07	1869040
/	192.0.2.201	GET	200 OK	2016-07-04 11:02:10-07	1869041
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-04 11:02:43-07	1869042
/	192.0.2.104	GET	200 OK	2016-07-04 11:02:16-07	1869043
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 11:02:34-07	1869044
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-04 11:02:46-07	1869045
/	198.51.100.15	GET	200 OK	2016-07-04 11:02:18-07	1869046
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 11:02:40-07	1869047
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 11:02:38-07	1869048
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-04 11:02:52-07	1869049
/	192.0.2.23	GET	200 OK	2016-07-04 11:02:20-07	1869050
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 11:03:05-07	1869051
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 11:02:45-07	1869052
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-04 11:03:19-07	1869053
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 11:02:54-07	1869054
/	198.51.100.92	GET	200 OK	2016-07-04 11:02:28-07	1869055
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-04 11:03:20-07	1869056
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 11:02:43-07	1869057
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 11:03:09-07	1869058
/	198.51.100.104	GET	200 OK	2016-07-04 11:02:32-07	1869059
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 11:03:31-07	1869060
/	203.0.113.209	GET	200 OK	2016-07-04 11:02:36-07	1869061
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-04 11:03:00-07	1869062
/	192.0.2.108	GET	200 OK	2016-07-04 11:02:45-07	1869063
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-04 11:03:15-07	1869064
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 11:03:15-07	1869065
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 11:03:42-07	1869066
/	203.0.113.170	GET	200 OK	2016-07-04 11:02:52-07	1869067
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 11:03:23-07	1869068
/	192.0.2.204	GET	200 OK	2016-07-04 11:02:59-07	1869069
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-04 11:03:38-07	1869070
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-04 11:03:24-07	1869071
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-04 11:03:25-07	1869072
/	203.0.113.197	GET	200 OK	2016-07-04 11:03:07-07	1869073
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 11:04:05-07	1869074
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 11:03:56-07	1869075
/	192.0.2.140	GET	200 OK	2016-07-04 11:03:14-07	1869076
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-04 11:03:37-07	1869077
/	203.0.113.232	GET	200 OK	2016-07-04 11:03:19-07	1869078
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-04 11:04:02-07	1869079
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 11:03:50-07	1869080
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 11:03:45-07	1869081
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-04 11:03:59-07	1869082
/	192.0.2.236	GET	200 OK	2016-07-04 11:03:26-07	1869083
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 11:03:42-07	1869084
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 11:04:02-07	1869085
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 11:04:03-07	1869086
/	203.0.113.123	GET	200 OK	2016-07-04 11:03:32-07	1869087
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-04 11:04:17-07	1869088
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-04 11:04:30-07	1869089
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-04 11:03:55-07	1869090
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 11:04:31-07	1869091
/	192.0.2.3	GET	200 OK	2016-07-04 11:03:33-07	1869092
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-04 11:03:59-07	1869093
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-04 11:03:54-07	1869094
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 11:04:03-07	1869095
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-04 11:03:54-07	1869096
/	203.0.113.86	GET	200 OK	2016-07-04 11:03:36-07	1869097
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-04 11:03:58-07	1869098
/	192.0.2.218	GET	200 OK	2016-07-04 11:03:38-07	1869099
/	198.51.100.71	GET	200 OK	2016-07-04 13:29:06-07	1874707
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-04 11:04:06-07	1869100
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 11:04:11-07	1869101
/	192.0.2.67	GET	200 OK	2016-07-04 11:03:41-07	1869102
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-04 11:04:04-07	1869103
/	198.51.100.174	GET	200 OK	2016-07-04 11:03:49-07	1869104
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-04 11:04:17-07	1869105
/	203.0.113.165	GET	200 OK	2016-07-04 11:03:50-07	1869106
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-04 11:04:25-07	1869107
/	203.0.113.137	GET	200 OK	2016-07-04 11:03:54-07	1869108
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-04 11:04:17-07	1869109
/	203.0.113.150	GET	200 OK	2016-07-04 11:03:57-07	1869110
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 11:04:16-07	1869111
/	192.0.2.6	GET	200 OK	2016-07-04 11:04:07-07	1869112
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 11:04:49-07	1869113
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-04 11:04:38-07	1869114
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-04 11:04:34-07	1869115
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 11:04:42-07	1869116
/	203.0.113.160	GET	200 OK	2016-07-04 11:04:16-07	1869117
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-04 11:04:39-07	1869118
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-04 11:04:52-07	1869119
/	203.0.113.245	GET	200 OK	2016-07-04 11:04:18-07	1869120
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-04 11:04:47-07	1869121
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-04 11:04:59-07	1869122
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-04 11:05:15-07	1869123
/	203.0.113.91	GET	200 OK	2016-07-04 11:04:25-07	1869124
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-04 11:05:16-07	1869125
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-04 11:04:50-07	1869126
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-04 11:04:57-07	1869127
/	192.0.2.75	GET	200 OK	2016-07-04 11:04:26-07	1869128
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-04 11:05:01-07	1869129
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-04 11:04:52-07	1869130
/	203.0.113.67	GET	200 OK	2016-07-04 11:04:35-07	1869131
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-04 11:05:04-07	1869132
/	192.0.2.49	GET	200 OK	2016-07-04 11:04:38-07	1869133
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 11:05:04-07	1869134
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-04 11:04:59-07	1869135
/	192.0.2.109	GET	200 OK	2016-07-04 11:04:48-07	1869136
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 11:05:47-07	1869137
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-04 11:05:27-07	1869138
/	198.51.100.167	GET	200 OK	2016-07-04 11:04:53-07	1869139
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-04 11:05:45-07	1869140
/	203.0.113.229	GET	200 OK	2016-07-04 11:04:55-07	1869141
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-04 11:05:12-07	1869142
/	198.51.100.237	GET	200 OK	2016-07-04 11:05:01-07	1869143
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 11:05:26-07	1869144
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 11:05:42-07	1869145
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-04 11:05:38-07	1869146
/	192.0.2.24	GET	200 OK	2016-07-04 11:05:06-07	1869147
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-04 11:05:45-07	1869148
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-04 11:05:35-07	1869149
/	198.51.100.180	GET	200 OK	2016-07-04 11:05:13-07	1869150
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 11:05:43-07	1869151
/	192.0.2.40	GET	200 OK	2016-07-04 11:05:18-07	1869152
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-04 11:05:58-07	1869153
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-04 11:05:55-07	1869154
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-04 11:05:56-07	1869155
/	198.51.100.142	GET	200 OK	2016-07-04 11:05:20-07	1869156
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-04 11:06:20-07	1869157
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-04 11:06:07-07	1869158
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-04 11:06:09-07	1869159
/	198.51.100.91	GET	200 OK	2016-07-04 11:05:27-07	1869160
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 11:05:56-07	1869161
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 11:06:16-07	1869162
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-04 11:05:42-07	1869163
/	203.0.113.231	GET	200 OK	2016-07-04 11:05:28-07	1869164
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 11:05:50-07	1869165
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-04 11:05:55-07	1869166
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-04 11:06:23-07	1869167
/	198.51.100.148	GET	200 OK	2016-07-04 11:05:29-07	1869168
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-04 11:05:44-07	1869169
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 11:05:49-07	1869170
/	192.0.2.240	GET	200 OK	2016-07-04 11:05:35-07	1869171
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 11:05:50-07	1869172
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-04 11:06:14-07	1869173
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-04 11:06:22-07	1869174
/	198.51.100.80	GET	200 OK	2016-07-04 11:05:37-07	1869175
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-04 11:06:27-07	1869176
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 11:06:28-07	1869177
/	198.51.100.107	GET	200 OK	2016-07-04 11:05:39-07	1869178
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-04 11:06:39-07	1869179
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-04 11:06:10-07	1869180
/	198.51.100.77	GET	200 OK	2016-07-04 11:05:42-07	1869181
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-04 11:06:29-07	1869182
/	203.0.113.98	GET	200 OK	2016-07-04 11:05:50-07	1869183
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-04 11:06:49-07	1869184
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 11:06:06-07	1869185
/	203.0.113.167	GET	200 OK	2016-07-04 11:05:51-07	1869186
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-04 11:06:48-07	1869187
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-04 11:06:06-07	1869188
/	198.51.100.139	GET	200 OK	2016-07-04 11:05:52-07	1869189
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-04 11:06:10-07	1869190
/	198.51.100.142	GET	200 OK	2016-07-04 11:05:53-07	1869191
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-04 11:06:13-07	1869192
/	198.51.100.240	GET	200 OK	2016-07-04 11:06:01-07	1869193
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-04 11:06:53-07	1869194
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-04 11:06:50-07	1869195
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-04 11:06:29-07	1869196
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-04 11:06:19-07	1869197
/	203.0.113.249	GET	200 OK	2016-07-04 11:06:09-07	1869198
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-04 11:06:35-07	1869199
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-04 11:06:41-07	1869200
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-04 11:06:27-07	1869201
/	198.51.100.9	GET	200 OK	2016-07-04 11:06:19-07	1869202
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 11:07:17-07	1869203
/	192.0.2.23	GET	200 OK	2016-07-04 11:06:20-07	1869204
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 11:07:19-07	1869205
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-04 11:06:51-07	1869206
/	203.0.113.123	GET	200 OK	2016-07-04 11:06:22-07	1869207
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 11:06:50-07	1869208
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-04 11:06:39-07	1869209
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-04 11:07:22-07	1869210
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-04 11:07:06-07	1869211
/	192.0.2.226	GET	200 OK	2016-07-04 11:06:26-07	1869212
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-04 11:07:14-07	1869213
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-04 11:07:01-07	1869214
/	203.0.113.180	GET	200 OK	2016-07-04 11:06:35-07	1869215
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-04 11:07:35-07	1869216
/	203.0.113.93	GET	200 OK	2016-07-04 11:06:40-07	1869217
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-04 11:07:37-07	1869218
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-04 11:07:06-07	1869219
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-04 11:07:00-07	1869220
/	203.0.113.164	GET	200 OK	2016-07-04 11:06:47-07	1869221
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-04 11:07:40-07	1869222
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 11:07:24-07	1869223
/	192.0.2.109	GET	200 OK	2016-07-04 11:06:52-07	1869224
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 11:07:49-07	1869225
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 11:07:42-07	1869226
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-04 11:07:12-07	1869227
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-04 11:07:08-07	1869228
/	203.0.113.212	GET	200 OK	2016-07-04 11:07:00-07	1869229
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 11:07:29-07	1869230
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-04 11:07:25-07	1869231
/	198.51.100.71	GET	200 OK	2016-07-04 11:07:04-07	1869232
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-04 11:07:54-07	1869233
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-04 11:07:55-07	1869234
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-04 11:07:32-07	1869235
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-04 11:07:38-07	1869236
/	203.0.113.56	GET	200 OK	2016-07-04 11:07:05-07	1869237
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-04 11:07:55-07	1869238
/article/bad-things-goneb	203.0.113.56	GET	404 NOT FOUND	2016-07-04 11:07:37-07	1869239
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 11:07:49-07	1869240
/	203.0.113.19	GET	200 OK	2016-07-04 11:07:11-07	1869241
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-04 11:08:07-07	1869242
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 11:07:33-07	1869243
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-04 11:08:05-07	1869244
/	192.0.2.27	GET	200 OK	2016-07-04 11:07:20-07	1869245
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-04 11:08:15-07	1869246
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-04 11:08:14-07	1869247
/	198.51.100.114	GET	200 OK	2016-07-04 11:07:22-07	1869248
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 11:08:16-07	1869249
/	203.0.113.185	GET	200 OK	2016-07-04 11:07:30-07	1869250
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 11:08:13-07	1869251
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-04 11:08:05-07	1869252
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-04 11:08:30-07	1869253
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-04 11:08:26-07	1869254
/	192.0.2.54	GET	200 OK	2016-07-04 11:07:39-07	1869255
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-04 11:08:29-07	1869256
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-04 11:08:15-07	1869257
/	203.0.113.119	GET	200 OK	2016-07-04 11:07:41-07	1869258
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-04 11:08:38-07	1869259
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-04 11:08:16-07	1869260
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-04 11:08:05-07	1869261
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-04 11:08:19-07	1869262
/	198.51.100.1	GET	200 OK	2016-07-04 11:07:43-07	1869263
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-04 11:08:32-07	1869264
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 11:08:27-07	1869265
/	192.0.2.91	GET	200 OK	2016-07-04 11:07:49-07	1869266
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-04 11:08:19-07	1869267
/	198.51.100.115	GET	200 OK	2016-07-04 11:07:56-07	1869268
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 11:08:12-07	1869269
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-04 11:08:12-07	1869270
/	192.0.2.73	GET	200 OK	2016-07-04 11:08:01-07	1869271
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 11:08:38-07	1869272
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-04 11:08:20-07	1869273
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-04 11:08:28-07	1869274
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-04 11:08:51-07	1869275
/	203.0.113.235	GET	200 OK	2016-07-04 11:08:02-07	1869276
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-04 11:08:51-07	1869277
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-04 11:08:46-07	1869278
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-04 11:08:49-07	1869279
/	198.51.100.218	GET	200 OK	2016-07-04 11:08:03-07	1869280
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-04 11:08:52-07	1869281
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 11:08:29-07	1869282
/	198.51.100.23	GET	200 OK	2016-07-04 11:08:05-07	1869283
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-04 11:08:58-07	1869284
/	192.0.2.253	GET	200 OK	2016-07-04 11:08:13-07	1869285
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-04 11:08:48-07	1869286
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-04 11:08:34-07	1869287
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-04 11:08:45-07	1869288
/	192.0.2.46	GET	200 OK	2016-07-04 11:08:18-07	1869289
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-04 11:08:56-07	1869290
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-04 11:08:43-07	1869291
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-04 11:08:33-07	1869292
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 11:09:07-07	1869293
/	192.0.2.212	GET	200 OK	2016-07-04 11:08:20-07	1869294
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-04 11:08:36-07	1869295
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-04 11:09:09-07	1869296
/	203.0.113.3	GET	200 OK	2016-07-04 11:08:23-07	1869297
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-04 11:09:01-07	1869298
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 11:08:48-07	1869299
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 11:09:21-07	1869300
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 11:08:51-07	1869301
/	192.0.2.220	GET	200 OK	2016-07-04 11:08:32-07	1869302
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-04 11:09:12-07	1869303
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 11:09:20-07	1869304
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-04 11:08:53-07	1869305
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 11:09:11-07	1869306
/	192.0.2.8	GET	200 OK	2016-07-04 11:08:35-07	1869307
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-04 11:08:52-07	1869308
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 11:09:23-07	1869309
/	192.0.2.32	GET	200 OK	2016-07-04 11:08:44-07	1869310
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-04 11:09:08-07	1869311
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 11:09:43-07	1869312
/	198.51.100.212	GET	200 OK	2016-07-04 11:08:53-07	1869313
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-04 11:09:21-07	1869314
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-04 11:09:11-07	1869315
/	203.0.113.57	GET	200 OK	2016-07-04 11:08:54-07	1869316
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-04 11:09:09-07	1869317
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 11:09:50-07	1869318
/	192.0.2.143	GET	200 OK	2016-07-04 11:09:01-07	1869319
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-04 11:09:46-07	1869320
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-04 11:09:43-07	1869321
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-04 11:09:36-07	1869322
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 11:09:34-07	1869323
/	192.0.2.208	GET	200 OK	2016-07-04 11:09:02-07	1869324
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-04 11:09:19-07	1869325
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 11:09:28-07	1869326
/	203.0.113.160	GET	200 OK	2016-07-04 11:09:06-07	1869327
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-04 11:09:43-07	1869328
/	203.0.113.97	GET	200 OK	2016-07-04 11:09:13-07	1869329
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 11:10:02-07	1869330
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-04 11:10:02-07	1869331
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-04 11:09:45-07	1869332
/	198.51.100.137	GET	200 OK	2016-07-04 11:09:23-07	1869333
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-04 11:09:57-07	1869334
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-04 11:10:03-07	1869335
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-04 11:09:43-07	1869336
/	203.0.113.205	GET	200 OK	2016-07-04 11:09:27-07	1869337
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-04 11:09:49-07	1869338
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-04 11:10:12-07	1869339
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-04 11:09:59-07	1869340
/	203.0.113.123	GET	200 OK	2016-07-04 11:09:32-07	1869341
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-04 11:10:08-07	1869342
/	203.0.113.9	GET	200 OK	2016-07-04 11:09:35-07	1869343
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-04 11:10:16-07	1869344
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 11:10:34-07	1869345
/	203.0.113.78	GET	200 OK	2016-07-04 11:09:36-07	1869346
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 11:10:10-07	1869347
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-04 11:10:13-07	1869348
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-04 11:10:16-07	1869349
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-04 11:10:26-07	1869350
/	203.0.113.8	GET	200 OK	2016-07-04 11:09:42-07	1869351
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-04 11:10:26-07	1869352
/	203.0.113.117	GET	200 OK	2016-07-04 11:09:46-07	1869353
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-04 11:10:29-07	1869354
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-04 11:10:26-07	1869355
/	192.0.2.26	GET	200 OK	2016-07-04 11:09:53-07	1869356
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 11:10:12-07	1869357
/	192.0.2.47	GET	200 OK	2016-07-04 11:09:57-07	1869358
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-04 11:10:50-07	1869359
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 11:10:18-07	1869360
/	192.0.2.148	GET	200 OK	2016-07-04 11:10:01-07	1869361
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-04 11:10:37-07	1869362
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-04 11:10:59-07	1869363
/	192.0.2.229	GET	200 OK	2016-07-04 11:10:11-07	1869364
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 11:10:31-07	1869365
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-04 11:10:33-07	1869366
/	203.0.113.115	GET	200 OK	2016-07-04 11:10:21-07	1869367
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-04 11:11:15-07	1869368
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 11:11:15-07	1869369
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-04 11:11:02-07	1869370
/	192.0.2.86	GET	200 OK	2016-07-04 11:10:22-07	1869371
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 11:11:21-07	1869372
/	198.51.100.227	GET	200 OK	2016-07-04 11:10:28-07	1869373
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-04 11:10:43-07	1869374
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 11:11:27-07	1869375
/	203.0.113.242	GET	200 OK	2016-07-04 11:10:38-07	1869376
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-04 11:10:56-07	1869377
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-04 11:11:30-07	1869378
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-04 11:10:55-07	1869379
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 11:11:12-07	1869380
/	192.0.2.200	GET	200 OK	2016-07-04 11:10:44-07	1869381
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-04 11:11:17-07	1869382
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-04 11:11:39-07	1869383
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-04 11:11:09-07	1869384
/	203.0.113.203	GET	200 OK	2016-07-04 11:10:50-07	1869385
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 11:11:22-07	1869386
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-04 11:11:47-07	1869387
/	192.0.2.254	GET	200 OK	2016-07-04 11:10:58-07	1869388
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-04 11:11:43-07	1869389
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-04 11:11:23-07	1869390
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 11:11:13-07	1869391
/	198.51.100.244	GET	200 OK	2016-07-04 11:11:03-07	1869392
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-04 11:12:02-07	1869393
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-04 11:11:20-07	1869394
/	203.0.113.143	GET	200 OK	2016-07-04 11:11:09-07	1869395
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-04 11:11:34-07	1869396
/	203.0.113.188	GET	200 OK	2016-07-04 11:11:19-07	1869397
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-04 11:12:08-07	1869398
/	203.0.113.6	GET	200 OK	2016-07-04 11:11:21-07	1869399
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-04 11:12:04-07	1869400
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 11:11:41-07	1869401
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 11:11:51-07	1869402
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-04 11:12:18-07	1869403
/	203.0.113.249	GET	200 OK	2016-07-04 11:11:25-07	1869404
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-04 11:12:20-07	1869405
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-04 11:11:40-07	1869406
/	198.51.100.220	GET	200 OK	2016-07-04 11:11:31-07	1869407
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 11:12:19-07	1869408
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-04 11:12:27-07	1869409
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-04 11:12:10-07	1869410
/	203.0.113.21	GET	200 OK	2016-07-04 11:11:39-07	1869411
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 11:12:06-07	1869412
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-04 11:12:29-07	1869413
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 11:12:28-07	1869414
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-04 11:12:11-07	1869415
/	192.0.2.33	GET	200 OK	2016-07-04 11:11:47-07	1869416
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-04 11:12:04-07	1869417
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 11:12:10-07	1869418
/	198.51.100.124	GET	200 OK	2016-07-04 11:11:52-07	1869419
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 11:12:44-07	1869420
/	198.51.100.246	GET	200 OK	2016-07-04 11:12:02-07	1869421
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-04 11:12:19-07	1869422
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 11:12:58-07	1869423
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-04 11:12:30-07	1869424
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-04 11:12:27-07	1869425
/	192.0.2.84	GET	200 OK	2016-07-04 11:12:12-07	1869426
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-04 11:12:40-07	1869427
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 11:12:53-07	1869428
/	192.0.2.31	GET	200 OK	2016-07-04 11:12:18-07	1869429
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-04 11:12:37-07	1869430
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-04 11:12:37-07	1869431
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-04 11:12:47-07	1869432
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 11:12:40-07	1869433
/	198.51.100.5	GET	200 OK	2016-07-04 11:12:20-07	1869434
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-04 11:12:39-07	1869435
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-04 11:13:10-07	1869436
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 11:12:55-07	1869437
/	192.0.2.219	GET	200 OK	2016-07-04 11:12:29-07	1869438
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-04 11:12:58-07	1869439
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-04 11:13:26-07	1869440
/	192.0.2.54	GET	200 OK	2016-07-04 11:12:38-07	1869441
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-04 11:13:04-07	1869442
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-04 11:13:04-07	1869443
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-04 11:13:06-07	1869444
/	203.0.113.114	GET	200 OK	2016-07-04 11:12:42-07	1869445
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-04 11:13:14-07	1869446
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-04 11:12:58-07	1869447
/	198.51.100.7	GET	200 OK	2016-07-04 11:12:43-07	1869448
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-04 11:13:15-07	1869449
/	203.0.113.83	GET	200 OK	2016-07-04 11:12:50-07	1869450
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-04 11:13:12-07	1869451
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 11:13:29-07	1869452
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-04 11:13:33-07	1869453
/	203.0.113.25	GET	200 OK	2016-07-04 11:12:56-07	1869454
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-04 11:13:11-07	1869455
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-04 11:13:31-07	1869456
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 11:13:41-07	1869457
/	192.0.2.108	GET	200 OK	2016-07-04 11:13:04-07	1869458
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 11:13:44-07	1869459
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 11:13:48-07	1869460
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-04 11:13:46-07	1869461
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 11:13:19-07	1869462
/	198.51.100.199	GET	200 OK	2016-07-04 11:13:14-07	1869463
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-04 11:14:12-07	1869464
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-04 11:13:35-07	1869465
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-04 11:13:48-07	1869466
/	192.0.2.32	GET	200 OK	2016-07-04 11:13:18-07	1869467
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-04 11:14:09-07	1869468
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 11:14:05-07	1869469
/	192.0.2.130	GET	200 OK	2016-07-04 11:13:20-07	1869470
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-04 11:14:10-07	1869471
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-04 11:14:10-07	1869472
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-04 11:13:47-07	1869473
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-04 11:13:49-07	1869474
/	198.51.100.199	GET	200 OK	2016-07-04 11:13:21-07	1869475
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-04 11:13:46-07	1869476
/	192.0.2.89	GET	200 OK	2016-07-04 11:13:29-07	1869477
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-04 11:13:56-07	1869478
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-04 11:14:04-07	1869479
/	198.51.100.108	GET	200 OK	2016-07-04 11:13:38-07	1869480
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 11:14:12-07	1869481
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-04 11:13:58-07	1869482
/	203.0.113.239	GET	200 OK	2016-07-04 11:13:45-07	1869483
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 11:14:20-07	1869484
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-04 11:14:42-07	1869485
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 11:14:09-07	1869486
/	192.0.2.83	GET	200 OK	2016-07-04 11:13:54-07	1869487
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-04 11:14:38-07	1869488
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-04 11:14:33-07	1869489
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 11:14:43-07	1869490
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-04 11:14:24-07	1869491
/	198.51.100.145	GET	200 OK	2016-07-04 11:14:00-07	1869492
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-04 11:14:20-07	1869493
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-04 11:14:26-07	1869494
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-04 11:14:37-07	1869495
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-04 11:14:50-07	1869496
/	203.0.113.98	GET	200 OK	2016-07-04 11:14:10-07	1869497
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 11:15:05-07	1869498
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-04 11:15:09-07	1869499
/	192.0.2.192	GET	200 OK	2016-07-04 11:14:20-07	1869500
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 11:15:14-07	1869501
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 11:14:59-07	1869502
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 11:15:13-07	1869503
/	192.0.2.209	GET	200 OK	2016-07-04 11:14:28-07	1869504
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-04 11:14:51-07	1869505
/article/bears-love-berriesv	192.0.2.209	GET	404 NOT FOUND	2016-07-04 11:14:57-07	1869506
/	203.0.113.44	GET	200 OK	2016-07-04 11:14:38-07	1869507
/article/balloon-goons-doomedj	203.0.113.44	GET	404 NOT FOUND	2016-07-04 11:15:00-07	1869508
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-04 11:15:34-07	1869509
/	203.0.113.181	GET	200 OK	2016-07-04 11:14:46-07	1869510
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 11:15:07-07	1869511
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 11:15:03-07	1869512
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 11:15:27-07	1869513
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 11:15:33-07	1869514
/	203.0.113.2	GET	200 OK	2016-07-04 11:14:49-07	1869515
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-04 11:15:31-07	1869516
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 11:15:30-07	1869517
/	192.0.2.216	GET	200 OK	2016-07-04 11:14:54-07	1869518
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-04 11:15:13-07	1869519
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 11:15:47-07	1869520
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-04 11:15:45-07	1869521
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-04 11:15:44-07	1869522
/	198.51.100.44	GET	200 OK	2016-07-04 11:15:02-07	1869523
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-04 11:15:52-07	1869524
/	192.0.2.44	GET	200 OK	2016-07-04 11:15:03-07	1869525
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-04 11:15:27-07	1869526
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-04 11:15:23-07	1869527
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-04 11:15:57-07	1869528
/	203.0.113.31	GET	200 OK	2016-07-04 11:15:10-07	1869529
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-04 11:15:53-07	1869530
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-04 11:15:36-07	1869531
/	192.0.2.46	GET	200 OK	2016-07-04 11:15:20-07	1869532
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 11:16:17-07	1869533
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-04 11:15:38-07	1869534
/	203.0.113.170	GET	200 OK	2016-07-04 11:15:25-07	1869535
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-04 11:15:53-07	1869536
/	192.0.2.70	GET	200 OK	2016-07-04 11:15:31-07	1869537
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-04 11:15:48-07	1869538
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-04 11:15:52-07	1869539
/	203.0.113.242	GET	200 OK	2016-07-04 11:15:35-07	1869540
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-04 11:15:52-07	1869541
/	198.51.100.84	GET	200 OK	2016-07-04 11:15:40-07	1869542
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-04 11:16:31-07	1869543
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-04 11:15:59-07	1869544
/	203.0.113.9	GET	200 OK	2016-07-04 11:15:42-07	1869545
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-04 11:16:26-07	1869546
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 11:16:34-07	1869547
/	198.51.100.88	GET	200 OK	2016-07-04 11:15:43-07	1869548
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 11:16:05-07	1869549
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 11:16:16-07	1869550
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-04 11:16:31-07	1869551
/	192.0.2.231	GET	200 OK	2016-07-04 11:15:47-07	1869552
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 11:16:14-07	1869553
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-04 11:16:02-07	1869554
/	192.0.2.146	GET	200 OK	2016-07-04 11:15:50-07	1869555
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 11:16:13-07	1869556
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-04 11:16:15-07	1869557
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-04 11:16:19-07	1869558
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-04 11:16:29-07	1869559
/	203.0.113.220	GET	200 OK	2016-07-04 11:15:53-07	1869560
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-04 11:16:31-07	1869561
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-04 11:16:13-07	1869562
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-04 11:16:16-07	1869563
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-04 11:16:22-07	1869564
/	192.0.2.180	GET	200 OK	2016-07-04 11:15:57-07	1869565
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-04 11:16:33-07	1869566
/	203.0.113.106	GET	200 OK	2016-07-04 11:16:04-07	1869567
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-04 11:16:49-07	1869568
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 11:17:02-07	1869569
/	203.0.113.72	GET	200 OK	2016-07-04 11:16:12-07	1869570
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-04 11:17:07-07	1869571
/	203.0.113.213	GET	200 OK	2016-07-04 11:16:19-07	1869572
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 11:16:52-07	1869573
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 11:16:44-07	1869574
/	203.0.113.100	GET	200 OK	2016-07-04 11:16:26-07	1869575
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-04 11:16:52-07	1869576
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-04 11:16:54-07	1869577
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 11:16:42-07	1869578
/	203.0.113.112	GET	200 OK	2016-07-04 11:16:30-07	1869579
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-04 11:17:25-07	1869580
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-04 11:17:20-07	1869581
/	198.51.100.40	GET	200 OK	2016-07-04 11:16:33-07	1869582
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 11:17:05-07	1869583
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 11:16:52-07	1869584
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 11:17:12-07	1869585
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 11:17:19-07	1869586
/	203.0.113.194	GET	200 OK	2016-07-04 11:16:34-07	1869587
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 11:17:34-07	1869588
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 11:17:26-07	1869589
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 11:17:31-07	1869590
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 11:17:03-07	1869591
/	192.0.2.39	GET	200 OK	2016-07-04 11:16:41-07	1869592
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-04 11:17:00-07	1869593
/	198.51.100.166	GET	200 OK	2016-07-04 11:16:43-07	1869594
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 11:17:12-07	1869595
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 11:17:36-07	1869596
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-04 11:17:01-07	1869597
/	203.0.113.156	GET	200 OK	2016-07-04 11:16:47-07	1869598
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-04 11:17:31-07	1869599
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-04 11:17:26-07	1869600
/	198.51.100.52	GET	200 OK	2016-07-04 11:16:54-07	1869601
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-04 11:17:37-07	1869602
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-04 11:17:35-07	1869603
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-04 11:17:24-07	1869604
/	203.0.113.252	GET	200 OK	2016-07-04 11:17:03-07	1869605
/article/media-obsessed-with-bearsa	203.0.113.252	GET	404 NOT FOUND	2016-07-04 11:17:24-07	1869606
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-04 11:17:49-07	1869607
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 11:17:18-07	1869608
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-04 11:17:23-07	1869609
/	192.0.2.200	GET	200 OK	2016-07-04 11:17:12-07	1869610
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-04 11:18:05-07	1869611
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-04 11:17:41-07	1869612
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-04 11:18:00-07	1869613
/	198.51.100.140	GET	200 OK	2016-07-04 11:17:18-07	1869614
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-04 11:17:42-07	1869615
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-04 11:18:09-07	1869616
/	203.0.113.81	GET	200 OK	2016-07-04 11:17:26-07	1869617
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-04 11:17:54-07	1869618
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-04 11:17:41-07	1869619
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-04 11:17:50-07	1869620
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-04 11:18:14-07	1869621
/	192.0.2.48	GET	200 OK	2016-07-04 11:17:31-07	1869622
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-04 11:17:51-07	1869623
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-04 11:18:03-07	1869624
/	192.0.2.214	GET	200 OK	2016-07-04 11:17:37-07	1869625
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-04 11:18:19-07	1869626
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-04 11:18:06-07	1869627
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-04 11:18:10-07	1869628
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-04 11:18:03-07	1869629
/	192.0.2.225	GET	200 OK	2016-07-04 11:17:40-07	1869630
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-04 11:18:00-07	1869631
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-04 11:17:57-07	1869632
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-04 11:18:40-07	1869633
/	198.51.100.39	GET	200 OK	2016-07-04 11:17:44-07	1869634
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 11:18:30-07	1869635
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 11:18:09-07	1869636
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-04 11:18:27-07	1869637
/	203.0.113.176	GET	200 OK	2016-07-04 11:17:48-07	1869638
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-04 11:18:47-07	1869639
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 11:18:03-07	1869640
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-04 11:18:48-07	1869641
/	198.51.100.42	GET	200 OK	2016-07-04 11:17:56-07	1869642
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-04 11:18:53-07	1869643
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-04 11:18:22-07	1869644
/	198.51.100.15	GET	200 OK	2016-07-04 11:17:57-07	1869645
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-04 11:18:16-07	1869646
/	203.0.113.83	GET	200 OK	2016-07-04 11:18:03-07	1869647
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 11:19:02-07	1869648
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-04 11:18:42-07	1869649
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-04 11:18:33-07	1869650
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 11:18:34-07	1869651
/	203.0.113.202	GET	200 OK	2016-07-04 11:18:04-07	1869652
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-04 11:18:34-07	1869653
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 11:18:24-07	1869654
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 11:18:30-07	1869655
/	198.51.100.60	GET	200 OK	2016-07-04 11:18:08-07	1869656
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 11:18:56-07	1869657
/	203.0.113.204	GET	200 OK	2016-07-04 11:18:18-07	1869658
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-04 11:19:04-07	1869659
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 11:19:01-07	1869660
/	192.0.2.106	GET	200 OK	2016-07-04 11:18:24-07	1869661
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 11:18:43-07	1869662
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 11:18:39-07	1869663
/	192.0.2.203	GET	200 OK	2016-07-04 11:18:29-07	1869664
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-04 11:19:09-07	1869665
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-04 11:19:03-07	1869666
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 11:19:26-07	1869667
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-04 11:18:50-07	1869668
/	203.0.113.29	GET	200 OK	2016-07-04 11:18:32-07	1869669
/	192.0.2.22	GET	200 OK	2016-07-04 13:50:45-07	1875563
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-04 11:19:04-07	1869670
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 11:19:19-07	1869671
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-04 11:19:18-07	1869672
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 11:19:24-07	1869673
/	192.0.2.117	GET	200 OK	2016-07-04 11:18:41-07	1869674
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 11:19:14-07	1869675
/	198.51.100.48	GET	200 OK	2016-07-04 11:18:46-07	1869676
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 11:19:11-07	1869677
/	198.51.100.192	GET	200 OK	2016-07-04 11:18:54-07	1869678
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-04 11:19:52-07	1869679
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 11:19:54-07	1869680
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-04 11:19:40-07	1869681
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 11:19:28-07	1869682
/	192.0.2.103	GET	200 OK	2016-07-04 11:18:59-07	1869683
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 11:19:48-07	1869684
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 11:19:51-07	1869685
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 11:19:26-07	1869686
/	192.0.2.216	GET	200 OK	2016-07-04 11:19:05-07	1869687
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-04 11:19:32-07	1869688
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-04 11:19:32-07	1869689
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 11:19:30-07	1869690
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 11:19:41-07	1869691
/	203.0.113.177	GET	200 OK	2016-07-04 11:19:15-07	1869692
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 11:19:50-07	1869693
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 11:20:12-07	1869694
/	203.0.113.18	GET	200 OK	2016-07-04 11:19:22-07	1869695
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-04 11:20:04-07	1869696
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-04 11:19:43-07	1869697
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-04 11:20:07-07	1869698
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-04 11:19:56-07	1869699
/	192.0.2.69	GET	200 OK	2016-07-04 11:19:31-07	1869700
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-04 11:20:09-07	1869701
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-04 11:20:23-07	1869702
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-04 11:20:08-07	1869703
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-04 11:19:54-07	1869704
/	203.0.113.129	GET	200 OK	2016-07-04 11:19:39-07	1869705
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 11:20:12-07	1869706
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 11:20:08-07	1869707
/	198.51.100.141	GET	200 OK	2016-07-04 11:19:43-07	1869708
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 11:20:43-07	1869709
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-04 11:19:59-07	1869710
/	198.51.100.97	GET	200 OK	2016-07-04 11:19:47-07	1869711
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-04 11:20:43-07	1869712
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-04 11:20:30-07	1869713
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-04 11:20:08-07	1869714
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-04 11:20:21-07	1869715
/	203.0.113.250	GET	200 OK	2016-07-04 11:19:55-07	1869716
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-04 11:20:35-07	1869717
/	192.0.2.183	GET	200 OK	2016-07-04 11:20:01-07	1869718
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-04 11:20:43-07	1869719
/	198.51.100.15	GET	200 OK	2016-07-04 11:20:05-07	1869720
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-04 11:21:03-07	1869721
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-04 11:20:34-07	1869722
/	203.0.113.104	GET	200 OK	2016-07-04 11:20:14-07	1869723
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-04 11:20:48-07	1869724
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-04 11:20:45-07	1869725
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-04 11:20:29-07	1869726
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-04 11:21:11-07	1869727
/	203.0.113.103	GET	200 OK	2016-07-04 11:20:20-07	1869728
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-04 11:21:01-07	1869729
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-04 11:21:11-07	1869730
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-04 11:21:00-07	1869731
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-04 11:20:56-07	1869732
/	203.0.113.166	GET	200 OK	2016-07-04 11:20:28-07	1869733
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-04 11:21:11-07	1869734
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-04 11:21:16-07	1869735
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-04 11:21:17-07	1869736
/	192.0.2.238	GET	200 OK	2016-07-04 11:20:29-07	1869737
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-04 11:20:48-07	1869738
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-04 11:20:49-07	1869739
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-04 11:21:21-07	1869740
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-04 11:21:22-07	1869741
/	198.51.100.53	GET	200 OK	2016-07-04 11:20:35-07	1869742
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-04 11:21:15-07	1869743
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-04 11:20:59-07	1869744
/	203.0.113.156	GET	200 OK	2016-07-04 11:20:39-07	1869745
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 11:20:56-07	1869746
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-04 11:21:08-07	1869747
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 11:21:00-07	1869748
/	192.0.2.107	GET	200 OK	2016-07-04 11:20:43-07	1869749
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-04 11:21:17-07	1869750
/	198.51.100.103	GET	200 OK	2016-07-04 11:20:44-07	1869751
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-04 11:21:42-07	1869752
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-04 11:21:33-07	1869753
/	192.0.2.202	GET	200 OK	2016-07-04 11:20:49-07	1869754
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 11:21:45-07	1869755
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-04 11:21:41-07	1869756
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-04 11:21:23-07	1869757
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 11:21:26-07	1869758
/	203.0.113.188	GET	200 OK	2016-07-04 11:20:53-07	1869759
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-04 11:21:17-07	1869760
/	198.51.100.125	GET	200 OK	2016-07-04 11:21:02-07	1869761
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-04 11:22:01-07	1869762
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-04 11:21:41-07	1869763
/	198.51.100.27	GET	200 OK	2016-07-04 11:21:07-07	1869764
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-04 11:21:38-07	1869765
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-04 11:21:38-07	1869766
/	198.51.100.54	GET	200 OK	2016-07-04 11:21:16-07	1869767
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-04 11:22:14-07	1869768
/	203.0.113.61	GET	200 OK	2016-07-04 11:21:20-07	1869769
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 11:21:58-07	1869770
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 11:21:43-07	1869771
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-04 11:21:50-07	1869772
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 11:21:47-07	1869773
/	198.51.100.238	GET	200 OK	2016-07-04 11:21:29-07	1869774
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-04 11:22:08-07	1869775
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-04 11:21:53-07	1869776
/	203.0.113.23	GET	200 OK	2016-07-04 11:21:33-07	1869777
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-04 11:21:53-07	1869778
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-04 11:21:55-07	1869779
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-04 11:21:59-07	1869780
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-04 11:21:50-07	1869781
/	198.51.100.9	GET	200 OK	2016-07-04 11:21:36-07	1869782
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-04 11:21:59-07	1869783
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 11:22:34-07	1869784
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-04 11:22:02-07	1869785
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 11:22:34-07	1869786
/	203.0.113.190	GET	200 OK	2016-07-04 11:21:39-07	1869787
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-04 11:22:07-07	1869788
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-04 11:22:30-07	1869789
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-04 11:22:38-07	1869790
/	203.0.113.207	GET	200 OK	2016-07-04 11:21:46-07	1869791
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-04 11:22:27-07	1869792
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-04 11:22:26-07	1869793
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-04 11:22:19-07	1869794
/	192.0.2.118	GET	200 OK	2016-07-04 11:21:50-07	1869795
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-04 11:22:07-07	1869796
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-04 11:22:48-07	1869797
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-04 11:22:10-07	1869798
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 11:22:05-07	1869799
/	192.0.2.35	GET	200 OK	2016-07-04 11:21:57-07	1869800
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 11:22:53-07	1869801
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 11:22:19-07	1869802
/	203.0.113.58	GET	200 OK	2016-07-04 11:22:00-07	1869803
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 11:22:27-07	1869804
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-04 11:22:21-07	1869805
/	203.0.113.217	GET	200 OK	2016-07-04 11:22:04-07	1869806
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-04 11:23:03-07	1869807
/	203.0.113.22	GET	200 OK	2016-07-04 11:22:12-07	1869808
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-04 11:22:58-07	1869809
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 11:22:43-07	1869810
/	198.51.100.73	GET	200 OK	2016-07-04 11:22:21-07	1869811
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-04 11:23:14-07	1869812
/	192.0.2.131	GET	200 OK	2016-07-04 11:22:29-07	1869813
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-04 11:22:52-07	1869814
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-04 11:22:58-07	1869815
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-04 11:23:27-07	1869816
/	192.0.2.1	GET	200 OK	2016-07-04 11:22:32-07	1869817
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-04 11:23:23-07	1869818
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 11:23:07-07	1869819
/	192.0.2.114	GET	200 OK	2016-07-04 11:22:40-07	1869820
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-04 11:23:00-07	1869821
/	198.51.100.239	GET	200 OK	2016-07-04 11:22:47-07	1869822
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 11:23:45-07	1869823
/	198.51.100.142	GET	200 OK	2016-07-04 11:22:48-07	1869824
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-04 11:23:30-07	1869825
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-04 11:23:33-07	1869826
/	192.0.2.250	GET	200 OK	2016-07-04 11:22:54-07	1869827
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-04 11:23:46-07	1869828
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-04 11:23:33-07	1869829
/	198.51.100.234	GET	200 OK	2016-07-04 11:23:03-07	1869830
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-04 11:23:56-07	1869831
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-04 11:23:44-07	1869832
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-04 11:23:29-07	1869833
/	192.0.2.30	GET	200 OK	2016-07-04 11:23:11-07	1869834
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 11:24:04-07	1869835
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 11:23:48-07	1869836
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-04 11:23:41-07	1869837
/	192.0.2.198	GET	200 OK	2016-07-04 11:23:21-07	1869838
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-04 11:23:52-07	1869839
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-04 11:24:12-07	1869840
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-04 11:24:13-07	1869841
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 11:24:05-07	1869842
/	192.0.2.177	GET	200 OK	2016-07-04 11:23:30-07	1869843
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-04 11:24:06-07	1869844
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 11:23:50-07	1869845
/	198.51.100.94	GET	200 OK	2016-07-04 11:23:35-07	1869846
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 11:23:55-07	1869847
/	203.0.113.143	GET	200 OK	2016-07-04 11:23:36-07	1869848
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-04 11:24:18-07	1869849
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-04 11:24:22-07	1869850
/	192.0.2.49	GET	200 OK	2016-07-04 11:23:39-07	1869851
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 11:24:29-07	1869852
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-04 11:24:10-07	1869853
/	203.0.113.29	GET	200 OK	2016-07-04 11:23:43-07	1869854
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 11:24:05-07	1869855
/	192.0.2.21	GET	200 OK	2016-07-04 11:23:53-07	1869856
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-04 11:24:17-07	1869857
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-04 11:24:26-07	1869858
/	203.0.113.86	GET	200 OK	2016-07-04 11:24:00-07	1869859
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 11:24:54-07	1869860
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-04 11:24:16-07	1869861
/	203.0.113.151	GET	200 OK	2016-07-04 11:24:02-07	1869862
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-04 11:24:30-07	1869863
/	198.51.100.167	GET	200 OK	2016-07-04 11:24:12-07	1869864
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-04 11:24:40-07	1869865
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-04 11:24:31-07	1869866
/	192.0.2.55	GET	200 OK	2016-07-04 11:24:19-07	1869867
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 11:24:52-07	1869868
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 11:24:47-07	1869869
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-04 11:25:10-07	1869870
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-04 11:24:59-07	1869871
/	192.0.2.116	GET	200 OK	2016-07-04 11:24:21-07	1869872
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-04 11:25:14-07	1869873
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-04 11:24:42-07	1869874
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-04 11:24:43-07	1869875
/	198.51.100.39	GET	200 OK	2016-07-04 11:24:27-07	1869876
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-04 11:25:11-07	1869877
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 11:25:24-07	1869878
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-04 11:25:25-07	1869879
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 11:24:51-07	1869880
/	198.51.100.93	GET	200 OK	2016-07-04 11:24:37-07	1869881
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-04 11:25:14-07	1869882
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-04 11:25:15-07	1869883
/	203.0.113.253	GET	200 OK	2016-07-04 11:24:40-07	1869884
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 11:25:35-07	1869885
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-04 11:25:30-07	1869886
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-04 11:24:57-07	1869887
/	198.51.100.103	GET	200 OK	2016-07-04 11:24:49-07	1869888
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 11:25:33-07	1869889
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 11:25:15-07	1869890
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-04 11:25:11-07	1869891
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-04 11:25:06-07	1869892
/	198.51.100.178	GET	200 OK	2016-07-04 11:24:51-07	1869893
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-04 11:25:17-07	1869894
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-04 11:25:15-07	1869895
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 11:25:33-07	1869896
/article/bad-things-gonen	198.51.100.178	GET	404 NOT FOUND	2016-07-04 11:25:08-07	1869897
/	192.0.2.51	GET	200 OK	2016-07-04 11:25:01-07	1869898
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 11:25:44-07	1869899
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 11:25:51-07	1869900
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-04 11:26:00-07	1869901
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-04 11:25:25-07	1869902
/	198.51.100.247	GET	200 OK	2016-07-04 11:25:08-07	1869903
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-04 11:25:33-07	1869904
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-04 11:25:33-07	1869905
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-04 11:25:51-07	1869906
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-04 11:25:40-07	1869907
/	198.51.100.185	GET	200 OK	2016-07-04 11:25:15-07	1869908
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-04 11:26:06-07	1869909
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 11:25:36-07	1869910
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-04 11:25:41-07	1869911
/	192.0.2.67	GET	200 OK	2016-07-04 11:25:25-07	1869912
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-04 11:26:06-07	1869913
/	192.0.2.18	GET	200 OK	2016-07-04 11:25:27-07	1869914
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-04 11:26:07-07	1869915
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-04 11:26:23-07	1869916
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 11:26:00-07	1869917
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-04 11:26:07-07	1869918
/	203.0.113.19	GET	200 OK	2016-07-04 11:25:29-07	1869919
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-04 11:26:26-07	1869920
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 11:25:47-07	1869921
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-04 11:26:28-07	1869922
/	203.0.113.65	GET	200 OK	2016-07-04 11:25:39-07	1869923
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-04 11:26:27-07	1869924
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-04 11:25:57-07	1869925
/	203.0.113.208	GET	200 OK	2016-07-04 11:25:43-07	1869926
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-04 11:26:25-07	1869927
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-04 11:26:13-07	1869928
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-04 11:26:38-07	1869929
/	203.0.113.162	GET	200 OK	2016-07-04 11:25:49-07	1869930
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-04 11:26:26-07	1869931
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-04 11:26:23-07	1869932
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 11:26:42-07	1869933
/	203.0.113.129	GET	200 OK	2016-07-04 11:25:56-07	1869934
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-04 11:26:48-07	1869935
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-04 11:26:53-07	1869936
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 11:26:47-07	1869937
/	198.51.100.5	GET	200 OK	2016-07-04 11:26:05-07	1869938
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-04 11:26:28-07	1869939
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-04 11:26:35-07	1869940
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 11:26:57-07	1869941
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 11:26:44-07	1869942
/	192.0.2.166	GET	200 OK	2016-07-04 11:26:10-07	1869943
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-04 11:26:54-07	1869944
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-04 11:26:48-07	1869945
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-04 11:26:57-07	1869946
/	203.0.113.199	GET	200 OK	2016-07-04 11:26:19-07	1869947
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 11:26:51-07	1869948
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-04 11:26:55-07	1869949
/	192.0.2.237	GET	200 OK	2016-07-04 11:26:20-07	1869950
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 11:27:10-07	1869951
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-04 11:27:12-07	1869952
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-04 11:27:05-07	1869953
/	203.0.113.25	GET	200 OK	2016-07-04 11:26:28-07	1869954
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-04 11:27:12-07	1869955
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 11:27:10-07	1869956
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 11:26:55-07	1869957
/	198.51.100.98	GET	200 OK	2016-07-04 11:26:30-07	1869958
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-04 11:26:45-07	1869959
/	192.0.2.110	GET	200 OK	2016-07-04 11:26:40-07	1869960
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-04 11:27:09-07	1869961
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-04 11:27:04-07	1869962
/	198.51.100.21	GET	200 OK	2016-07-04 11:26:41-07	1869963
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-04 11:27:03-07	1869964
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-04 11:27:16-07	1869965
/	198.51.100.110	GET	200 OK	2016-07-04 11:26:48-07	1869966
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-04 11:27:03-07	1869967
/	203.0.113.104	GET	200 OK	2016-07-04 11:26:54-07	1869968
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-04 11:27:49-07	1869969
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-04 11:27:24-07	1869970
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-04 11:27:45-07	1869971
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-04 11:27:31-07	1869972
/	198.51.100.239	GET	200 OK	2016-07-04 11:26:56-07	1869973
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 11:27:17-07	1869974
/	203.0.113.84	GET	200 OK	2016-07-04 11:27:02-07	1869975
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-04 11:28:00-07	1869976
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-04 11:27:40-07	1869977
/	203.0.113.16	GET	200 OK	2016-07-04 11:27:05-07	1869978
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 11:27:54-07	1869979
/	198.51.100.160	GET	200 OK	2016-07-04 11:27:11-07	1869980
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-04 11:27:30-07	1869981
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 11:27:37-07	1869982
/	198.51.100.100	GET	200 OK	2016-07-04 11:27:13-07	1869983
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-04 11:27:53-07	1869984
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-04 11:27:54-07	1869985
/	198.51.100.14	GET	200 OK	2016-07-04 11:27:15-07	1869986
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 11:28:03-07	1869987
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 11:28:11-07	1869988
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 11:28:09-07	1869989
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-04 11:28:08-07	1869990
/	192.0.2.173	GET	200 OK	2016-07-04 11:27:17-07	1869991
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-04 11:27:47-07	1869992
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-04 11:28:06-07	1869993
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-04 11:28:02-07	1869994
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-04 11:27:48-07	1869995
/	198.51.100.63	GET	200 OK	2016-07-04 11:27:19-07	1869996
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-04 11:27:47-07	1869997
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-04 11:28:05-07	1869998
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 11:28:09-07	1869999
/	192.0.2.123	GET	200 OK	2016-07-04 11:27:29-07	1870000
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 11:28:12-07	1870001
/	192.0.2.212	GET	200 OK	2016-07-04 11:27:34-07	1870002
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 11:28:22-07	1870003
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 11:28:34-07	1870004
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-04 11:28:19-07	1870005
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 11:28:34-07	1870006
/	203.0.113.169	GET	200 OK	2016-07-04 11:27:44-07	1870007
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-04 11:28:26-07	1870008
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-04 11:28:29-07	1870009
/	198.51.100.146	GET	200 OK	2016-07-04 11:27:52-07	1870010
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-04 11:28:12-07	1870011
/	203.0.113.126	GET	200 OK	2016-07-04 11:27:54-07	1870012
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-04 11:28:23-07	1870013
/	192.0.2.91	GET	200 OK	2016-07-04 11:27:59-07	1870014
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-04 11:28:36-07	1870015
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-04 11:28:46-07	1870016
/	198.51.100.62	GET	200 OK	2016-07-04 11:28:04-07	1870017
/article/balloon-goons-doomede	198.51.100.62	GET	404 NOT FOUND	2016-07-04 11:28:33-07	1870018
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-04 11:28:50-07	1870019
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-04 11:28:51-07	1870020
/	198.51.100.224	GET	200 OK	2016-07-04 11:28:13-07	1870021
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-04 11:28:35-07	1870022
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-04 11:29:04-07	1870023
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 11:29:04-07	1870024
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-04 11:29:06-07	1870025
/	203.0.113.117	GET	200 OK	2016-07-04 11:28:19-07	1870026
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-04 11:28:35-07	1870027
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-04 11:29:05-07	1870028
/	198.51.100.246	GET	200 OK	2016-07-04 11:28:28-07	1870029
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-04 11:29:03-07	1870030
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-04 11:29:07-07	1870031
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-04 11:28:51-07	1870032
/	192.0.2.144	GET	200 OK	2016-07-04 11:28:30-07	1870033
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-04 11:29:24-07	1870034
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-04 11:29:18-07	1870035
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 11:28:53-07	1870036
/	203.0.113.53	GET	200 OK	2016-07-04 11:28:33-07	1870037
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-04 11:28:59-07	1870038
/	198.51.100.173	GET	200 OK	2016-07-04 11:28:40-07	1870039
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-04 11:29:29-07	1870040
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-04 11:29:08-07	1870041
/	198.51.100.197	GET	200 OK	2016-07-04 11:28:42-07	1870042
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-04 11:29:22-07	1870043
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-04 11:29:24-07	1870044
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-04 11:29:17-07	1870045
/	203.0.113.62	GET	200 OK	2016-07-04 11:28:47-07	1870046
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-04 11:29:33-07	1870047
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-04 11:29:02-07	1870048
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-04 11:29:31-07	1870049
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-04 11:29:10-07	1870051
/	198.51.100.119	GET	200 OK	2016-07-04 11:28:56-07	1870052
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 11:29:36-07	1870053
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 11:29:36-07	1870054
/	192.0.2.61	GET	200 OK	2016-07-04 11:29:03-07	1870055
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-04 11:29:55-07	1870056
/	192.0.2.63	GET	200 OK	2016-07-04 11:29:07-07	1870057
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 11:29:38-07	1870058
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-04 11:29:31-07	1870059
/	198.51.100.159	GET	200 OK	2016-07-04 11:29:09-07	1870060
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-04 11:29:24-07	1870061
/	192.0.2.19	GET	200 OK	2016-07-04 11:29:18-07	1870062
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-04 11:30:07-07	1870063
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 11:30:03-07	1870064
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 11:29:40-07	1870065
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 11:30:18-07	1870066
/	203.0.113.167	GET	200 OK	2016-07-04 11:29:23-07	1870067
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-04 11:29:43-07	1870068
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-04 11:30:11-07	1870069
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-04 11:30:04-07	1870070
/	192.0.2.159	GET	200 OK	2016-07-04 11:29:33-07	1870071
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-04 11:29:59-07	1870072
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-04 11:29:54-07	1870073
/	203.0.113.150	GET	200 OK	2016-07-04 11:29:41-07	1870074
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-04 11:29:58-07	1870075
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 11:30:22-07	1870076
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 11:29:57-07	1870077
/	198.51.100.185	GET	200 OK	2016-07-04 11:29:46-07	1870078
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-04 11:30:41-07	1870079
/	198.51.100.44	GET	200 OK	2016-07-04 11:29:51-07	1870080
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-04 11:30:07-07	1870081
/	203.0.113.196	GET	200 OK	2016-07-04 11:29:57-07	1870082
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-04 11:30:13-07	1870083
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-04 11:30:38-07	1870084
/	203.0.113.110	GET	200 OK	2016-07-04 11:30:06-07	1870085
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-04 11:30:26-07	1870086
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-04 11:30:57-07	1870087
/	192.0.2.172	GET	200 OK	2016-07-04 11:30:13-07	1870088
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 11:30:51-07	1870089
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 11:30:37-07	1870090
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 11:31:04-07	1870091
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 11:31:06-07	1870092
/	198.51.100.252	GET	200 OK	2016-07-04 11:30:16-07	1870093
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 11:30:50-07	1870094
/	192.0.2.105	GET	200 OK	2016-07-04 11:30:19-07	1870095
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 11:30:41-07	1870096
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-04 11:31:05-07	1870097
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-04 11:31:02-07	1870098
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 11:30:52-07	1870099
/	198.51.100.121	GET	200 OK	2016-07-04 11:30:20-07	1870100
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-04 11:31:13-07	1870101
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-04 11:31:14-07	1870102
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 11:31:10-07	1870103
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-04 11:30:36-07	1870104
/	198.51.100.149	GET	200 OK	2016-07-04 11:30:27-07	1870105
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-04 11:30:49-07	1870106
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 11:31:13-07	1870107
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 11:31:03-07	1870108
/	192.0.2.79	GET	200 OK	2016-07-04 11:30:36-07	1870109
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 11:31:05-07	1870110
/	192.0.2.197	GET	200 OK	2016-07-04 11:30:38-07	1870111
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 11:31:36-07	1870112
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 11:31:16-07	1870113
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-04 11:31:33-07	1870114
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 11:31:29-07	1870115
/	203.0.113.126	GET	200 OK	2016-07-04 11:30:45-07	1870116
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-04 11:31:21-07	1870117
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 11:31:01-07	1870118
/	192.0.2.225	GET	200 OK	2016-07-04 11:30:47-07	1870119
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-04 11:31:30-07	1870120
/	203.0.113.39	GET	200 OK	2016-07-04 11:30:57-07	1870121
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-04 11:31:56-07	1870122
/	198.51.100.14	GET	200 OK	2016-07-04 11:30:59-07	1870123
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 11:31:52-07	1870124
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-04 11:31:33-07	1870125
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 11:31:15-07	1870126
/	198.51.100.27	GET	200 OK	2016-07-04 11:31:07-07	1870127
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 11:31:41-07	1870128
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-04 11:32:06-07	1870129
/	198.51.100.91	GET	200 OK	2016-07-04 11:31:10-07	1870130
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 11:32:05-07	1870131
/	192.0.2.41	GET	200 OK	2016-07-04 11:31:14-07	1870132
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 11:32:08-07	1870133
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 11:31:54-07	1870134
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-04 11:31:38-07	1870135
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-04 11:31:50-07	1870136
/	203.0.113.110	GET	200 OK	2016-07-04 11:31:15-07	1870137
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-04 11:31:43-07	1870138
/	192.0.2.197	GET	200 OK	2016-07-04 11:31:20-07	1870139
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-04 11:32:12-07	1870140
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-04 11:32:18-07	1870141
/	198.51.100.34	GET	200 OK	2016-07-04 11:31:25-07	1870142
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-04 11:31:41-07	1870143
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-04 11:32:11-07	1870144
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-04 11:32:02-07	1870145
/	203.0.113.158	GET	200 OK	2016-07-04 11:31:32-07	1870146
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-04 11:31:52-07	1870147
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 11:32:17-07	1870148
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-04 11:31:59-07	1870149
/	198.51.100.39	GET	200 OK	2016-07-04 11:31:37-07	1870150
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-04 11:31:59-07	1870151
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 11:31:53-07	1870152
/	198.51.100.107	GET	200 OK	2016-07-04 11:31:46-07	1870153
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-04 11:32:30-07	1870154
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-04 11:32:07-07	1870155
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-04 11:32:46-07	1870156
/	198.51.100.156	GET	200 OK	2016-07-04 11:31:53-07	1870157
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-04 11:32:20-07	1870158
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-04 11:32:47-07	1870159
/	203.0.113.208	GET	200 OK	2016-07-04 11:32:00-07	1870160
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-04 11:32:40-07	1870161
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-04 11:32:43-07	1870162
/	192.0.2.169	GET	200 OK	2016-07-04 11:32:09-07	1870163
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-04 11:33:01-07	1870164
/	192.0.2.217	GET	200 OK	2016-07-04 11:32:13-07	1870165
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-04 11:33:11-07	1870166
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-04 11:33:05-07	1870167
/	203.0.113.26	GET	200 OK	2016-07-04 11:32:19-07	1870168
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-04 11:32:53-07	1870169
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-04 11:32:38-07	1870170
/	198.51.100.180	GET	200 OK	2016-07-04 11:32:28-07	1870171
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 11:33:13-07	1870172
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-04 11:33:03-07	1870173
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-04 11:32:56-07	1870174
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 11:33:11-07	1870175
/	203.0.113.12	GET	200 OK	2016-07-04 11:32:34-07	1870176
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-04 11:33:10-07	1870177
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-04 11:33:04-07	1870178
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-04 11:32:49-07	1870179
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-04 11:33:12-07	1870180
/	192.0.2.176	GET	200 OK	2016-07-04 11:32:35-07	1870181
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-04 11:33:29-07	1870182
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 11:33:04-07	1870183
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 11:33:05-07	1870184
/	192.0.2.94	GET	200 OK	2016-07-04 11:32:39-07	1870185
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-04 11:33:35-07	1870186
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-04 11:33:18-07	1870187
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-04 11:33:21-07	1870188
/	198.51.100.249	GET	200 OK	2016-07-04 11:32:48-07	1870189
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-04 11:33:18-07	1870190
/	203.0.113.57	GET	200 OK	2016-07-04 11:32:51-07	1870191
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 11:33:36-07	1870192
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 11:33:13-07	1870193
/	198.51.100.192	GET	200 OK	2016-07-04 11:32:57-07	1870194
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-04 11:33:14-07	1870195
/	203.0.113.116	GET	200 OK	2016-07-04 11:33:05-07	1870196
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 11:33:42-07	1870197
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-04 11:33:53-07	1870198
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 11:34:04-07	1870199
/	203.0.113.69	GET	200 OK	2016-07-04 11:33:07-07	1870200
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-04 11:33:31-07	1870201
/	203.0.113.126	GET	200 OK	2016-07-04 11:33:12-07	1870202
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-04 11:33:56-07	1870203
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-04 11:33:52-07	1870204
/	198.51.100.99	GET	200 OK	2016-07-04 11:33:20-07	1870205
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-04 11:33:56-07	1870206
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-04 11:34:05-07	1870207
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-04 11:33:49-07	1870208
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-04 11:34:20-07	1870209
/	192.0.2.26	GET	200 OK	2016-07-04 11:33:29-07	1870210
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-04 11:34:07-07	1870211
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 11:34:20-07	1870212
/	198.51.100.30	GET	200 OK	2016-07-04 11:33:38-07	1870213
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-04 11:33:56-07	1870214
/	203.0.113.5	GET	200 OK	2016-07-04 11:33:46-07	1870215
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 11:34:43-07	1870216
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 11:34:33-07	1870217
/	203.0.113.152	GET	200 OK	2016-07-04 11:33:50-07	1870218
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-04 11:34:05-07	1870219
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-04 11:34:37-07	1870220
/	192.0.2.129	GET	200 OK	2016-07-04 11:33:59-07	1870221
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 11:34:15-07	1870222
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-04 11:34:33-07	1870223
/	192.0.2.249	GET	200 OK	2016-07-04 11:34:09-07	1870224
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-04 11:34:30-07	1870225
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-04 11:34:37-07	1870226
/	198.51.100.123	GET	200 OK	2016-07-04 11:34:11-07	1870227
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-04 11:35:04-07	1870228
/	198.51.100.18	GET	200 OK	2016-07-04 11:34:18-07	1870229
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-04 11:35:11-07	1870230
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 11:34:52-07	1870231
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 11:34:59-07	1870232
/	192.0.2.157	GET	200 OK	2016-07-04 11:34:28-07	1870233
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-04 11:34:49-07	1870234
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-04 11:34:58-07	1870235
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-04 11:35:24-07	1870236
/	192.0.2.16	GET	200 OK	2016-07-04 11:34:37-07	1870237
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-04 11:35:21-07	1870238
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-04 11:35:07-07	1870239
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-04 11:35:08-07	1870240
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-04 11:34:54-07	1870241
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-04 11:35:27-07	1870243
/	192.0.2.128	GET	200 OK	2016-07-04 11:34:47-07	1870244
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-04 11:35:10-07	1870245
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 11:35:20-07	1870246
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-04 11:35:13-07	1870247
/article/candidate-is-jerkl	192.0.2.128	GET	404 NOT FOUND	2016-07-04 11:35:12-07	1870248
/	192.0.2.128	GET	200 OK	2016-07-04 11:34:55-07	1870249
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 11:35:39-07	1870250
/	198.51.100.201	GET	200 OK	2016-07-04 11:35:05-07	1870251
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-04 11:35:34-07	1870252
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-04 11:35:26-07	1870253
/	192.0.2.37	GET	200 OK	2016-07-04 11:35:11-07	1870254
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 11:35:41-07	1870255
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-04 11:35:55-07	1870256
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 11:35:39-07	1870257
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 11:35:58-07	1870258
/	203.0.113.96	GET	200 OK	2016-07-04 11:35:20-07	1870259
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 11:36:10-07	1870260
/	203.0.113.250	GET	200 OK	2016-07-04 11:35:29-07	1870261
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-04 11:36:25-07	1870262
/	192.0.2.145	GET	200 OK	2016-07-04 11:35:38-07	1870263
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-04 11:36:19-07	1870264
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-04 11:36:05-07	1870265
/	203.0.113.1	GET	200 OK	2016-07-04 11:35:43-07	1870266
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-04 11:36:15-07	1870267
/	198.51.100.3	GET	200 OK	2016-07-04 11:35:47-07	1870268
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-04 11:36:38-07	1870269
/	198.51.100.136	GET	200 OK	2016-07-04 11:35:57-07	1870270
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-04 11:36:45-07	1870271
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-04 11:36:30-07	1870272
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-04 11:36:13-07	1870273
/	203.0.113.22	GET	200 OK	2016-07-04 11:36:03-07	1870274
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 11:36:35-07	1870275
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-04 11:36:36-07	1870276
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 11:36:25-07	1870277
/	203.0.113.78	GET	200 OK	2016-07-04 11:36:08-07	1870278
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-04 11:36:23-07	1870279
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-04 11:36:36-07	1870280
/	203.0.113.13	GET	200 OK	2016-07-04 11:36:14-07	1870281
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-04 11:37:09-07	1870282
/	192.0.2.58	GET	200 OK	2016-07-04 11:36:17-07	1870283
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-04 11:37:05-07	1870284
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-04 11:37:15-07	1870285
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 11:36:43-07	1870286
/	198.51.100.132	GET	200 OK	2016-07-04 11:36:24-07	1870287
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-04 11:37:06-07	1870288
/	198.51.100.235	GET	200 OK	2016-07-04 11:36:31-07	1870289
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-04 11:37:06-07	1870290
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-04 11:37:14-07	1870291
/	198.51.100.53	GET	200 OK	2016-07-04 11:36:39-07	1870292
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-04 11:36:57-07	1870293
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-04 11:36:58-07	1870294
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 11:37:13-07	1870295
/	203.0.113.244	GET	200 OK	2016-07-04 11:36:41-07	1870296
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-04 11:37:16-07	1870297
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 11:37:27-07	1870298
/	198.51.100.77	GET	200 OK	2016-07-04 11:36:50-07	1870299
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-04 11:37:17-07	1870300
/	192.0.2.147	GET	200 OK	2016-07-04 11:36:55-07	1870301
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-04 11:37:54-07	1870302
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-04 11:37:52-07	1870303
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-04 11:37:44-07	1870304
/	198.51.100.5	GET	200 OK	2016-07-04 11:37:05-07	1870305
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 11:37:28-07	1870306
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-04 11:37:59-07	1870307
/	203.0.113.11	GET	200 OK	2016-07-04 11:37:09-07	1870308
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-04 11:37:40-07	1870309
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-04 11:37:44-07	1870310
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 11:37:46-07	1870311
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-04 11:38:03-07	1870312
/	203.0.113.227	GET	200 OK	2016-07-04 11:37:10-07	1870313
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 11:37:52-07	1870314
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 11:37:58-07	1870315
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-04 11:37:55-07	1870316
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-04 11:37:43-07	1870317
/	203.0.113.247	GET	200 OK	2016-07-04 11:37:17-07	1870318
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-04 11:37:57-07	1870319
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-04 11:37:41-07	1870320
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-04 11:37:56-07	1870321
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-04 11:37:55-07	1870322
/	192.0.2.208	GET	200 OK	2016-07-04 11:37:21-07	1870323
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-04 11:38:01-07	1870324
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 11:37:53-07	1870325
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-04 11:38:13-07	1870326
/	203.0.113.114	GET	200 OK	2016-07-04 11:37:26-07	1870327
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-04 11:38:13-07	1870328
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-04 11:37:41-07	1870329
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-04 11:38:22-07	1870330
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-04 11:38:03-07	1870331
/	198.51.100.88	GET	200 OK	2016-07-04 11:37:28-07	1870332
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-04 11:37:59-07	1870333
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-04 11:37:59-07	1870334
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-04 11:38:12-07	1870335
/	198.51.100.220	GET	200 OK	2016-07-04 11:37:34-07	1870336
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 11:38:06-07	1870337
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 11:38:22-07	1870338
/	192.0.2.57	GET	200 OK	2016-07-04 11:37:40-07	1870339
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 11:38:15-07	1870340
/	203.0.113.37	GET	200 OK	2016-07-04 11:37:48-07	1870341
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-04 11:38:18-07	1870342
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-04 11:38:47-07	1870343
/	198.51.100.100	GET	200 OK	2016-07-04 11:37:52-07	1870344
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-04 11:38:27-07	1870345
/	198.51.100.51	GET	200 OK	2016-07-04 11:37:55-07	1870346
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-04 11:38:18-07	1870347
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-04 11:38:52-07	1870348
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 11:38:23-07	1870349
/	203.0.113.92	GET	200 OK	2016-07-04 11:38:03-07	1870350
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-04 11:38:39-07	1870351
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-04 11:39:00-07	1870352
/	198.51.100.73	GET	200 OK	2016-07-04 11:38:08-07	1870353
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-04 11:38:47-07	1870354
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 11:38:25-07	1870355
/	203.0.113.120	GET	200 OK	2016-07-04 11:38:09-07	1870356
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-04 11:38:57-07	1870357
/	198.51.100.51	GET	200 OK	2016-07-04 11:38:12-07	1870358
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 11:39:07-07	1870359
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-04 11:38:41-07	1870360
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 11:39:05-07	1870361
/	198.51.100.31	GET	200 OK	2016-07-04 11:38:15-07	1870362
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 11:39:10-07	1870363
/	198.51.100.109	GET	200 OK	2016-07-04 11:38:20-07	1870364
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-04 11:38:48-07	1870365
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-04 11:39:15-07	1870366
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 11:39:07-07	1870367
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-04 11:38:50-07	1870368
/	203.0.113.163	GET	200 OK	2016-07-04 11:38:27-07	1870369
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-04 11:39:07-07	1870370
/	203.0.113.244	GET	200 OK	2016-07-04 11:38:36-07	1870371
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-04 11:39:28-07	1870372
/	198.51.100.63	GET	200 OK	2016-07-04 11:38:43-07	1870373
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-04 11:39:21-07	1870374
/	203.0.113.175	GET	200 OK	2016-07-04 11:38:48-07	1870375
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-04 11:39:30-07	1870376
/	198.51.100.224	GET	200 OK	2016-07-04 11:38:52-07	1870377
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-04 11:39:22-07	1870378
/	192.0.2.104	GET	200 OK	2016-07-04 11:38:55-07	1870379
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-04 11:39:37-07	1870380
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-04 11:39:20-07	1870381
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 11:39:20-07	1870382
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-04 11:39:47-07	1870383
/	192.0.2.138	GET	200 OK	2016-07-04 11:39:01-07	1870384
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 11:39:26-07	1870385
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 11:39:29-07	1870386
/	198.51.100.98	GET	200 OK	2016-07-04 11:39:10-07	1870387
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-04 11:39:55-07	1870388
/	192.0.2.192	GET	200 OK	2016-07-04 11:39:13-07	1870389
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-04 11:40:09-07	1870390
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 11:39:59-07	1870391
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-04 11:39:57-07	1870392
/	192.0.2.34	GET	200 OK	2016-07-04 11:39:19-07	1870393
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-04 11:39:36-07	1870394
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 11:39:42-07	1870395
/	203.0.113.62	GET	200 OK	2016-07-04 11:39:25-07	1870396
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-04 11:39:58-07	1870397
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-04 11:40:02-07	1870398
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-04 11:40:14-07	1870399
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-04 11:40:18-07	1870400
/	192.0.2.46	GET	200 OK	2016-07-04 11:39:35-07	1870401
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-04 11:40:24-07	1870402
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-04 11:40:10-07	1870403
/	192.0.2.124	GET	200 OK	2016-07-04 11:39:43-07	1870404
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 11:40:17-07	1870405
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-04 11:40:10-07	1870406
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 11:40:35-07	1870407
/	198.51.100.234	GET	200 OK	2016-07-04 11:39:52-07	1870408
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-04 11:40:41-07	1870409
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-04 11:40:30-07	1870410
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-04 11:40:11-07	1870411
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-04 11:40:42-07	1870412
/	198.51.100.74	GET	200 OK	2016-07-04 11:40:00-07	1870413
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 11:40:37-07	1870414
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 11:40:50-07	1870415
/	203.0.113.241	GET	200 OK	2016-07-04 11:40:02-07	1870416
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-04 11:40:44-07	1870417
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-04 11:40:38-07	1870418
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-04 11:40:30-07	1870419
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-04 11:41:01-07	1870420
/	203.0.113.11	GET	200 OK	2016-07-04 11:40:11-07	1870421
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-04 11:40:35-07	1870422
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-04 11:41:02-07	1870423
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 11:41:02-07	1870424
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-04 11:40:27-07	1870425
/	198.51.100.250	GET	200 OK	2016-07-04 11:40:21-07	1870426
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-04 11:41:12-07	1870427
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-04 11:41:19-07	1870428
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-04 11:41:20-07	1870429
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-04 11:40:56-07	1870430
/	198.51.100.132	GET	200 OK	2016-07-04 11:40:29-07	1870431
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-04 11:40:50-07	1870432
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-04 11:40:53-07	1870433
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-04 11:41:16-07	1870434
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 11:41:27-07	1870435
/	198.51.100.113	GET	200 OK	2016-07-04 11:40:34-07	1870436
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-04 11:40:57-07	1870437
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 11:40:57-07	1870438
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-04 11:41:00-07	1870439
/	203.0.113.42	GET	200 OK	2016-07-04 11:40:44-07	1870440
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-04 11:41:09-07	1870441
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 11:41:27-07	1870442
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-04 11:41:26-07	1870443
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 11:41:14-07	1870444
/	198.51.100.211	GET	200 OK	2016-07-04 11:40:47-07	1870445
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-04 11:41:34-07	1870446
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 11:41:23-07	1870447
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-04 11:41:16-07	1870448
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-04 11:41:20-07	1870449
/	203.0.113.219	GET	200 OK	2016-07-04 11:40:49-07	1870450
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-04 11:41:04-07	1870451
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 11:41:24-07	1870452
/	203.0.113.184	GET	200 OK	2016-07-04 11:40:53-07	1870453
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-04 11:41:17-07	1870454
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 11:41:26-07	1870455
/	192.0.2.126	GET	200 OK	2016-07-04 11:41:00-07	1870456
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-04 11:41:34-07	1870457
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-04 11:41:37-07	1870458
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-04 11:41:47-07	1870459
/	198.51.100.198	GET	200 OK	2016-07-04 11:41:02-07	1870460
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-04 11:41:29-07	1870461
/	192.0.2.79	GET	200 OK	2016-07-04 11:41:03-07	1870462
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-04 11:41:32-07	1870463
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-04 11:41:43-07	1870464
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-04 11:41:40-07	1870465
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-04 11:41:45-07	1870466
/	203.0.113.8	GET	200 OK	2016-07-04 11:41:12-07	1870467
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-04 11:41:59-07	1870468
/	198.51.100.59	GET	200 OK	2016-07-04 11:41:14-07	1870469
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-04 11:42:13-07	1870470
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-04 11:41:43-07	1870471
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-04 11:42:12-07	1870472
/	192.0.2.42	GET	200 OK	2016-07-04 11:41:18-07	1870473
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 11:41:59-07	1870474
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 11:41:48-07	1870475
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-04 11:42:07-07	1870476
/	203.0.113.35	GET	200 OK	2016-07-04 11:41:25-07	1870477
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-04 11:41:59-07	1870478
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-04 11:41:50-07	1870479
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-04 11:42:07-07	1870480
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 11:42:11-07	1870481
/	192.0.2.32	GET	200 OK	2016-07-04 11:41:28-07	1870482
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 11:42:07-07	1870483
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-04 11:41:56-07	1870484
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 11:42:00-07	1870485
/	203.0.113.245	GET	200 OK	2016-07-04 11:41:34-07	1870486
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-04 11:42:26-07	1870487
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-04 11:41:53-07	1870488
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-04 11:42:08-07	1870489
/	203.0.113.111	GET	200 OK	2016-07-04 11:41:44-07	1870490
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-04 11:42:26-07	1870491
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-04 11:42:26-07	1870492
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 11:42:20-07	1870493
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 11:42:20-07	1870494
/	198.51.100.13	GET	200 OK	2016-07-04 11:41:54-07	1870495
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-04 11:42:26-07	1870496
/	203.0.113.28	GET	200 OK	2016-07-04 11:41:57-07	1870497
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-04 11:42:46-07	1870498
/	192.0.2.61	GET	200 OK	2016-07-04 11:42:04-07	1870499
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 11:42:54-07	1870500
/	198.51.100.175	GET	200 OK	2016-07-04 11:42:06-07	1870501
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-04 11:42:57-07	1870502
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-04 11:42:58-07	1870503
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 11:43:04-07	1870504
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-04 11:43:04-07	1870505
/	198.51.100.122	GET	200 OK	2016-07-04 11:42:15-07	1870506
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-04 11:42:39-07	1870507
/	198.51.100.246	GET	200 OK	2016-07-04 11:42:19-07	1870508
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 11:42:49-07	1870509
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-04 11:42:57-07	1870510
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 11:42:45-07	1870511
/	192.0.2.50	GET	200 OK	2016-07-04 11:42:28-07	1870512
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-04 11:42:57-07	1870513
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 11:43:03-07	1870514
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-04 11:42:49-07	1870515
/	203.0.113.136	GET	200 OK	2016-07-04 11:42:33-07	1870516
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 11:43:21-07	1870517
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 11:43:08-07	1870518
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 11:43:31-07	1870519
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-04 11:42:54-07	1870520
/	192.0.2.42	GET	200 OK	2016-07-04 11:42:41-07	1870521
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-04 11:43:33-07	1870522
/	192.0.2.213	GET	200 OK	2016-07-04 11:42:47-07	1870523
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-04 11:43:13-07	1870524
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 11:43:11-07	1870525
/	203.0.113.76	GET	200 OK	2016-07-04 11:42:48-07	1870526
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-04 11:43:44-07	1870527
/	198.51.100.57	GET	200 OK	2016-07-04 14:13:00-07	1876325
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-04 11:43:04-07	1870528
/	192.0.2.250	GET	200 OK	2016-07-04 11:42:58-07	1870529
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-04 11:43:44-07	1870530
/	192.0.2.173	GET	200 OK	2016-07-04 11:43:07-07	1870531
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-04 11:43:40-07	1870532
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-04 11:43:49-07	1870533
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-04 11:43:49-07	1870534
/	203.0.113.243	GET	200 OK	2016-07-04 11:43:15-07	1870535
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 11:43:35-07	1870536
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 11:44:00-07	1870537
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 11:44:03-07	1870538
/	203.0.113.163	GET	200 OK	2016-07-04 11:43:24-07	1870539
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 11:43:44-07	1870540
/article/bears-love-berriese	203.0.113.163	GET	404 NOT FOUND	2016-07-04 11:43:52-07	1870541
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 11:44:06-07	1870542
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 11:43:53-07	1870543
/	203.0.113.1	GET	200 OK	2016-07-04 11:43:26-07	1870544
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 11:44:09-07	1870545
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-04 11:44:07-07	1870546
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-04 11:43:56-07	1870547
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-04 11:44:16-07	1870548
/	192.0.2.105	GET	200 OK	2016-07-04 11:43:36-07	1870549
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-04 11:44:32-07	1870550
/	203.0.113.30	GET	200 OK	2016-07-04 11:43:38-07	1870551
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-04 11:44:29-07	1870552
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 11:44:22-07	1870553
/	198.51.100.203	GET	200 OK	2016-07-04 11:43:44-07	1870554
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 11:44:20-07	1870555
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 11:44:22-07	1870556
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-04 11:44:31-07	1870557
/	198.51.100.186	GET	200 OK	2016-07-04 11:43:46-07	1870558
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-04 11:44:12-07	1870559
/	203.0.113.5	GET	200 OK	2016-07-04 11:43:55-07	1870560
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-04 11:44:41-07	1870561
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 11:44:17-07	1870562
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-04 11:44:22-07	1870563
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-04 11:44:13-07	1870564
/	198.51.100.218	GET	200 OK	2016-07-04 11:43:57-07	1870565
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-04 11:44:40-07	1870566
/	192.0.2.176	GET	200 OK	2016-07-04 11:43:58-07	1870567
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-04 11:44:50-07	1870568
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-04 11:44:15-07	1870569
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 11:44:48-07	1870570
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 11:44:55-07	1870571
/	198.51.100.102	GET	200 OK	2016-07-04 11:44:02-07	1870572
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-04 11:44:19-07	1870573
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-04 11:44:26-07	1870574
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 11:44:57-07	1870575
/	198.51.100.236	GET	200 OK	2016-07-04 11:44:08-07	1870576
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-04 11:44:58-07	1870577
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 11:45:01-07	1870578
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-04 11:44:33-07	1870579
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-04 11:44:24-07	1870580
/	203.0.113.93	GET	200 OK	2016-07-04 11:44:12-07	1870581
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-04 11:44:55-07	1870582
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-04 11:44:44-07	1870583
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-04 11:44:27-07	1870584
/	203.0.113.34	GET	200 OK	2016-07-04 11:44:19-07	1870585
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-04 11:44:54-07	1870586
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-04 11:44:51-07	1870587
/	198.51.100.189	GET	200 OK	2016-07-04 11:44:21-07	1870588
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-04 11:45:20-07	1870589
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-04 11:45:11-07	1870590
/	203.0.113.166	GET	200 OK	2016-07-04 11:44:29-07	1870591
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-04 11:45:22-07	1870592
/	192.0.2.25	GET	200 OK	2016-07-04 11:44:32-07	1870593
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-04 11:44:53-07	1870594
/	198.51.100.201	GET	200 OK	2016-07-04 11:44:39-07	1870595
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-04 11:45:00-07	1870596
/	203.0.113.251	GET	200 OK	2016-07-04 11:44:45-07	1870597
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 11:45:13-07	1870598
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 11:45:42-07	1870599
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-04 11:45:17-07	1870600
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 11:45:37-07	1870601
/	192.0.2.180	GET	200 OK	2016-07-04 11:44:55-07	1870602
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-04 11:45:36-07	1870603
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-04 11:45:28-07	1870604
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 11:45:42-07	1870605
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-04 11:45:12-07	1870606
/	198.51.100.70	GET	200 OK	2016-07-04 11:45:01-07	1870607
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-04 11:45:28-07	1870608
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 11:45:16-07	1870609
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-04 11:45:34-07	1870610
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-04 11:45:23-07	1870611
/	203.0.113.118	GET	200 OK	2016-07-04 11:45:05-07	1870612
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-04 11:45:50-07	1870613
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-04 11:46:00-07	1870614
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-04 11:45:28-07	1870615
/	198.51.100.218	GET	200 OK	2016-07-04 11:45:15-07	1870616
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 11:46:09-07	1870617
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-04 11:45:58-07	1870618
/	192.0.2.12	GET	200 OK	2016-07-04 11:45:19-07	1870619
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 11:45:49-07	1870620
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 11:46:18-07	1870621
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-04 11:46:12-07	1870622
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-04 11:46:14-07	1870624
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-04 11:46:12-07	1870625
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 11:45:56-07	1870626
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 11:46:22-07	1870627
/	203.0.113.129	GET	200 OK	2016-07-04 11:45:33-07	1870628
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-04 11:46:30-07	1870629
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-04 11:46:09-07	1870630
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-04 11:46:16-07	1870631
/	198.51.100.133	GET	200 OK	2016-07-04 11:45:34-07	1870632
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-04 11:46:22-07	1870633
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-04 11:46:11-07	1870634
/	192.0.2.224	GET	200 OK	2016-07-04 11:45:43-07	1870635
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 11:46:07-07	1870636
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 11:46:02-07	1870637
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 11:46:19-07	1870638
/	198.51.100.72	GET	200 OK	2016-07-04 11:45:45-07	1870639
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 11:46:23-07	1870640
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-04 11:46:38-07	1870641
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 11:46:11-07	1870642
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-04 11:46:30-07	1870643
/	198.51.100.3	GET	200 OK	2016-07-04 11:45:49-07	1870644
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-04 11:46:13-07	1870645
/	203.0.113.76	GET	200 OK	2016-07-04 11:45:51-07	1870646
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-04 11:46:06-07	1870647
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-04 11:46:38-07	1870648
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-04 11:46:36-07	1870649
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 11:46:36-07	1870650
/	198.51.100.175	GET	200 OK	2016-07-04 11:45:56-07	1870651
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 11:46:48-07	1870652
/article/bears-love-berriest	198.51.100.175	GET	404 NOT FOUND	2016-07-04 11:46:47-07	1870653
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 11:46:55-07	1870654
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-04 11:46:13-07	1870655
/	198.51.100.52	GET	200 OK	2016-07-04 11:46:01-07	1870656
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-04 11:46:59-07	1870657
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-04 11:46:37-07	1870658
/	198.51.100.47	GET	200 OK	2016-07-04 11:46:11-07	1870659
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-04 11:46:59-07	1870660
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-04 11:46:53-07	1870661
/	192.0.2.228	GET	200 OK	2016-07-04 11:46:18-07	1870662
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-04 11:47:09-07	1870663
/	203.0.113.76	GET	200 OK	2016-07-04 11:46:25-07	1870664
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 11:46:43-07	1870665
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-04 11:46:54-07	1870666
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 11:47:11-07	1870667
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 11:47:08-07	1870668
/	198.51.100.110	GET	200 OK	2016-07-04 11:46:31-07	1870669
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-04 11:47:04-07	1870670
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-04 11:47:15-07	1870671
/	198.51.100.199	GET	200 OK	2016-07-04 11:46:33-07	1870672
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-04 11:46:54-07	1870673
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-04 11:47:24-07	1870674
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-04 11:47:08-07	1870675
/	198.51.100.87	GET	200 OK	2016-07-04 11:46:43-07	1870676
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-04 11:47:28-07	1870677
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-04 11:47:22-07	1870678
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 11:47:38-07	1870679
/	203.0.113.251	GET	200 OK	2016-07-04 11:46:51-07	1870680
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 11:47:32-07	1870681
/	192.0.2.104	GET	200 OK	2016-07-04 11:47:01-07	1870682
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-04 11:47:35-07	1870683
/	192.0.2.180	GET	200 OK	2016-07-04 11:47:05-07	1870684
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-04 11:47:36-07	1870685
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 11:47:20-07	1870686
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-04 11:47:26-07	1870687
/	192.0.2.193	GET	200 OK	2016-07-04 11:47:06-07	1870688
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 11:47:50-07	1870689
/	192.0.2.198	GET	200 OK	2016-07-04 11:47:13-07	1870690
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-04 11:47:36-07	1870691
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-04 11:47:57-07	1870692
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-04 11:47:54-07	1870693
/	198.51.100.70	GET	200 OK	2016-07-04 11:47:16-07	1870694
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-04 11:48:13-07	1870695
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 11:47:33-07	1870696
/	192.0.2.166	GET	200 OK	2016-07-04 11:47:20-07	1870697
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-04 11:47:42-07	1870698
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-04 11:47:56-07	1870699
/	192.0.2.61	GET	200 OK	2016-07-04 11:47:24-07	1870700
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 11:48:22-07	1870701
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 11:47:50-07	1870702
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 11:48:06-07	1870703
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-04 11:47:58-07	1870704
/	198.51.100.249	GET	200 OK	2016-07-04 11:47:27-07	1870705
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 11:47:44-07	1870706
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-04 11:48:09-07	1870707
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-04 11:48:24-07	1870708
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 11:48:21-07	1870709
/	192.0.2.8	GET	200 OK	2016-07-04 11:47:34-07	1870710
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 11:48:23-07	1870711
/	198.51.100.179	GET	200 OK	2016-07-04 11:47:35-07	1870712
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 11:48:33-07	1870713
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-04 11:48:34-07	1870714
/	203.0.113.228	GET	200 OK	2016-07-04 11:47:40-07	1870715
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 11:48:04-07	1870716
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 11:48:14-07	1870717
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 11:48:40-07	1870718
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-04 11:48:31-07	1870720
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-04 11:48:43-07	1870721
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-04 11:48:43-07	1870722
/	203.0.113.65	GET	200 OK	2016-07-04 11:47:53-07	1870723
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-04 11:48:51-07	1870724
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-04 11:48:12-07	1870725
/	192.0.2.156	GET	200 OK	2016-07-04 11:47:57-07	1870726
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 11:48:29-07	1870727
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 11:48:32-07	1870728
/	198.51.100.176	GET	200 OK	2016-07-04 11:48:04-07	1870729
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-04 11:48:35-07	1870730
/	192.0.2.22	GET	200 OK	2016-07-04 11:48:10-07	1870731
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-04 11:49:02-07	1870732
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-04 11:49:01-07	1870733
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 11:48:59-07	1870734
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-04 11:48:30-07	1870735
/	192.0.2.230	GET	200 OK	2016-07-04 11:48:11-07	1870736
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 11:48:57-07	1870737
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 11:48:56-07	1870738
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-04 11:48:57-07	1870739
/	192.0.2.122	GET	200 OK	2016-07-04 11:48:18-07	1870740
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-04 11:49:08-07	1870741
/	198.51.100.155	GET	200 OK	2016-07-04 11:48:21-07	1870742
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-04 11:48:58-07	1870743
/	203.0.113.123	GET	200 OK	2016-07-04 11:48:31-07	1870744
/article/so-many-bearsm	203.0.113.123	GET	404 NOT FOUND	2016-07-04 11:49:01-07	1870745
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-04 11:49:17-07	1870746
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-04 11:49:08-07	1870747
/	198.51.100.142	GET	200 OK	2016-07-04 11:48:40-07	1870748
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-04 11:49:21-07	1870749
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-04 11:49:03-07	1870750
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-04 11:49:10-07	1870751
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-04 11:49:14-07	1870752
/	192.0.2.92	GET	200 OK	2016-07-04 11:48:41-07	1870753
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 11:49:11-07	1870754
/	198.51.100.235	GET	200 OK	2016-07-04 11:48:42-07	1870755
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-04 11:49:34-07	1870756
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-04 11:49:21-07	1870757
/	198.51.100.6	GET	200 OK	2016-07-04 11:48:49-07	1870758
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-04 11:49:23-07	1870759
/	203.0.113.42	GET	200 OK	2016-07-04 11:48:56-07	1870760
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-04 11:49:25-07	1870761
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 11:49:28-07	1870762
/	192.0.2.8	GET	200 OK	2016-07-04 11:48:59-07	1870763
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-04 11:49:23-07	1870764
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-04 11:49:25-07	1870765
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 11:49:50-07	1870766
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-04 11:49:54-07	1870767
/	203.0.113.178	GET	200 OK	2016-07-04 11:49:04-07	1870768
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 11:49:41-07	1870769
/	198.51.100.130	GET	200 OK	2016-07-04 11:49:09-07	1870770
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-04 11:49:45-07	1870771
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-04 11:49:31-07	1870772
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-04 11:49:43-07	1870773
/	192.0.2.95	GET	200 OK	2016-07-04 11:49:11-07	1870774
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-04 11:50:10-07	1870775
/	198.51.100.232	GET	200 OK	2016-07-04 11:49:14-07	1870776
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-04 11:49:37-07	1870777
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-04 11:50:07-07	1870778
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-04 11:50:08-07	1870779
/	192.0.2.70	GET	200 OK	2016-07-04 11:49:23-07	1870780
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 11:50:13-07	1870781
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-04 11:50:19-07	1870782
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-04 11:49:56-07	1870783
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-04 11:50:04-07	1870784
/	192.0.2.51	GET	200 OK	2016-07-04 11:49:32-07	1870785
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-04 11:49:53-07	1870786
/	203.0.113.65	GET	200 OK	2016-07-04 11:49:34-07	1870787
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-04 11:50:19-07	1870788
/	203.0.113.131	GET	200 OK	2016-07-04 11:49:42-07	1870789
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-04 11:50:10-07	1870790
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-04 11:50:19-07	1870791
/	203.0.113.173	GET	200 OK	2016-07-04 11:49:52-07	1870792
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-04 11:50:31-07	1870793
/	203.0.113.253	GET	200 OK	2016-07-04 11:49:56-07	1870794
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-04 11:50:36-07	1870795
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-04 11:50:39-07	1870796
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-04 11:50:14-07	1870797
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-04 11:50:17-07	1870798
/	203.0.113.35	GET	200 OK	2016-07-04 11:50:02-07	1870799
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-04 11:50:19-07	1870800
/	203.0.113.169	GET	200 OK	2016-07-04 11:50:12-07	1870801
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-04 11:50:45-07	1870802
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-04 11:50:44-07	1870803
/	192.0.2.178	GET	200 OK	2016-07-04 11:50:22-07	1870804
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 11:51:04-07	1870805
/	203.0.113.140	GET	200 OK	2016-07-04 11:50:30-07	1870806
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-04 11:51:20-07	1870807
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-04 11:51:00-07	1870808
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 11:51:02-07	1870809
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 11:50:51-07	1870810
/	198.51.100.168	GET	200 OK	2016-07-04 11:50:40-07	1870811
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-04 11:51:16-07	1870812
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-04 11:51:34-07	1870813
/	198.51.100.43	GET	200 OK	2016-07-04 11:50:44-07	1870814
/	198.51.100.196	GET	200 OK	2016-07-04 14:18:39-07	1876517
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-04 11:51:44-07	1870815
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-04 11:51:12-07	1870816
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-04 11:51:32-07	1870817
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-04 11:51:33-07	1870818
/	192.0.2.226	GET	200 OK	2016-07-04 11:50:49-07	1870819
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-04 11:51:32-07	1870820
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-04 11:51:06-07	1870821
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-04 11:51:30-07	1870822
/	192.0.2.18	GET	200 OK	2016-07-04 11:50:51-07	1870823
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-04 11:51:27-07	1870824
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 11:51:44-07	1870825
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-04 11:51:37-07	1870826
/	192.0.2.152	GET	200 OK	2016-07-04 11:50:59-07	1870827
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 11:51:29-07	1870828
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-04 11:51:23-07	1870829
/	198.51.100.216	GET	200 OK	2016-07-04 11:51:02-07	1870830
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-04 11:51:45-07	1870831
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 11:51:58-07	1870832
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-04 11:51:22-07	1870833
/	192.0.2.102	GET	200 OK	2016-07-04 11:51:09-07	1870834
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 11:51:48-07	1870835
/	192.0.2.135	GET	200 OK	2016-07-04 11:51:19-07	1870836
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-04 11:52:19-07	1870837
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-04 11:51:53-07	1870838
/	203.0.113.22	GET	200 OK	2016-07-04 11:51:25-07	1870839
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-04 11:52:13-07	1870840
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-04 11:51:57-07	1870841
/article/candidate-is-jerku	203.0.113.22	GET	404 NOT FOUND	2016-07-04 11:51:44-07	1870842
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 11:52:02-07	1870843
/	203.0.113.218	GET	200 OK	2016-07-04 11:51:26-07	1870844
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-04 11:52:12-07	1870845
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-04 11:51:55-07	1870846
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-04 11:51:47-07	1870847
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 11:51:44-07	1870848
/	192.0.2.105	GET	200 OK	2016-07-04 11:51:29-07	1870849
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 11:52:08-07	1870850
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-04 11:52:06-07	1870851
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-04 11:51:50-07	1870852
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-04 11:51:57-07	1870853
/	192.0.2.228	GET	200 OK	2016-07-04 11:51:39-07	1870854
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-04 11:52:18-07	1870855
/	192.0.2.78	GET	200 OK	2016-07-04 11:51:47-07	1870856
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-04 11:52:04-07	1870857
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 11:52:44-07	1870858
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 11:52:19-07	1870859
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 11:52:20-07	1870860
/	192.0.2.48	GET	200 OK	2016-07-04 11:51:48-07	1870861
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-04 11:52:32-07	1870862
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-04 11:52:17-07	1870863
/	203.0.113.122	GET	200 OK	2016-07-04 11:51:54-07	1870864
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-04 11:52:27-07	1870865
/	198.51.100.5	GET	200 OK	2016-07-04 11:52:04-07	1870866
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 11:52:53-07	1870867
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-04 11:52:25-07	1870868
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 11:52:50-07	1870869
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-04 11:52:50-07	1870870
/	192.0.2.45	GET	200 OK	2016-07-04 11:52:05-07	1870871
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-04 11:53:00-07	1870872
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-04 11:53:01-07	1870873
/	198.51.100.73	GET	200 OK	2016-07-04 11:52:07-07	1870874
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-04 11:52:47-07	1870875
/	203.0.113.95	GET	200 OK	2016-07-04 11:52:15-07	1870876
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 11:52:34-07	1870877
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-04 11:52:53-07	1870878
/	203.0.113.86	GET	200 OK	2016-07-04 11:52:22-07	1870879
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-04 11:53:06-07	1870880
/	192.0.2.116	GET	200 OK	2016-07-04 11:52:32-07	1870881
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-04 11:53:14-07	1870882
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-04 11:53:12-07	1870883
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-04 11:53:10-07	1870884
/	192.0.2.233	GET	200 OK	2016-07-04 11:52:39-07	1870885
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-04 11:53:23-07	1870886
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-04 11:53:22-07	1870887
/	203.0.113.51	GET	200 OK	2016-07-04 11:52:42-07	1870888
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-04 11:53:24-07	1870889
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 11:53:03-07	1870890
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-04 11:53:00-07	1870891
/	203.0.113.29	GET	200 OK	2016-07-04 11:52:46-07	1870892
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-04 11:53:27-07	1870893
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-04 11:53:31-07	1870894
/	203.0.113.13	GET	200 OK	2016-07-04 11:52:54-07	1870895
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 11:53:36-07	1870896
/	198.51.100.84	GET	200 OK	2016-07-04 11:52:55-07	1870897
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-04 11:53:20-07	1870898
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-04 11:53:14-07	1870899
/	192.0.2.84	GET	200 OK	2016-07-04 11:53:04-07	1870900
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-04 11:53:27-07	1870901
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 11:53:21-07	1870902
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 11:53:32-07	1870903
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-04 11:53:47-07	1870904
/	203.0.113.232	GET	200 OK	2016-07-04 11:53:09-07	1870905
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 11:53:46-07	1870906
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 11:54:08-07	1870907
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-04 11:54:04-07	1870908
/	192.0.2.87	GET	200 OK	2016-07-04 14:35:57-07	1877183
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 11:54:07-07	1870909
/	192.0.2.169	GET	200 OK	2016-07-04 11:53:15-07	1870910
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-04 11:54:13-07	1870911
/	203.0.113.69	GET	200 OK	2016-07-04 11:53:24-07	1870912
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-04 11:53:39-07	1870913
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 11:53:55-07	1870914
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-04 11:53:57-07	1870915
/	198.51.100.128	GET	200 OK	2016-07-04 11:53:25-07	1870916
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-04 11:53:43-07	1870917
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-04 11:54:08-07	1870918
/	203.0.113.119	GET	200 OK	2016-07-04 11:53:28-07	1870919
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-04 11:54:09-07	1870920
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-04 11:54:11-07	1870921
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-04 11:53:51-07	1870922
/	203.0.113.222	GET	200 OK	2016-07-04 11:53:31-07	1870923
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 11:54:23-07	1870924
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 11:54:21-07	1870925
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 11:54:30-07	1870926
/	203.0.113.58	GET	200 OK	2016-07-04 11:53:38-07	1870927
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 11:54:25-07	1870928
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-04 11:54:29-07	1870929
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-04 11:54:30-07	1870930
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-04 11:54:30-07	1870931
/	198.51.100.61	GET	200 OK	2016-07-04 11:53:39-07	1870932
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-04 11:54:12-07	1870933
/	192.0.2.89	GET	200 OK	2016-07-04 11:53:45-07	1870934
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-04 11:54:32-07	1870935
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-04 11:54:01-07	1870936
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-04 11:54:32-07	1870937
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-04 11:54:41-07	1870938
/	198.51.100.92	GET	200 OK	2016-07-04 11:53:50-07	1870939
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-04 11:54:20-07	1870940
/	203.0.113.237	GET	200 OK	2016-07-04 11:53:54-07	1870941
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-04 11:54:10-07	1870942
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 11:54:26-07	1870943
/	203.0.113.1	GET	200 OK	2016-07-04 11:54:02-07	1870944
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-04 11:54:37-07	1870945
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 11:54:54-07	1870946
/	203.0.113.58	GET	200 OK	2016-07-04 11:54:05-07	1870947
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-04 11:54:21-07	1870948
/	198.51.100.216	GET	200 OK	2016-07-04 11:54:13-07	1870949
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 11:54:47-07	1870950
/	198.51.100.81	GET	200 OK	2016-07-04 11:54:20-07	1870951
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 11:54:37-07	1870952
/	198.51.100.4	GET	200 OK	2016-07-04 11:54:25-07	1870953
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-04 11:55:25-07	1870954
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-04 11:55:15-07	1870955
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-04 11:55:24-07	1870956
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-04 11:54:48-07	1870957
/	203.0.113.53	GET	200 OK	2016-07-04 11:54:34-07	1870958
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-04 11:55:08-07	1870959
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-04 11:55:31-07	1870960
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-04 11:55:12-07	1870961
/	198.51.100.153	GET	200 OK	2016-07-04 11:54:42-07	1870962
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-04 11:55:31-07	1870963
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-04 11:55:11-07	1870964
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 11:54:57-07	1870965
/	203.0.113.216	GET	200 OK	2016-07-04 11:54:52-07	1870966
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 11:55:27-07	1870967
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 11:55:25-07	1870968
/	198.51.100.126	GET	200 OK	2016-07-04 11:55:02-07	1870969
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 11:55:50-07	1870970
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-04 11:55:57-07	1870971
/	192.0.2.240	GET	200 OK	2016-07-04 11:55:10-07	1870972
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-04 11:56:04-07	1870973
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 11:55:31-07	1870974
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-04 11:55:28-07	1870975
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 11:55:37-07	1870976
/	192.0.2.30	GET	200 OK	2016-07-04 11:55:14-07	1870977
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 11:55:52-07	1870978
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 11:56:07-07	1870979
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 11:56:05-07	1870980
/	192.0.2.141	GET	200 OK	2016-07-04 11:55:16-07	1870981
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-04 11:55:45-07	1870982
/	203.0.113.86	GET	200 OK	2016-07-04 11:55:24-07	1870983
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-04 11:55:55-07	1870984
/	192.0.2.183	GET	200 OK	2016-07-04 11:55:30-07	1870985
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 11:56:20-07	1870986
/	203.0.113.5	GET	200 OK	2016-07-04 11:55:35-07	1870987
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-04 11:56:34-07	1870988
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-04 11:56:24-07	1870989
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-04 11:56:01-07	1870990
/	192.0.2.25	GET	200 OK	2016-07-04 11:55:36-07	1870991
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-04 11:56:25-07	1870992
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-04 11:56:31-07	1870993
/	198.51.100.78	GET	200 OK	2016-07-04 11:55:40-07	1870994
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-04 11:56:02-07	1870995
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-04 11:56:19-07	1870996
/	192.0.2.3	GET	200 OK	2016-07-04 11:55:42-07	1870997
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-04 11:56:09-07	1870998
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 11:56:32-07	1870999
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-04 11:56:36-07	1871000
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-04 11:56:10-07	1871001
/	198.51.100.8	GET	200 OK	2016-07-04 11:55:47-07	1871002
/article/candidate-is-jerkr	198.51.100.8	GET	404 NOT FOUND	2016-07-04 11:56:42-07	1871003
/	192.0.2.22	GET	200 OK	2016-07-04 14:45:44-07	1877564
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-04 11:56:37-07	1871004
/	198.51.100.214	GET	200 OK	2016-07-04 11:55:49-07	1871005
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-04 11:56:13-07	1871006
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-04 11:56:29-07	1871007
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-04 11:56:44-07	1871008
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-04 11:56:41-07	1871009
/	198.51.100.226	GET	200 OK	2016-07-04 11:55:57-07	1871010
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 11:56:16-07	1871011
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 11:56:45-07	1871012
/	203.0.113.154	GET	200 OK	2016-07-04 11:56:04-07	1871013
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-04 11:56:34-07	1871014
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-04 11:56:39-07	1871015
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-04 11:56:36-07	1871016
/	192.0.2.132	GET	200 OK	2016-07-04 11:56:09-07	1871017
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 11:57:05-07	1871018
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-04 11:56:52-07	1871019
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-04 11:56:48-07	1871020
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-04 11:56:58-07	1871021
/	203.0.113.19	GET	200 OK	2016-07-04 11:56:13-07	1871022
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-04 11:57:00-07	1871023
/	203.0.113.108	GET	200 OK	2016-07-04 11:56:18-07	1871024
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-04 11:56:38-07	1871025
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 11:57:10-07	1871026
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-04 11:56:35-07	1871027
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-04 11:56:44-07	1871028
/	198.51.100.65	GET	200 OK	2016-07-04 11:56:21-07	1871029
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-04 11:57:07-07	1871030
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-04 11:57:16-07	1871031
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-04 11:56:38-07	1871032
/	203.0.113.8	GET	200 OK	2016-07-04 11:56:31-07	1871033
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-04 11:56:55-07	1871034
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-04 11:56:53-07	1871035
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-04 11:57:12-07	1871036
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-04 11:57:26-07	1871037
/	198.51.100.11	GET	200 OK	2016-07-04 11:56:39-07	1871038
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 11:57:33-07	1871039
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 11:56:58-07	1871040
/	203.0.113.129	GET	200 OK	2016-07-04 11:56:47-07	1871041
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 11:57:06-07	1871042
/	192.0.2.50	GET	200 OK	2016-07-04 11:56:52-07	1871043
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-04 11:57:16-07	1871044
/article/goats-eat-googlesd	192.0.2.50	GET	404 NOT FOUND	2016-07-04 11:57:18-07	1871045
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 11:57:22-07	1871046
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-04 11:57:09-07	1871047
/	203.0.113.141	GET	200 OK	2016-07-04 11:56:55-07	1871048
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-04 11:57:34-07	1871049
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 11:57:31-07	1871050
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 11:57:28-07	1871051
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-04 11:57:39-07	1871052
/	198.51.100.166	GET	200 OK	2016-07-04 11:56:56-07	1871053
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-04 11:57:28-07	1871054
/	203.0.113.69	GET	200 OK	2016-07-04 11:56:59-07	1871055
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-04 11:57:29-07	1871056
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 11:57:29-07	1871057
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 11:57:40-07	1871058
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-04 11:57:40-07	1871059
/	192.0.2.111	GET	200 OK	2016-07-04 11:57:00-07	1871060
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 11:57:31-07	1871061
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 11:57:51-07	1871062
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 11:57:44-07	1871063
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 11:57:58-07	1871064
/	203.0.113.134	GET	200 OK	2016-07-04 11:57:07-07	1871065
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-04 11:57:44-07	1871066
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 11:58:04-07	1871067
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-04 11:58:03-07	1871068
/	198.51.100.247	GET	200 OK	2016-07-04 11:57:13-07	1871069
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-04 11:58:00-07	1871070
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-04 11:58:01-07	1871071
/	198.51.100.203	GET	200 OK	2016-07-04 11:57:15-07	1871072
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 11:57:52-07	1871073
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 11:58:10-07	1871074
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 11:57:41-07	1871075
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-04 11:58:01-07	1871076
/	203.0.113.230	GET	200 OK	2016-07-04 11:57:22-07	1871077
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 11:57:41-07	1871078
/	192.0.2.240	GET	200 OK	2016-07-04 11:57:23-07	1871079
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-04 11:58:20-07	1871080
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-04 11:57:39-07	1871081
/	203.0.113.181	GET	200 OK	2016-07-04 11:57:26-07	1871082
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-04 11:58:12-07	1871083
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-04 11:58:24-07	1871084
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 11:58:19-07	1871085
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 11:57:56-07	1871086
/	198.51.100.155	GET	200 OK	2016-07-04 11:57:28-07	1871087
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 11:58:09-07	1871088
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-04 11:57:52-07	1871089
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 11:58:10-07	1871090
/	192.0.2.169	GET	200 OK	2016-07-04 11:57:36-07	1871091
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-04 11:58:25-07	1871092
/	198.51.100.242	GET	200 OK	2016-07-04 11:57:41-07	1871093
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-04 11:58:14-07	1871094
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-04 11:58:26-07	1871095
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-04 11:58:13-07	1871096
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-04 11:58:10-07	1871097
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-04 11:58:40-07	1871099
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-04 11:58:30-07	1871100
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-04 11:58:09-07	1871101
/	192.0.2.79	GET	200 OK	2016-07-04 11:57:57-07	1871102
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 11:58:36-07	1871103
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-04 11:58:39-07	1871104
/	203.0.113.47	GET	200 OK	2016-07-04 11:58:01-07	1871105
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 11:58:26-07	1871106
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-04 11:58:32-07	1871107
/	198.51.100.105	GET	200 OK	2016-07-04 11:58:04-07	1871108
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-04 11:58:42-07	1871109
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 11:58:28-07	1871110
/	198.51.100.86	GET	200 OK	2016-07-04 11:58:13-07	1871111
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-04 11:58:55-07	1871112
/	192.0.2.98	GET	200 OK	2016-07-04 11:58:14-07	1871113
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-04 11:59:08-07	1871114
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-04 11:58:36-07	1871115
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-04 11:58:37-07	1871116
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 11:59:14-07	1871117
/	192.0.2.237	GET	200 OK	2016-07-04 11:58:22-07	1871118
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 11:59:13-07	1871119
/	198.51.100.234	GET	200 OK	2016-07-04 11:58:26-07	1871120
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 11:59:11-07	1871121
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-04 11:59:24-07	1871122
/	192.0.2.200	GET	200 OK	2016-07-04 11:58:31-07	1871123
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-04 11:58:58-07	1871124
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-04 11:59:13-07	1871125
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-04 11:59:31-07	1871126
/	198.51.100.127	GET	200 OK	2016-07-04 11:58:33-07	1871127
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-04 11:58:48-07	1871128
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 11:59:31-07	1871129
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 11:59:26-07	1871130
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-04 11:59:07-07	1871131
/	198.51.100.36	GET	200 OK	2016-07-04 11:58:38-07	1871132
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-04 11:58:54-07	1871133
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 11:59:09-07	1871134
/	198.51.100.63	GET	200 OK	2016-07-04 11:58:41-07	1871135
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-04 11:58:58-07	1871136
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-04 11:59:34-07	1871137
/	203.0.113.157	GET	200 OK	2016-07-04 11:58:50-07	1871138
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-04 11:59:05-07	1871139
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-04 11:59:40-07	1871140
/	192.0.2.12	GET	200 OK	2016-07-04 11:58:57-07	1871141
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-04 11:59:12-07	1871142
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 11:59:49-07	1871143
/	192.0.2.78	GET	200 OK	2016-07-04 11:59:03-07	1871144
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 11:59:19-07	1871145
/	203.0.113.76	GET	200 OK	2016-07-04 11:59:11-07	1871146
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 12:00:05-07	1871147
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 11:59:59-07	1871148
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-04 12:00:07-07	1871149
/	192.0.2.143	GET	200 OK	2016-07-04 11:59:12-07	1871150
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 11:59:34-07	1871151
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-04 11:59:55-07	1871152
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-04 12:00:03-07	1871153
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-04 11:59:56-07	1871154
/	203.0.113.214	GET	200 OK	2016-07-04 11:59:21-07	1871155
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-04 12:00:07-07	1871156
/	192.0.2.181	GET	200 OK	2016-07-04 11:59:31-07	1871157
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 12:00:15-07	1871158
/	198.51.100.211	GET	200 OK	2016-07-04 11:59:32-07	1871159
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 11:59:51-07	1871160
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 12:00:12-07	1871161
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 11:59:48-07	1871162
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-04 12:00:10-07	1871163
/	198.51.100.220	GET	200 OK	2016-07-04 11:59:42-07	1871164
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 12:00:05-07	1871165
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-04 12:00:11-07	1871166
/	192.0.2.183	GET	200 OK	2016-07-04 11:59:46-07	1871167
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-04 12:00:13-07	1871168
/	203.0.113.36	GET	200 OK	2016-07-04 11:59:53-07	1871169
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-04 12:00:24-07	1871170
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-04 12:00:37-07	1871171
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-04 12:00:48-07	1871172
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-04 12:00:16-07	1871173
/	198.51.100.192	GET	200 OK	2016-07-04 11:59:54-07	1871174
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-04 12:00:19-07	1871175
/	198.51.100.148	GET	200 OK	2016-07-04 12:00:02-07	1871176
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-04 12:00:52-07	1871177
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-04 12:00:58-07	1871178
/	203.0.113.188	GET	200 OK	2016-07-04 12:00:06-07	1871179
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-04 12:00:21-07	1871180
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-04 12:00:27-07	1871181
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-04 12:01:03-07	1871182
/	192.0.2.148	GET	200 OK	2016-07-04 12:00:13-07	1871183
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-04 12:00:48-07	1871184
/	198.51.100.93	GET	200 OK	2016-07-04 12:00:17-07	1871185
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-04 12:01:13-07	1871186
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-04 12:00:59-07	1871187
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-04 12:00:50-07	1871188
/	203.0.113.228	GET	200 OK	2016-07-04 12:00:25-07	1871189
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-04 12:01:22-07	1871190
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-04 12:01:02-07	1871191
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-04 12:01:24-07	1871192
/	203.0.113.79	GET	200 OK	2016-07-04 12:00:27-07	1871193
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 12:01:25-07	1871194
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-04 12:01:10-07	1871195
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-04 12:01:16-07	1871196
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 12:00:55-07	1871197
/	203.0.113.25	GET	200 OK	2016-07-04 12:00:33-07	1871198
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 12:00:48-07	1871199
/	192.0.2.100	GET	200 OK	2016-07-04 12:00:37-07	1871200
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-04 12:01:09-07	1871201
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-04 12:00:58-07	1871202
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-04 12:00:54-07	1871203
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-04 12:01:11-07	1871204
/	192.0.2.11	GET	200 OK	2016-07-04 12:00:45-07	1871205
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-04 12:01:08-07	1871206
/	192.0.2.86	GET	200 OK	2016-07-04 12:00:51-07	1871207
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 12:01:46-07	1871208
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-04 12:01:10-07	1871209
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 12:01:45-07	1871210
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 12:01:18-07	1871211
/	198.51.100.199	GET	200 OK	2016-07-04 12:00:52-07	1871212
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-04 12:01:28-07	1871213
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-04 12:01:32-07	1871214
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-04 12:01:17-07	1871215
/	203.0.113.125	GET	200 OK	2016-07-04 12:00:58-07	1871216
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-04 12:01:25-07	1871217
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 12:01:54-07	1871218
/	198.51.100.145	GET	200 OK	2016-07-04 12:01:03-07	1871219
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 12:02:00-07	1871220
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-04 12:01:42-07	1871221
/	192.0.2.158	GET	200 OK	2016-07-04 12:01:08-07	1871222
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 12:01:44-07	1871223
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-04 12:01:47-07	1871224
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-04 12:01:58-07	1871225
/	198.51.100.85	GET	200 OK	2016-07-04 12:01:17-07	1871226
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 12:01:35-07	1871227
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-04 12:01:46-07	1871228
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 12:02:10-07	1871229
/	192.0.2.127	GET	200 OK	2016-07-04 12:01:26-07	1871230
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-04 12:02:20-07	1871231
/	203.0.113.38	GET	200 OK	2016-07-04 12:01:32-07	1871232
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-04 12:02:23-07	1871233
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-04 12:01:52-07	1871234
/	198.51.100.53	GET	200 OK	2016-07-04 12:01:34-07	1871235
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-04 12:02:23-07	1871236
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-04 12:02:19-07	1871237
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-04 12:02:07-07	1871238
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-04 12:01:54-07	1871239
/	198.51.100.18	GET	200 OK	2016-07-04 12:01:40-07	1871240
/article/bad-things-goned	198.51.100.18	GET	404 NOT FOUND	2016-07-04 12:02:10-07	1871241
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-04 12:02:23-07	1871242
/	198.51.100.114	GET	200 OK	2016-07-04 12:01:49-07	1871243
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 12:02:21-07	1871244
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-04 12:02:25-07	1871245
/	203.0.113.106	GET	200 OK	2016-07-04 12:01:55-07	1871246
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 12:02:30-07	1871247
/	203.0.113.139	GET	200 OK	2016-07-04 12:01:59-07	1871248
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 12:02:19-07	1871249
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-04 12:02:49-07	1871250
/	198.51.100.53	GET	200 OK	2016-07-04 12:02:07-07	1871251
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-04 12:02:40-07	1871252
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-04 12:02:23-07	1871253
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-04 12:03:00-07	1871254
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-04 12:02:37-07	1871255
/	203.0.113.161	GET	200 OK	2016-07-04 12:02:13-07	1871256
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 12:02:33-07	1871257
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 12:02:56-07	1871258
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-04 12:03:01-07	1871259
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 12:03:07-07	1871260
/	192.0.2.129	GET	200 OK	2016-07-04 12:02:23-07	1871261
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 12:02:40-07	1871262
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-04 12:03:13-07	1871263
/	198.51.100.128	GET	200 OK	2016-07-04 12:02:32-07	1871264
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 12:02:48-07	1871265
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 12:03:12-07	1871266
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 12:03:06-07	1871267
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 12:03:12-07	1871268
/	203.0.113.110	GET	200 OK	2016-07-04 12:02:35-07	1871269
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-04 12:03:15-07	1871270
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-04 12:03:13-07	1871271
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-04 12:03:14-07	1871272
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-04 12:03:15-07	1871273
/	192.0.2.243	GET	200 OK	2016-07-04 12:02:43-07	1871274
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-04 12:03:20-07	1871275
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 12:02:59-07	1871276
/	203.0.113.198	GET	200 OK	2016-07-04 12:02:50-07	1871277
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-04 12:03:06-07	1871278
/	198.51.100.160	GET	200 OK	2016-07-04 12:02:56-07	1871279
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 12:03:37-07	1871280
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-04 12:03:42-07	1871281
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-04 12:03:26-07	1871282
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-04 12:03:13-07	1871283
/	203.0.113.245	GET	200 OK	2016-07-04 12:03:05-07	1871284
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-04 12:04:03-07	1871285
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-04 12:04:00-07	1871286
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-04 12:03:39-07	1871287
/	203.0.113.145	GET	200 OK	2016-07-04 12:03:11-07	1871288
/	198.51.100.97	GET	200 OK	2016-07-04 14:47:54-07	1877659
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 12:04:08-07	1871289
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-04 12:03:45-07	1871290
/	198.51.100.241	GET	200 OK	2016-07-04 12:03:12-07	1871291
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-04 12:03:38-07	1871292
/	198.51.100.213	GET	200 OK	2016-07-04 12:03:19-07	1871293
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-04 12:03:36-07	1871294
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-04 12:03:48-07	1871295
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-04 12:03:42-07	1871296
/	203.0.113.121	GET	200 OK	2016-07-04 12:03:26-07	1871297
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-04 12:03:59-07	1871298
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-04 12:03:55-07	1871299
/	192.0.2.79	GET	200 OK	2016-07-04 12:03:35-07	1871300
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-04 12:04:06-07	1871301
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-04 12:04:34-07	1871302
/	203.0.113.43	GET	200 OK	2016-07-04 12:03:45-07	1871303
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-04 12:04:06-07	1871304
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-04 12:04:23-07	1871305
/	192.0.2.245	GET	200 OK	2016-07-04 12:03:50-07	1871306
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-04 12:04:45-07	1871307
/	192.0.2.236	GET	200 OK	2016-07-04 12:03:55-07	1871308
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-04 12:04:11-07	1871309
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 12:04:25-07	1871310
/	198.51.100.175	GET	200 OK	2016-07-04 12:04:01-07	1871311
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 12:04:29-07	1871312
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 12:04:41-07	1871313
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 12:04:47-07	1871314
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-04 12:04:25-07	1871315
/	203.0.113.240	GET	200 OK	2016-07-04 12:04:02-07	1871316
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-04 12:04:31-07	1871317
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-04 12:04:59-07	1871318
/	203.0.113.218	GET	200 OK	2016-07-04 12:04:08-07	1871319
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-04 12:04:54-07	1871320
/	192.0.2.207	GET	200 OK	2016-07-04 12:04:09-07	1871321
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 12:04:38-07	1871322
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 12:04:46-07	1871323
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-04 12:04:51-07	1871324
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 12:04:49-07	1871325
/	192.0.2.76	GET	200 OK	2016-07-04 12:04:18-07	1871326
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-04 12:04:43-07	1871327
/	203.0.113.211	GET	200 OK	2016-07-04 12:04:22-07	1871328
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-04 12:05:07-07	1871329
/	192.0.2.207	GET	200 OK	2016-07-04 12:04:25-07	1871330
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-04 12:04:55-07	1871331
/	198.51.100.240	GET	200 OK	2016-07-04 12:04:35-07	1871332
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-04 12:05:32-07	1871333
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-04 12:04:52-07	1871334
/	198.51.100.87	GET	200 OK	2016-07-04 12:04:42-07	1871335
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 12:05:41-07	1871336
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-04 12:05:35-07	1871337
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 12:05:34-07	1871338
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 12:05:03-07	1871339
/	198.51.100.156	GET	200 OK	2016-07-04 12:04:43-07	1871340
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-04 12:05:09-07	1871341
/	198.51.100.218	GET	200 OK	2016-07-04 12:04:53-07	1871342
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 12:05:13-07	1871343
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 12:05:08-07	1871344
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-04 12:05:15-07	1871345
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-04 12:05:33-07	1871346
/	198.51.100.32	GET	200 OK	2016-07-04 12:05:02-07	1871347
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-04 12:05:56-07	1871348
/	198.51.100.86	GET	200 OK	2016-07-04 12:05:07-07	1871349
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-04 12:05:55-07	1871350
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 12:05:22-07	1871351
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-04 12:05:59-07	1871352
/	198.51.100.14	GET	200 OK	2016-07-04 12:05:12-07	1871353
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-04 12:06:07-07	1871354
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 12:05:48-07	1871355
/	198.51.100.10	GET	200 OK	2016-07-04 12:05:21-07	1871356
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 12:05:57-07	1871357
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 12:05:51-07	1871358
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-04 12:06:03-07	1871359
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 12:06:05-07	1871360
/	203.0.113.112	GET	200 OK	2016-07-04 12:05:29-07	1871361
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 12:05:56-07	1871362
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 12:06:17-07	1871363
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 12:05:58-07	1871364
/	192.0.2.163	GET	200 OK	2016-07-04 12:05:36-07	1871365
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 12:05:53-07	1871366
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 12:06:16-07	1871367
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 12:05:58-07	1871368
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 12:06:08-07	1871369
/	203.0.113.44	GET	200 OK	2016-07-04 12:05:37-07	1871370
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-04 12:05:59-07	1871371
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 12:06:36-07	1871372
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-04 12:06:21-07	1871373
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-04 12:06:14-07	1871374
/	198.51.100.86	GET	200 OK	2016-07-04 12:05:43-07	1871375
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-04 12:06:39-07	1871376
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-04 12:06:17-07	1871377
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 12:06:16-07	1871378
/	198.51.100.163	GET	200 OK	2016-07-04 12:05:45-07	1871379
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 12:06:02-07	1871380
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 12:06:28-07	1871381
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 12:06:18-07	1871382
/	198.51.100.76	GET	200 OK	2016-07-04 12:05:46-07	1871383
/	192.0.2.125	GET	200 OK	2016-07-04 14:53:03-07	1877850
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 12:06:20-07	1871384
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-04 12:06:14-07	1871385
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 12:06:09-07	1871386
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 12:06:46-07	1871387
/	203.0.113.171	GET	200 OK	2016-07-04 12:05:49-07	1871388
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-04 12:06:14-07	1871389
/	192.0.2.83	GET	200 OK	2016-07-04 12:05:54-07	1871390
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-04 12:06:39-07	1871391
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-04 12:06:35-07	1871392
/	192.0.2.141	GET	200 OK	2016-07-04 12:05:58-07	1871393
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-04 12:06:37-07	1871394
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-04 12:06:42-07	1871395
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 12:06:46-07	1871396
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-04 12:06:14-07	1871397
/	203.0.113.104	GET	200 OK	2016-07-04 12:06:07-07	1871398
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 12:06:31-07	1871399
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-04 12:06:59-07	1871400
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-04 12:06:30-07	1871401
/	203.0.113.33	GET	200 OK	2016-07-04 12:06:11-07	1871402
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-04 12:07:05-07	1871403
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-04 12:06:34-07	1871404
/	203.0.113.188	GET	200 OK	2016-07-04 12:06:17-07	1871405
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-04 12:07:06-07	1871406
/	192.0.2.56	GET	200 OK	2016-07-04 12:06:21-07	1871407
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 12:06:37-07	1871408
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-04 12:06:39-07	1871409
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 12:06:43-07	1871410
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 12:06:38-07	1871411
/	192.0.2.155	GET	200 OK	2016-07-04 12:06:29-07	1871412
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-04 12:07:04-07	1871413
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-04 12:07:12-07	1871414
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-04 12:07:00-07	1871415
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-04 12:07:10-07	1871416
/	198.51.100.89	GET	200 OK	2016-07-04 12:06:36-07	1871417
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-04 12:06:58-07	1871418
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-04 12:07:25-07	1871419
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 12:07:35-07	1871420
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-04 12:07:20-07	1871421
/	203.0.113.46	GET	200 OK	2016-07-04 12:06:43-07	1871422
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 12:07:20-07	1871423
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-04 12:07:07-07	1871424
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 12:07:09-07	1871425
/	203.0.113.144	GET	200 OK	2016-07-04 12:06:49-07	1871426
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-04 12:07:14-07	1871427
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-04 12:07:08-07	1871428
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 12:07:36-07	1871429
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 12:07:14-07	1871430
/	192.0.2.167	GET	200 OK	2016-07-04 12:06:58-07	1871431
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-04 12:07:16-07	1871432
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 12:07:43-07	1871433
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-04 12:07:46-07	1871434
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-04 12:07:27-07	1871435
/	203.0.113.161	GET	200 OK	2016-07-04 12:06:59-07	1871436
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-04 12:07:38-07	1871437
/	192.0.2.163	GET	200 OK	2016-07-04 12:07:07-07	1871438
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-04 12:07:59-07	1871439
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 12:07:47-07	1871440
/	198.51.100.208	GET	200 OK	2016-07-04 12:07:10-07	1871441
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 12:07:27-07	1871442
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 12:07:41-07	1871443
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 12:07:41-07	1871444
/	198.51.100.243	GET	200 OK	2016-07-04 12:07:17-07	1871445
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-04 12:08:16-07	1871446
/	203.0.113.122	GET	200 OK	2016-07-04 12:07:22-07	1871447
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 12:07:44-07	1871448
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 12:07:52-07	1871449
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-04 12:08:11-07	1871450
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 12:08:06-07	1871451
/	192.0.2.230	GET	200 OK	2016-07-04 12:07:31-07	1871452
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 12:07:56-07	1871453
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 12:08:08-07	1871454
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 12:07:50-07	1871455
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-04 12:07:51-07	1871456
/	203.0.113.90	GET	200 OK	2016-07-04 12:07:41-07	1871457
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-04 12:08:38-07	1871458
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-04 12:08:37-07	1871459
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-04 12:08:38-07	1871460
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-04 12:07:56-07	1871461
/	203.0.113.131	GET	200 OK	2016-07-04 12:07:44-07	1871462
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-04 12:08:42-07	1871463
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 12:08:42-07	1871464
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-04 12:08:05-07	1871465
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 12:08:32-07	1871466
/	198.51.100.113	GET	200 OK	2016-07-04 12:07:47-07	1871467
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-04 12:08:47-07	1871468
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 12:08:36-07	1871469
/	203.0.113.229	GET	200 OK	2016-07-04 12:07:55-07	1871470
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-04 12:08:51-07	1871471
/	198.51.100.126	GET	200 OK	2016-07-04 12:08:01-07	1871472
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-04 12:08:19-07	1871473
/	203.0.113.101	GET	200 OK	2016-07-04 12:08:06-07	1871474
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-04 12:08:37-07	1871475
/	203.0.113.141	GET	200 OK	2016-07-04 12:08:11-07	1871476
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-04 12:08:33-07	1871477
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 12:09:07-07	1871478
/	203.0.113.126	GET	200 OK	2016-07-04 12:08:16-07	1871479
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 12:08:32-07	1871480
/	192.0.2.29	GET	200 OK	2016-07-04 12:08:26-07	1871481
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-04 12:08:41-07	1871482
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-04 12:08:48-07	1871483
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-04 12:08:44-07	1871484
/	203.0.113.17	GET	200 OK	2016-07-04 12:08:27-07	1871485
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-04 12:09:17-07	1871486
/	198.51.100.11	GET	200 OK	2016-07-04 12:08:37-07	1871487
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-04 12:09:22-07	1871488
/	203.0.113.175	GET	200 OK	2016-07-04 12:08:46-07	1871489
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-04 12:09:05-07	1871490
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-04 12:09:05-07	1871491
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-04 12:09:44-07	1871492
/	198.51.100.206	GET	200 OK	2016-07-04 12:08:48-07	1871493
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 12:09:27-07	1871494
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 12:09:28-07	1871495
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-04 12:09:04-07	1871496
/	198.51.100.160	GET	200 OK	2016-07-04 12:08:54-07	1871497
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-04 12:09:41-07	1871498
/	198.51.100.95	GET	200 OK	2016-07-04 12:09:00-07	1871499
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 12:09:45-07	1871500
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-04 12:09:15-07	1871501
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 12:09:22-07	1871502
/	198.51.100.101	GET	200 OK	2016-07-04 12:09:07-07	1871503
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 12:09:25-07	1871504
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 12:09:27-07	1871505
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 12:09:32-07	1871506
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 12:10:05-07	1871507
/	192.0.2.160	GET	200 OK	2016-07-04 12:09:09-07	1871508
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-04 12:09:41-07	1871509
/	203.0.113.218	GET	200 OK	2016-07-04 12:09:12-07	1871510
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 12:09:57-07	1871511
/	203.0.113.118	GET	200 OK	2016-07-04 12:09:20-07	1871512
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-04 12:10:19-07	1871513
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-04 12:10:09-07	1871514
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-04 12:09:50-07	1871515
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-04 12:10:13-07	1871516
/	203.0.113.88	GET	200 OK	2016-07-04 12:09:27-07	1871517
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-04 12:09:48-07	1871518
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 12:09:53-07	1871519
/	198.51.100.239	GET	200 OK	2016-07-04 12:09:36-07	1871520
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-04 12:10:24-07	1871521
/article/trouble-for-troubledw	198.51.100.239	GET	404 NOT FOUND	2016-07-04 12:10:08-07	1871522
/	192.0.2.35	GET	200 OK	2016-07-04 12:09:45-07	1871523
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-04 12:10:22-07	1871524
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 12:10:16-07	1871525
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 12:10:22-07	1871526
/	198.51.100.11	GET	200 OK	2016-07-04 12:09:47-07	1871527
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-04 12:10:35-07	1871528
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 12:10:06-07	1871529
/	203.0.113.178	GET	200 OK	2016-07-04 12:09:56-07	1871530
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 12:10:40-07	1871531
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 12:10:19-07	1871532
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-04 12:10:40-07	1871533
/	192.0.2.54	GET	200 OK	2016-07-04 12:09:58-07	1871534
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-04 12:10:38-07	1871535
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-04 12:10:37-07	1871536
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-04 12:10:41-07	1871537
/	198.51.100.231	GET	200 OK	2016-07-04 12:10:05-07	1871538
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-04 12:10:35-07	1871539
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-04 12:10:49-07	1871540
/	192.0.2.222	GET	200 OK	2016-07-04 12:10:07-07	1871541
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 12:10:30-07	1871542
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-04 12:10:40-07	1871543
/	203.0.113.97	GET	200 OK	2016-07-04 12:10:16-07	1871544
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-04 12:10:50-07	1871545
/	198.51.100.134	GET	200 OK	2016-07-04 12:10:18-07	1871546
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-04 12:10:47-07	1871547
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-04 12:11:05-07	1871548
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-04 12:10:49-07	1871549
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-04 12:10:46-07	1871550
/	198.51.100.74	GET	200 OK	2016-07-04 12:10:24-07	1871551
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-04 12:11:17-07	1871552
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 12:11:01-07	1871553
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 12:11:04-07	1871554
/	192.0.2.183	GET	200 OK	2016-07-04 12:10:27-07	1871555
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 12:11:23-07	1871556
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 12:11:20-07	1871557
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 12:11:13-07	1871558
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 12:11:11-07	1871559
/	198.51.100.62	GET	200 OK	2016-07-04 12:10:31-07	1871560
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-04 12:11:06-07	1871561
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-04 12:11:27-07	1871562
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-04 12:11:08-07	1871563
/article/bad-things-gonew	198.51.100.62	GET	404 NOT FOUND	2016-07-04 12:11:13-07	1871564
/	192.0.2.247	GET	200 OK	2016-07-04 12:10:35-07	1871565
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 12:11:15-07	1871566
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-04 12:10:56-07	1871567
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 12:11:19-07	1871568
/	198.51.100.41	GET	200 OK	2016-07-04 12:10:38-07	1871569
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-04 12:11:37-07	1871570
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 12:10:53-07	1871571
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 12:11:16-07	1871572
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-04 12:11:34-07	1871573
/	192.0.2.25	GET	200 OK	2016-07-04 12:10:47-07	1871574
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-04 12:11:18-07	1871575
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-04 12:11:28-07	1871576
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-04 12:11:12-07	1871577
/	203.0.113.46	GET	200 OK	2016-07-04 12:10:56-07	1871578
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 12:11:28-07	1871579
/	203.0.113.9	GET	200 OK	2016-07-04 12:11:05-07	1871580
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 12:11:57-07	1871581
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-04 12:11:35-07	1871582
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-04 12:11:22-07	1871583
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 12:11:38-07	1871584
/	203.0.113.183	GET	200 OK	2016-07-04 12:11:14-07	1871585
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-04 12:11:59-07	1871586
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-04 12:11:44-07	1871587
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 12:11:29-07	1871588
/	192.0.2.211	GET	200 OK	2016-07-04 12:11:17-07	1871589
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-04 12:12:14-07	1871590
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-04 12:12:09-07	1871591
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-04 12:12:11-07	1871592
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-04 12:11:57-07	1871593
/	198.51.100.102	GET	200 OK	2016-07-04 12:11:19-07	1871594
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-04 12:12:12-07	1871595
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 12:12:19-07	1871596
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-04 12:12:06-07	1871597
/	192.0.2.118	GET	200 OK	2016-07-04 12:11:21-07	1871598
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 12:11:37-07	1871599
/	192.0.2.174	GET	200 OK	2016-07-04 12:11:24-07	1871600
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 12:12:15-07	1871601
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 12:11:58-07	1871602
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-04 12:11:53-07	1871603
/	198.51.100.200	GET	200 OK	2016-07-04 12:11:28-07	1871604
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-04 12:12:21-07	1871605
/	198.51.100.116	GET	200 OK	2016-07-04 12:11:29-07	1871606
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-04 12:12:24-07	1871607
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-04 12:12:03-07	1871608
/	203.0.113.190	GET	200 OK	2016-07-04 12:11:37-07	1871609
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-04 12:12:24-07	1871610
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-04 12:11:59-07	1871611
/	192.0.2.171	GET	200 OK	2016-07-04 12:11:45-07	1871612
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-04 12:12:29-07	1871613
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-04 12:12:17-07	1871614
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 12:12:19-07	1871615
/	198.51.100.231	GET	200 OK	2016-07-04 12:11:51-07	1871616
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-04 12:12:50-07	1871617
/	203.0.113.244	GET	200 OK	2016-07-04 12:11:57-07	1871618
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-04 12:12:48-07	1871619
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 12:12:50-07	1871620
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-04 12:12:34-07	1871621
/	198.51.100.105	GET	200 OK	2016-07-04 12:12:07-07	1871622
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 12:13:04-07	1871623
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-04 12:12:53-07	1871624
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 12:12:49-07	1871625
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 12:12:36-07	1871626
/	198.51.100.106	GET	200 OK	2016-07-04 12:12:09-07	1871627
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-04 12:12:53-07	1871628
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 12:12:55-07	1871629
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 12:12:29-07	1871630
/	198.51.100.106	GET	200 OK	2016-07-04 12:12:19-07	1871631
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 12:12:57-07	1871632
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 12:12:42-07	1871633
/	203.0.113.230	GET	200 OK	2016-07-04 12:12:29-07	1871634
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 12:13:24-07	1871635
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-04 12:12:59-07	1871636
/	203.0.113.29	GET	200 OK	2016-07-04 12:12:36-07	1871637
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 12:13:19-07	1871638
/	203.0.113.172	GET	200 OK	2016-07-04 12:12:43-07	1871639
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-04 12:13:41-07	1871640
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-04 12:13:21-07	1871641
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-04 12:13:41-07	1871642
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-04 12:13:40-07	1871643
/	192.0.2.79	GET	200 OK	2016-07-04 12:12:50-07	1871644
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-04 12:13:13-07	1871645
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-04 12:13:06-07	1871646
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 12:13:47-07	1871647
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-04 12:13:47-07	1871648
/	203.0.113.91	GET	200 OK	2016-07-04 12:12:54-07	1871649
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-04 12:13:17-07	1871650
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-04 12:13:23-07	1871651
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-04 12:13:30-07	1871652
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-04 12:13:16-07	1871653
/	192.0.2.243	GET	200 OK	2016-07-04 12:13:01-07	1871654
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-04 12:13:49-07	1871655
/	198.51.100.244	GET	200 OK	2016-07-04 12:13:11-07	1871656
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-04 12:13:43-07	1871657
/	203.0.113.101	GET	200 OK	2016-07-04 12:13:15-07	1871658
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 12:13:40-07	1871659
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-04 12:13:30-07	1871660
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 12:13:47-07	1871661
/	203.0.113.79	GET	200 OK	2016-07-04 12:13:25-07	1871662
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-04 12:14:15-07	1871663
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-04 12:13:42-07	1871664
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-04 12:13:59-07	1871665
/	192.0.2.27	GET	200 OK	2016-07-04 12:13:32-07	1871666
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-04 12:13:48-07	1871667
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-04 12:14:07-07	1871668
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-04 12:14:03-07	1871669
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-04 12:14:30-07	1871670
/	192.0.2.66	GET	200 OK	2016-07-04 12:13:42-07	1871671
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 12:14:22-07	1871672
/	198.51.100.118	GET	200 OK	2016-07-04 12:13:49-07	1871673
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 12:14:42-07	1871674
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-04 12:14:28-07	1871675
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 12:14:41-07	1871676
/	203.0.113.206	GET	200 OK	2016-07-04 12:13:51-07	1871677
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-04 12:14:13-07	1871678
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-04 12:14:47-07	1871679
/	192.0.2.4	GET	200 OK	2016-07-04 12:13:54-07	1871680
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 12:14:09-07	1871681
/	198.51.100.235	GET	200 OK	2016-07-04 12:14:04-07	1871682
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-04 12:14:58-07	1871683
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-04 12:14:21-07	1871684
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-04 12:14:24-07	1871685
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-04 12:15:00-07	1871686
/	192.0.2.195	GET	200 OK	2016-07-04 12:14:06-07	1871687
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-04 12:14:41-07	1871688
/	192.0.2.19	GET	200 OK	2016-07-04 12:14:16-07	1871689
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-04 12:15:14-07	1871690
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-04 12:15:04-07	1871691
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 12:14:45-07	1871692
/	203.0.113.42	GET	200 OK	2016-07-04 12:14:25-07	1871693
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-04 12:15:15-07	1871694
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-04 12:14:43-07	1871695
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-04 12:15:25-07	1871696
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-04 12:15:10-07	1871697
/	198.51.100.251	GET	200 OK	2016-07-04 12:14:27-07	1871698
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-04 12:15:13-07	1871699
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-04 12:15:06-07	1871700
/	192.0.2.74	GET	200 OK	2016-07-04 12:14:29-07	1871701
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-04 12:15:21-07	1871702
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-04 12:15:18-07	1871703
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-04 12:15:01-07	1871704
/	203.0.113.177	GET	200 OK	2016-07-04 12:14:30-07	1871705
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 12:15:17-07	1871706
/	192.0.2.98	GET	200 OK	2016-07-04 12:14:37-07	1871707
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-04 12:15:37-07	1871708
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 12:15:35-07	1871709
/	198.51.100.31	GET	200 OK	2016-07-04 12:14:46-07	1871710
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 12:15:46-07	1871711
/	192.0.2.218	GET	200 OK	2016-07-04 12:14:49-07	1871712
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-04 12:15:07-07	1871713
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 12:15:04-07	1871714
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 12:15:13-07	1871715
/	198.51.100.251	GET	200 OK	2016-07-04 12:14:52-07	1871716
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-04 12:15:50-07	1871717
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-04 12:15:12-07	1871718
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-04 12:15:40-07	1871719
/	192.0.2.87	GET	200 OK	2016-07-04 12:14:55-07	1871720
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-04 12:15:50-07	1871721
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 12:15:29-07	1871722
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-04 12:15:27-07	1871723
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-04 12:15:28-07	1871724
/	203.0.113.242	GET	200 OK	2016-07-04 12:14:58-07	1871725
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 12:15:57-07	1871726
/	198.51.100.115	GET	200 OK	2016-07-04 12:15:00-07	1871727
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-04 12:15:17-07	1871728
/	198.51.100.124	GET	200 OK	2016-07-04 12:15:01-07	1871729
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 12:15:39-07	1871730
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-04 12:15:46-07	1871731
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-04 12:15:32-07	1871732
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-04 12:15:32-07	1871733
/	192.0.2.210	GET	200 OK	2016-07-04 12:15:11-07	1871734
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-04 12:16:08-07	1871735
/	203.0.113.211	GET	200 OK	2016-07-04 12:15:20-07	1871736
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-04 12:16:04-07	1871737
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-04 12:15:40-07	1871738
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-04 12:16:19-07	1871739
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 12:16:07-07	1871740
/	198.51.100.194	GET	200 OK	2016-07-04 12:15:21-07	1871741
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 12:16:09-07	1871742
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 12:15:42-07	1871743
/	203.0.113.244	GET	200 OK	2016-07-04 12:15:29-07	1871744
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-04 12:16:11-07	1871745
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 12:16:14-07	1871746
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-04 12:16:05-07	1871747
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-04 12:16:21-07	1871748
/	198.51.100.185	GET	200 OK	2016-07-04 12:15:38-07	1871749
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-04 12:16:00-07	1871750
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-04 12:16:03-07	1871751
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-04 12:16:29-07	1871752
/	203.0.113.212	GET	200 OK	2016-07-04 12:15:45-07	1871753
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-04 12:16:44-07	1871754
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 12:16:44-07	1871755
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-04 12:16:14-07	1871756
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 12:16:34-07	1871757
/	203.0.113.222	GET	200 OK	2016-07-04 12:15:49-07	1871758
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 12:16:37-07	1871759
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-04 12:16:04-07	1871760
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 12:16:41-07	1871761
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-04 12:16:47-07	1871762
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 12:16:30-07	1871764
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 12:16:16-07	1871765
/	192.0.2.87	GET	200 OK	2016-07-04 12:15:54-07	1871766
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-04 12:16:46-07	1871767
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-04 12:16:33-07	1871768
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-04 12:16:30-07	1871769
/	198.51.100.86	GET	200 OK	2016-07-04 12:15:59-07	1871770
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-04 12:16:33-07	1871771
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-04 12:16:50-07	1871772
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-04 12:16:42-07	1871773
/	198.51.100.155	GET	200 OK	2016-07-04 12:16:01-07	1871774
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-04 12:16:46-07	1871775
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 12:16:52-07	1871776
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 12:16:44-07	1871777
/	198.51.100.122	GET	200 OK	2016-07-04 12:16:03-07	1871778
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-04 12:16:51-07	1871779
/	203.0.113.50	GET	200 OK	2016-07-04 12:16:07-07	1871780
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-04 12:16:36-07	1871781
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-04 12:16:47-07	1871782
/	192.0.2.19	GET	200 OK	2016-07-04 12:16:12-07	1871783
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 12:16:39-07	1871784
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 12:16:32-07	1871785
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-04 12:16:48-07	1871786
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 12:16:36-07	1871787
/	203.0.113.55	GET	200 OK	2016-07-04 12:16:19-07	1871788
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-04 12:16:36-07	1871789
/	198.51.100.100	GET	200 OK	2016-07-04 12:16:25-07	1871790
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-04 12:17:20-07	1871791
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-04 12:16:51-07	1871792
/	198.51.100.90	GET	200 OK	2016-07-04 12:16:26-07	1871793
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-04 12:17:07-07	1871794
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-04 12:16:51-07	1871795
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-04 12:17:18-07	1871796
/	198.51.100.61	GET	200 OK	2016-07-04 12:16:30-07	1871797
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-04 12:17:09-07	1871798
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 12:17:21-07	1871799
/	198.51.100.224	GET	200 OK	2016-07-04 12:16:31-07	1871800
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 12:17:22-07	1871801
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-04 12:16:55-07	1871802
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 12:16:46-07	1871803
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-04 12:17:10-07	1871804
/	192.0.2.89	GET	200 OK	2016-07-04 12:16:38-07	1871805
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-04 12:17:38-07	1871806
/	203.0.113.106	GET	200 OK	2016-07-04 12:16:39-07	1871807
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-04 12:17:22-07	1871808
/	192.0.2.240	GET	200 OK	2016-07-04 12:16:41-07	1871809
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-04 12:17:27-07	1871810
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-04 12:16:58-07	1871811
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-04 12:16:58-07	1871812
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-04 12:17:29-07	1871813
/	203.0.113.66	GET	200 OK	2016-07-04 12:16:49-07	1871814
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-04 12:17:27-07	1871815
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-04 12:17:46-07	1871816
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-04 12:17:30-07	1871817
/	192.0.2.233	GET	200 OK	2016-07-04 12:16:50-07	1871818
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-04 12:17:41-07	1871819
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-04 12:17:20-07	1871820
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-04 12:17:47-07	1871821
/	192.0.2.37	GET	200 OK	2016-07-04 12:17:00-07	1871822
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-04 12:17:53-07	1871823
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 12:17:24-07	1871824
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-04 12:17:38-07	1871825
/	198.51.100.111	GET	200 OK	2016-07-04 12:17:09-07	1871826
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-04 12:17:37-07	1871827
/	192.0.2.222	GET	200 OK	2016-07-04 12:17:16-07	1871828
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 12:18:05-07	1871829
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 12:18:03-07	1871830
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 12:18:04-07	1871831
/	198.51.100.32	GET	200 OK	2016-07-04 12:17:25-07	1871832
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 12:18:10-07	1871833
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 12:18:21-07	1871834
/	192.0.2.19	GET	200 OK	2016-07-04 12:17:35-07	1871835
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 12:18:32-07	1871836
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-04 12:18:17-07	1871837
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-04 12:18:29-07	1871838
/	192.0.2.3	GET	200 OK	2016-07-04 12:17:37-07	1871839
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-04 12:17:55-07	1871840
/	203.0.113.56	GET	200 OK	2016-07-04 12:17:41-07	1871841
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-04 12:18:22-07	1871842
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 12:18:01-07	1871843
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-04 12:18:26-07	1871844
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 12:18:39-07	1871845
/	198.51.100.2	GET	200 OK	2016-07-04 12:17:45-07	1871846
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-04 12:18:29-07	1871847
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 12:18:19-07	1871848
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 12:18:37-07	1871849
/	198.51.100.123	GET	200 OK	2016-07-04 12:17:50-07	1871850
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-04 12:18:50-07	1871851
/	192.0.2.101	GET	200 OK	2016-07-04 12:18:00-07	1871852
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-04 12:19:00-07	1871853
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-04 12:18:20-07	1871854
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-04 12:18:21-07	1871855
/	192.0.2.134	GET	200 OK	2016-07-04 12:18:01-07	1871856
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-04 12:18:32-07	1871857
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-04 12:18:44-07	1871858
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 12:18:38-07	1871859
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-04 12:18:53-07	1871860
/	203.0.113.68	GET	200 OK	2016-07-04 12:18:02-07	1871861
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 12:18:41-07	1871862
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-04 12:18:35-07	1871863
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-04 12:18:31-07	1871864
/	198.51.100.183	GET	200 OK	2016-07-04 12:18:06-07	1871865
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-04 12:18:44-07	1871866
/	198.51.100.207	GET	200 OK	2016-07-04 12:18:07-07	1871867
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-04 12:18:42-07	1871868
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 12:18:22-07	1871869
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 12:18:59-07	1871870
/	203.0.113.57	GET	200 OK	2016-07-04 12:18:11-07	1871871
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 12:18:40-07	1871872
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 12:19:03-07	1871873
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-04 12:18:40-07	1871874
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-04 12:18:53-07	1871875
/	203.0.113.115	GET	200 OK	2016-07-04 12:18:15-07	1871876
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-04 12:19:09-07	1871877
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-04 12:19:10-07	1871878
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-04 12:18:47-07	1871879
/	198.51.100.192	GET	200 OK	2016-07-04 12:18:23-07	1871880
/article/bears-love-berriesm	198.51.100.192	GET	404 NOT FOUND	2016-07-04 12:19:16-07	1871881
/	192.0.2.202	GET	200 OK	2016-07-04 12:18:27-07	1871882
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 12:19:10-07	1871883
/	192.0.2.212	GET	200 OK	2016-07-04 12:18:32-07	1871884
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 12:19:00-07	1871885
/	198.51.100.11	GET	200 OK	2016-07-04 12:18:35-07	1871886
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 12:18:54-07	1871887
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 12:19:07-07	1871888
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-04 12:19:16-07	1871889
/	192.0.2.149	GET	200 OK	2016-07-04 12:18:41-07	1871890
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-04 12:19:18-07	1871891
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-04 12:19:06-07	1871892
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 12:19:12-07	1871893
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 12:19:37-07	1871894
/	198.51.100.239	GET	200 OK	2016-07-04 12:18:45-07	1871895
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-04 12:19:12-07	1871896
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-04 12:19:00-07	1871897
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-04 12:19:24-07	1871898
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-04 12:19:40-07	1871899
/	192.0.2.220	GET	200 OK	2016-07-04 12:18:55-07	1871900
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-04 12:19:19-07	1871901
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 12:19:53-07	1871902
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 12:19:36-07	1871903
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 12:19:33-07	1871904
/	203.0.113.19	GET	200 OK	2016-07-04 12:19:01-07	1871905
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-04 12:20:00-07	1871906
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-04 12:19:23-07	1871907
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-04 12:19:46-07	1871908
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 12:19:39-07	1871909
/	192.0.2.47	GET	200 OK	2016-07-04 12:19:02-07	1871910
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 12:19:33-07	1871911
/	192.0.2.102	GET	200 OK	2016-07-04 12:19:05-07	1871912
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-04 12:19:58-07	1871913
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-04 12:20:03-07	1871914
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 12:19:50-07	1871915
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-04 12:19:37-07	1871916
/	192.0.2.5	GET	200 OK	2016-07-04 12:19:13-07	1871917
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 12:20:00-07	1871918
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-04 12:19:48-07	1871919
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-04 12:20:12-07	1871920
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-04 12:19:51-07	1871921
/	203.0.113.24	GET	200 OK	2016-07-04 12:19:15-07	1871922
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 12:20:15-07	1871923
/	192.0.2.249	GET	200 OK	2016-07-04 12:19:16-07	1871924
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-04 12:19:39-07	1871925
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-04 12:19:42-07	1871926
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-04 12:19:43-07	1871927
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-04 12:19:59-07	1871928
/	192.0.2.90	GET	200 OK	2016-07-04 12:19:25-07	1871929
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-04 12:19:54-07	1871930
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-04 12:19:57-07	1871931
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-04 12:20:10-07	1871932
/	198.51.100.214	GET	200 OK	2016-07-04 12:19:35-07	1871933
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-04 12:20:22-07	1871934
/	198.51.100.35	GET	200 OK	2016-07-04 12:19:36-07	1871935
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-04 12:20:01-07	1871936
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 12:19:57-07	1871937
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 12:20:21-07	1871938
/	192.0.2.68	GET	200 OK	2016-07-04 12:19:41-07	1871939
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 12:20:30-07	1871940
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 12:20:02-07	1871941
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-04 12:20:01-07	1871942
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-04 12:20:20-07	1871943
/	192.0.2.251	GET	200 OK	2016-07-04 12:19:44-07	1871944
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-04 12:20:06-07	1871945
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 12:20:01-07	1871946
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-04 12:20:33-07	1871947
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-04 12:20:41-07	1871948
/	203.0.113.161	GET	200 OK	2016-07-04 12:19:54-07	1871949
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 12:20:31-07	1871950
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-04 12:20:18-07	1871951
/	192.0.2.188	GET	200 OK	2016-07-04 12:19:59-07	1871952
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 12:20:42-07	1871953
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 12:20:42-07	1871955
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 12:20:55-07	1871956
/	192.0.2.83	GET	200 OK	2016-07-04 12:20:05-07	1871957
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-04 12:20:27-07	1871958
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 12:20:55-07	1871959
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-04 12:20:24-07	1871960
/	198.51.100.220	GET	200 OK	2016-07-04 12:20:08-07	1871961
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 12:20:54-07	1871962
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 12:20:32-07	1871963
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-04 12:20:31-07	1871964
/	192.0.2.130	GET	200 OK	2016-07-04 12:20:18-07	1871965
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-04 12:20:46-07	1871966
/	192.0.2.139	GET	200 OK	2016-07-04 12:20:20-07	1871967
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-04 12:20:55-07	1871968
/	203.0.113.161	GET	200 OK	2016-07-04 12:20:30-07	1871969
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-04 12:20:58-07	1871970
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-04 12:21:24-07	1871971
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 12:21:30-07	1871972
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 12:21:14-07	1871973
/	203.0.113.151	GET	200 OK	2016-07-04 12:20:33-07	1871974
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 12:21:18-07	1871975
/	198.51.100.26	GET	200 OK	2016-07-04 12:20:43-07	1871976
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 12:21:00-07	1871977
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-04 12:21:22-07	1871978
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 12:21:37-07	1871979
/	203.0.113.14	GET	200 OK	2016-07-04 12:20:50-07	1871980
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-04 12:21:36-07	1871981
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-04 12:21:31-07	1871982
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-04 12:21:09-07	1871983
/	203.0.113.221	GET	200 OK	2016-07-04 12:20:55-07	1871984
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-04 12:21:47-07	1871985
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-04 12:21:37-07	1871986
/	203.0.113.244	GET	200 OK	2016-07-04 12:21:05-07	1871987
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 12:21:43-07	1871988
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-04 12:21:32-07	1871989
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 12:21:42-07	1871990
/	192.0.2.202	GET	200 OK	2016-07-04 12:21:14-07	1871991
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-04 12:21:37-07	1871992
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 12:22:04-07	1871993
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 12:22:02-07	1871994
/	192.0.2.178	GET	200 OK	2016-07-04 12:21:16-07	1871995
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-04 12:22:08-07	1871996
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-04 12:21:37-07	1871997
/	198.51.100.86	GET	200 OK	2016-07-04 12:21:22-07	1871998
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 12:22:19-07	1871999
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 12:22:01-07	1872000
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-04 12:21:48-07	1872001
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-04 12:22:02-07	1872002
/	203.0.113.78	GET	200 OK	2016-07-04 12:21:27-07	1872003
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-04 12:22:25-07	1872004
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 12:21:55-07	1872005
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 12:22:16-07	1872006
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 12:21:59-07	1872007
/	198.51.100.175	GET	200 OK	2016-07-04 12:21:29-07	1872008
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-04 12:21:50-07	1872009
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-04 12:22:28-07	1872010
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 12:22:00-07	1872011
/	203.0.113.164	GET	200 OK	2016-07-04 12:21:33-07	1872012
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 12:21:51-07	1872013
/	203.0.113.146	GET	200 OK	2016-07-04 12:21:34-07	1872014
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-04 12:22:29-07	1872015
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-04 12:22:20-07	1872016
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-04 12:21:51-07	1872017
/	192.0.2.231	GET	200 OK	2016-07-04 12:21:44-07	1872018
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 12:22:39-07	1872019
/	198.51.100.238	GET	200 OK	2016-07-04 12:21:47-07	1872020
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-04 12:22:39-07	1872021
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 12:22:34-07	1872022
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-04 12:22:17-07	1872023
/	203.0.113.40	GET	200 OK	2016-07-04 12:21:54-07	1872024
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-04 12:22:33-07	1872025
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-04 12:22:37-07	1872026
/	192.0.2.94	GET	200 OK	2016-07-04 12:22:00-07	1872027
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-04 12:22:28-07	1872028
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 12:22:17-07	1872029
/	192.0.2.116	GET	200 OK	2016-07-04 12:22:02-07	1872030
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-04 12:23:00-07	1872031
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-04 12:22:41-07	1872032
/	203.0.113.145	GET	200 OK	2016-07-04 12:22:06-07	1872033
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 12:22:47-07	1872034
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 12:22:27-07	1872035
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 12:22:59-07	1872036
/	198.51.100.166	GET	200 OK	2016-07-04 12:22:15-07	1872037
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-04 12:22:34-07	1872038
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 12:22:58-07	1872039
/	203.0.113.224	GET	200 OK	2016-07-04 12:22:24-07	1872040
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-04 12:22:55-07	1872041
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-04 12:22:56-07	1872042
/article/so-many-bearsj	203.0.113.224	GET	404 NOT FOUND	2016-07-04 12:23:14-07	1872043
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-04 12:23:02-07	1872044
/	198.51.100.48	GET	200 OK	2016-07-04 12:22:30-07	1872045
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-04 12:23:11-07	1872046
/	198.51.100.211	GET	200 OK	2016-07-04 12:22:33-07	1872047
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-04 12:23:25-07	1872048
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-04 12:23:26-07	1872049
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 12:23:14-07	1872051
/	203.0.113.9	GET	200 OK	2016-07-04 12:22:43-07	1872052
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-04 12:23:40-07	1872053
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-04 12:23:41-07	1872054
/	192.0.2.62	GET	200 OK	2016-07-04 12:22:49-07	1872055
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-04 12:23:46-07	1872056
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-04 12:23:46-07	1872057
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-04 12:23:11-07	1872058
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-04 12:23:44-07	1872059
/	198.51.100.249	GET	200 OK	2016-07-04 12:22:51-07	1872060
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 12:23:37-07	1872061
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-04 12:23:36-07	1872062
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 12:23:41-07	1872063
/	198.51.100.7	GET	200 OK	2016-07-04 12:22:54-07	1872064
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-04 12:23:18-07	1872065
/	198.51.100.190	GET	200 OK	2016-07-04 12:23:03-07	1872066
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-04 12:23:21-07	1872067
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-04 12:23:55-07	1872068
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-04 12:23:33-07	1872069
/	198.51.100.41	GET	200 OK	2016-07-04 12:23:10-07	1872070
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-04 12:23:45-07	1872071
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-04 12:23:27-07	1872072
/	203.0.113.202	GET	200 OK	2016-07-04 12:23:12-07	1872073
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 12:23:38-07	1872074
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-04 12:23:27-07	1872075
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-04 12:23:31-07	1872076
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-04 12:23:57-07	1872077
/	198.51.100.204	GET	200 OK	2016-07-04 12:23:20-07	1872078
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-04 12:24:02-07	1872079
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-04 12:24:00-07	1872080
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-04 12:24:04-07	1872081
/	192.0.2.233	GET	200 OK	2016-07-04 12:23:23-07	1872082
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-04 12:23:47-07	1872083
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-04 12:24:15-07	1872084
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-04 12:24:06-07	1872085
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-04 12:24:17-07	1872086
/	192.0.2.45	GET	200 OK	2016-07-04 12:23:32-07	1872087
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-04 12:24:03-07	1872088
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-04 12:24:13-07	1872089
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-04 12:24:00-07	1872090
/	192.0.2.3	GET	200 OK	2016-07-04 12:23:37-07	1872091
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-04 12:23:56-07	1872092
/	203.0.113.54	GET	200 OK	2016-07-04 12:23:40-07	1872093
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 12:24:04-07	1872094
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 12:24:21-07	1872095
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-04 12:24:24-07	1872096
/	192.0.2.147	GET	200 OK	2016-07-04 12:23:41-07	1872097
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-04 12:24:40-07	1872098
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-04 12:24:07-07	1872099
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-04 12:24:25-07	1872100
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-04 12:24:41-07	1872101
/	203.0.113.114	GET	200 OK	2016-07-04 12:23:45-07	1872102
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-04 12:24:12-07	1872103
/	203.0.113.61	GET	200 OK	2016-07-04 12:23:51-07	1872104
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-04 12:24:37-07	1872105
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 12:24:36-07	1872106
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-04 12:24:20-07	1872107
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 12:24:32-07	1872108
/	192.0.2.213	GET	200 OK	2016-07-04 12:24:01-07	1872109
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 12:24:27-07	1872110
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-04 12:24:36-07	1872111
/	203.0.113.53	GET	200 OK	2016-07-04 12:24:06-07	1872112
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-04 12:24:29-07	1872113
/	203.0.113.92	GET	200 OK	2016-07-04 12:24:13-07	1872114
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-04 12:24:36-07	1872115
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-04 12:24:42-07	1872116
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-04 12:24:29-07	1872117
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-04 12:24:45-07	1872118
/	192.0.2.254	GET	200 OK	2016-07-04 12:24:19-07	1872119
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 12:25:01-07	1872120
/	203.0.113.162	GET	200 OK	2016-07-04 12:24:28-07	1872121
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-04 12:24:53-07	1872122
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 12:25:19-07	1872123
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 12:25:08-07	1872124
/article/media-obsessed-with-bearsi	203.0.113.162	GET	404 NOT FOUND	2016-07-04 12:25:23-07	1872125
/	192.0.2.249	GET	200 OK	2016-07-04 12:24:32-07	1872126
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-04 12:25:05-07	1872127
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-04 12:25:07-07	1872128
/	203.0.113.163	GET	200 OK	2016-07-04 12:24:37-07	1872129
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 12:25:34-07	1872130
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-04 12:24:54-07	1872131
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-04 12:25:23-07	1872132
/	192.0.2.173	GET	200 OK	2016-07-04 12:24:42-07	1872133
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-04 12:25:32-07	1872134
/	192.0.2.235	GET	200 OK	2016-07-04 12:24:48-07	1872135
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-04 12:25:06-07	1872136
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-04 12:25:26-07	1872137
/	192.0.2.43	GET	200 OK	2016-07-04 12:24:55-07	1872138
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-04 12:25:29-07	1872139
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-04 12:25:20-07	1872140
/	192.0.2.42	GET	200 OK	2016-07-04 12:24:58-07	1872141
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-04 12:25:57-07	1872142
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-04 12:25:16-07	1872143
/	203.0.113.103	GET	200 OK	2016-07-04 12:25:02-07	1872144
/	198.51.100.68	GET	200 OK	2016-07-04 15:02:59-07	1878230
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-04 12:25:46-07	1872145
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-04 12:25:34-07	1872146
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-04 12:25:46-07	1872147
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-04 12:25:58-07	1872148
/	192.0.2.199	GET	200 OK	2016-07-04 12:25:10-07	1872149
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-04 12:25:55-07	1872150
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-04 12:26:01-07	1872151
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-04 12:26:05-07	1872152
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-04 12:25:46-07	1872153
/	192.0.2.136	GET	200 OK	2016-07-04 12:25:14-07	1872154
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-04 12:25:47-07	1872155
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-04 12:25:52-07	1872156
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-04 12:26:10-07	1872157
/	198.51.100.131	GET	200 OK	2016-07-04 12:25:17-07	1872158
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-04 12:26:07-07	1872159
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-04 12:26:16-07	1872160
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 12:26:08-07	1872161
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 12:26:10-07	1872162
/	203.0.113.62	GET	200 OK	2016-07-04 12:25:25-07	1872163
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-04 12:26:12-07	1872164
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-04 12:26:15-07	1872165
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-04 12:26:06-07	1872166
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-04 12:25:59-07	1872167
/	192.0.2.96	GET	200 OK	2016-07-04 12:25:26-07	1872168
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 12:26:18-07	1872169
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 12:26:05-07	1872170
/	192.0.2.119	GET	200 OK	2016-07-04 12:25:36-07	1872171
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 12:25:58-07	1872172
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 12:26:03-07	1872173
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 12:26:28-07	1872174
/	203.0.113.102	GET	200 OK	2016-07-04 12:25:45-07	1872175
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-04 12:26:15-07	1872176
/	198.51.100.17	GET	200 OK	2016-07-04 12:25:52-07	1872177
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 12:26:32-07	1872178
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-04 12:26:26-07	1872179
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-04 12:26:42-07	1872180
/	198.51.100.59	GET	200 OK	2016-07-04 12:25:54-07	1872181
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-04 12:26:19-07	1872182
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-04 12:26:41-07	1872183
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-04 12:26:35-07	1872184
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-04 12:26:52-07	1872185
/	203.0.113.11	GET	200 OK	2016-07-04 12:25:57-07	1872186
/article/balloon-goons-doomedc	203.0.113.11	GET	404 NOT FOUND	2016-07-04 12:26:18-07	1872187
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 12:26:48-07	1872188
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-04 12:26:31-07	1872189
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 12:26:45-07	1872190
/	203.0.113.62	GET	200 OK	2016-07-04 12:26:06-07	1872191
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-04 12:26:21-07	1872192
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-04 12:26:33-07	1872193
/	192.0.2.163	GET	200 OK	2016-07-04 12:26:16-07	1872194
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-04 12:27:01-07	1872195
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-04 12:27:08-07	1872196
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-04 12:26:42-07	1872197
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 12:27:00-07	1872198
/	192.0.2.156	GET	200 OK	2016-07-04 12:26:21-07	1872199
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-04 12:26:50-07	1872200
/	203.0.113.211	GET	200 OK	2016-07-04 12:26:25-07	1872201
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 12:27:10-07	1872202
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 12:26:51-07	1872203
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-04 12:27:16-07	1872204
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-04 12:27:12-07	1872205
/	203.0.113.27	GET	200 OK	2016-07-04 12:26:31-07	1872206
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-04 12:27:15-07	1872207
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 12:26:52-07	1872208
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-04 12:27:15-07	1872209
/	192.0.2.193	GET	200 OK	2016-07-04 12:26:32-07	1872210
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 12:27:28-07	1872211
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 12:26:56-07	1872212
/	198.51.100.163	GET	200 OK	2016-07-04 12:26:40-07	1872213
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-04 12:27:03-07	1872214
/	203.0.113.92	GET	200 OK	2016-07-04 12:26:49-07	1872215
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-04 12:27:11-07	1872216
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-04 12:27:07-07	1872217
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-04 12:27:16-07	1872218
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-04 12:27:05-07	1872219
/	198.51.100.245	GET	200 OK	2016-07-04 12:26:54-07	1872220
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 12:27:32-07	1872221
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 12:27:24-07	1872222
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 12:27:23-07	1872223
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-04 12:27:44-07	1872224
/	192.0.2.137	GET	200 OK	2016-07-04 12:27:04-07	1872225
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-04 12:27:29-07	1872226
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 12:27:19-07	1872227
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-04 12:28:01-07	1872228
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 12:27:52-07	1872229
/	192.0.2.71	GET	200 OK	2016-07-04 12:27:10-07	1872230
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-04 12:27:36-07	1872231
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 12:27:55-07	1872232
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 12:27:51-07	1872233
/	203.0.113.51	GET	200 OK	2016-07-04 12:27:13-07	1872234
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 12:28:12-07	1872235
/	203.0.113.180	GET	200 OK	2016-07-04 12:27:19-07	1872236
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 12:27:50-07	1872237
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-04 12:27:35-07	1872238
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 12:28:11-07	1872240
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-04 12:28:01-07	1872241
/	203.0.113.24	GET	200 OK	2016-07-04 12:27:27-07	1872242
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-04 12:27:47-07	1872243
/	198.51.100.54	GET	200 OK	2016-07-04 12:27:33-07	1872244
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-04 12:28:13-07	1872245
/	203.0.113.79	GET	200 OK	2016-07-04 12:27:43-07	1872246
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 12:28:09-07	1872247
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 12:28:15-07	1872248
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-04 12:28:11-07	1872249
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 12:28:27-07	1872250
/	198.51.100.85	GET	200 OK	2016-07-04 12:27:51-07	1872251
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 12:28:25-07	1872252
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 12:28:29-07	1872253
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-04 12:28:29-07	1872254
/	198.51.100.222	GET	200 OK	2016-07-04 12:27:59-07	1872255
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 12:28:50-07	1872256
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 12:28:32-07	1872257
/	198.51.100.104	GET	200 OK	2016-07-04 12:28:06-07	1872258
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 12:28:47-07	1872259
/	198.51.100.171	GET	200 OK	2016-07-04 12:28:16-07	1872260
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 12:28:53-07	1872261
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-04 12:28:53-07	1872262
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 12:28:40-07	1872263
/	192.0.2.195	GET	200 OK	2016-07-04 12:28:23-07	1872264
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-04 12:28:46-07	1872265
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-04 12:28:41-07	1872266
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-04 12:29:05-07	1872267
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-04 12:28:39-07	1872268
/	203.0.113.242	GET	200 OK	2016-07-04 12:28:24-07	1872269
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 12:28:55-07	1872270
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 12:29:12-07	1872271
/	203.0.113.25	GET	200 OK	2016-07-04 12:28:27-07	1872272
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-04 12:28:47-07	1872273
/	203.0.113.16	GET	200 OK	2016-07-04 12:28:28-07	1872274
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 12:29:24-07	1872275
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-04 12:28:49-07	1872276
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-04 12:29:22-07	1872277
/	198.51.100.102	GET	200 OK	2016-07-04 12:28:37-07	1872278
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-04 12:29:12-07	1872279
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-04 12:29:32-07	1872280
/	192.0.2.215	GET	200 OK	2016-07-04 12:28:46-07	1872281
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-04 12:29:06-07	1872282
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-04 12:29:06-07	1872283
/	198.51.100.203	GET	200 OK	2016-07-04 12:28:51-07	1872284
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 12:29:07-07	1872285
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-04 12:29:25-07	1872286
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 12:29:06-07	1872287
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-04 12:29:42-07	1872288
/	192.0.2.221	GET	200 OK	2016-07-04 12:28:53-07	1872289
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 12:29:26-07	1872290
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-04 12:29:13-07	1872291
/	198.51.100.240	GET	200 OK	2016-07-04 12:29:03-07	1872292
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 12:29:25-07	1872293
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-04 12:29:59-07	1872294
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-04 12:29:26-07	1872295
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 12:30:01-07	1872296
/	198.51.100.75	GET	200 OK	2016-07-04 12:29:04-07	1872297
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-04 12:29:46-07	1872298
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-04 12:29:36-07	1872299
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-04 12:29:28-07	1872300
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 12:29:49-07	1872301
/	203.0.113.105	GET	200 OK	2016-07-04 12:29:12-07	1872302
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-04 12:30:12-07	1872303
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-04 12:30:00-07	1872304
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-04 12:29:44-07	1872305
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-04 12:29:45-07	1872306
/	203.0.113.120	GET	200 OK	2016-07-04 12:29:15-07	1872307
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-04 12:29:42-07	1872308
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-04 12:29:55-07	1872309
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 12:30:02-07	1872310
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-04 12:29:30-07	1872311
/	192.0.2.200	GET	200 OK	2016-07-04 12:29:23-07	1872312
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-04 12:30:20-07	1872313
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-04 12:30:15-07	1872314
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-04 12:30:07-07	1872315
/	192.0.2.245	GET	200 OK	2016-07-04 12:29:33-07	1872316
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-04 12:30:20-07	1872317
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-04 12:30:07-07	1872318
/	203.0.113.55	GET	200 OK	2016-07-04 12:29:38-07	1872319
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-04 12:30:05-07	1872320
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-04 12:30:30-07	1872321
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-04 12:30:07-07	1872322
/	192.0.2.116	GET	200 OK	2016-07-04 12:29:41-07	1872323
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-04 12:30:16-07	1872324
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-04 12:30:12-07	1872325
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-04 12:30:08-07	1872326
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-04 12:30:07-07	1872327
/	198.51.100.111	GET	200 OK	2016-07-04 12:29:43-07	1872328
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-04 12:30:15-07	1872329
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-04 12:30:20-07	1872330
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-04 12:30:23-07	1872331
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-04 12:30:02-07	1872332
/	192.0.2.208	GET	200 OK	2016-07-04 12:29:47-07	1872333
/	192.0.2.192	GET	200 OK	2016-07-04 15:05:14-07	1878325
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 12:30:20-07	1872334
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 12:30:23-07	1872335
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-04 12:30:30-07	1872336
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-04 12:30:44-07	1872337
/	198.51.100.33	GET	200 OK	2016-07-04 12:29:55-07	1872338
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-04 12:30:33-07	1872339
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-04 12:30:48-07	1872340
/	192.0.2.253	GET	200 OK	2016-07-04 12:29:59-07	1872341
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-04 12:30:51-07	1872342
/	198.51.100.234	GET	200 OK	2016-07-04 12:30:03-07	1872343
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-04 12:30:35-07	1872344
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 12:30:50-07	1872345
/	203.0.113.146	GET	200 OK	2016-07-04 12:30:07-07	1872346
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 12:30:23-07	1872347
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 12:31:02-07	1872348
/	203.0.113.253	GET	200 OK	2016-07-04 12:30:17-07	1872349
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 12:30:35-07	1872350
/	192.0.2.113	GET	200 OK	2016-07-04 12:30:19-07	1872351
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-04 12:30:46-07	1872352
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-04 12:30:46-07	1872353
/	203.0.113.35	GET	200 OK	2016-07-04 12:30:27-07	1872354
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 12:31:08-07	1872355
/	203.0.113.98	GET	200 OK	2016-07-04 12:30:30-07	1872356
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 12:31:04-07	1872357
/	198.51.100.10	GET	200 OK	2016-07-04 12:30:35-07	1872358
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-04 12:31:18-07	1872359
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-04 12:31:35-07	1872360
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 12:31:08-07	1872361
/	192.0.2.118	GET	200 OK	2016-07-04 12:30:43-07	1872362
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 12:31:14-07	1872363
/	192.0.2.76	GET	200 OK	2016-07-04 12:30:50-07	1872364
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 12:31:20-07	1872365
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 12:31:22-07	1872366
/	198.51.100.222	GET	200 OK	2016-07-04 12:30:56-07	1872367
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-04 12:31:52-07	1872368
/	192.0.2.166	GET	200 OK	2016-07-04 12:31:00-07	1872369
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-04 12:31:37-07	1872370
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-04 12:31:50-07	1872371
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-04 12:31:32-07	1872372
/	203.0.113.205	GET	200 OK	2016-07-04 12:31:10-07	1872373
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-04 12:32:08-07	1872374
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 12:31:53-07	1872375
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-04 12:32:01-07	1872376
/	203.0.113.126	GET	200 OK	2016-07-04 12:31:12-07	1872377
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-04 12:31:59-07	1872378
/	192.0.2.144	GET	200 OK	2016-07-04 12:31:21-07	1872379
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-04 12:31:58-07	1872380
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-04 12:31:54-07	1872381
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-04 12:32:01-07	1872382
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-04 12:31:46-07	1872383
/	198.51.100.18	GET	200 OK	2016-07-04 12:31:31-07	1872384
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 12:32:29-07	1872385
/	203.0.113.63	GET	200 OK	2016-07-04 12:31:37-07	1872386
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-04 12:32:31-07	1872387
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-04 12:32:00-07	1872388
/	198.51.100.92	GET	200 OK	2016-07-04 12:31:45-07	1872389
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-04 12:32:30-07	1872390
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 12:32:37-07	1872391
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 12:32:18-07	1872392
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 12:32:31-07	1872393
/	203.0.113.178	GET	200 OK	2016-07-04 12:31:48-07	1872394
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-04 12:32:23-07	1872395
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 12:32:44-07	1872396
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-04 12:32:06-07	1872397
/	198.51.100.211	GET	200 OK	2016-07-04 12:31:50-07	1872398
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-04 12:32:41-07	1872399
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-04 12:32:07-07	1872400
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-04 12:32:26-07	1872401
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-04 12:32:25-07	1872402
/	198.51.100.49	GET	200 OK	2016-07-04 12:31:51-07	1872403
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-04 12:32:25-07	1872404
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 12:32:31-07	1872405
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 12:32:45-07	1872406
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 12:32:37-07	1872407
/	203.0.113.20	GET	200 OK	2016-07-04 12:31:55-07	1872408
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 12:32:49-07	1872409
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-04 12:32:48-07	1872410
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-04 12:32:22-07	1872411
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-04 12:32:54-07	1872412
/	198.51.100.58	GET	200 OK	2016-07-04 12:32:01-07	1872413
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-04 12:32:57-07	1872414
/	198.51.100.125	GET	200 OK	2016-07-04 12:32:05-07	1872415
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-04 12:32:26-07	1872416
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-04 12:32:53-07	1872417
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-04 12:32:28-07	1872418
/	203.0.113.79	GET	200 OK	2016-07-04 12:32:10-07	1872419
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-04 12:32:55-07	1872420
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 12:32:30-07	1872421
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 12:32:37-07	1872422
/	198.51.100.72	GET	200 OK	2016-07-04 12:32:11-07	1872423
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 12:33:01-07	1872424
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 12:32:53-07	1872425
/	198.51.100.160	GET	200 OK	2016-07-04 12:32:16-07	1872426
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-04 12:33:08-07	1872427
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 12:33:10-07	1872428
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-04 12:32:54-07	1872430
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-04 12:32:57-07	1872431
/	198.51.100.25	GET	200 OK	2016-07-04 12:32:28-07	1872432
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 12:33:16-07	1872433
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-04 12:33:24-07	1872434
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-04 12:33:23-07	1872435
/	198.51.100.24	GET	200 OK	2016-07-04 12:32:31-07	1872436
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-04 12:33:24-07	1872437
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-04 12:32:51-07	1872438
/	192.0.2.3	GET	200 OK	2016-07-04 12:32:35-07	1872439
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 12:33:33-07	1872440
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-04 12:32:53-07	1872441
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-04 12:33:33-07	1872442
/	198.51.100.56	GET	200 OK	2016-07-04 12:32:40-07	1872443
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-04 12:33:35-07	1872444
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 12:33:22-07	1872445
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-04 12:33:20-07	1872446
/	203.0.113.109	GET	200 OK	2016-07-04 12:32:45-07	1872447
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-04 12:33:13-07	1872448
/	198.51.100.221	GET	200 OK	2016-07-04 12:32:48-07	1872449
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-04 12:33:34-07	1872450
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-04 12:33:07-07	1872451
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-04 12:33:47-07	1872452
/	192.0.2.179	GET	200 OK	2016-07-04 12:32:49-07	1872453
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 12:33:16-07	1872454
/	192.0.2.114	GET	200 OK	2016-07-04 12:32:52-07	1872455
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 12:33:13-07	1872456
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 12:33:51-07	1872457
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 12:33:07-07	1872458
/	203.0.113.229	GET	200 OK	2016-07-04 12:32:56-07	1872459
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-04 12:33:26-07	1872460
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-04 12:33:15-07	1872461
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-04 12:33:46-07	1872462
/	192.0.2.230	GET	200 OK	2016-07-04 12:32:57-07	1872463
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 12:33:14-07	1872464
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 12:33:16-07	1872465
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 12:33:36-07	1872466
/	192.0.2.217	GET	200 OK	2016-07-04 12:32:58-07	1872467
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-04 12:33:23-07	1872468
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-04 12:33:43-07	1872469
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-04 12:33:14-07	1872470
/	192.0.2.91	GET	200 OK	2016-07-04 12:33:02-07	1872471
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-04 12:33:55-07	1872472
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-04 12:33:35-07	1872473
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-04 12:33:56-07	1872474
/	198.51.100.216	GET	200 OK	2016-07-04 12:33:05-07	1872475
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-04 12:33:52-07	1872476
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-04 12:33:24-07	1872477
/	198.51.100.151	GET	200 OK	2016-07-04 12:33:13-07	1872478
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 12:33:48-07	1872479
/	198.51.100.101	GET	200 OK	2016-07-04 12:33:15-07	1872480
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 12:34:10-07	1872481
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-04 12:34:06-07	1872482
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-04 12:34:14-07	1872483
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 12:34:06-07	1872484
/	198.51.100.89	GET	200 OK	2016-07-04 12:33:22-07	1872485
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 12:34:11-07	1872486
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-04 12:33:39-07	1872487
/	192.0.2.42	GET	200 OK	2016-07-04 12:33:31-07	1872488
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-04 12:34:04-07	1872489
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 12:33:57-07	1872490
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 12:34:10-07	1872491
/	203.0.113.187	GET	200 OK	2016-07-04 12:33:37-07	1872492
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-04 12:33:56-07	1872493
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 12:34:11-07	1872494
/	203.0.113.246	GET	200 OK	2016-07-04 12:33:40-07	1872495
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-04 12:34:36-07	1872496
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-04 12:34:27-07	1872497
/	198.51.100.74	GET	200 OK	2016-07-04 12:33:46-07	1872498
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-04 12:34:16-07	1872499
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-04 12:34:12-07	1872500
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 12:34:09-07	1872501
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 12:34:04-07	1872502
/	198.51.100.239	GET	200 OK	2016-07-04 12:33:53-07	1872503
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 12:34:09-07	1872504
/	192.0.2.22	GET	200 OK	2016-07-04 12:33:57-07	1872505
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-04 12:34:37-07	1872506
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-04 12:34:35-07	1872507
/	203.0.113.43	GET	200 OK	2016-07-04 12:34:01-07	1872508
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-04 12:34:18-07	1872509
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 12:34:23-07	1872510
/	192.0.2.2	GET	200 OK	2016-07-04 12:34:02-07	1872511
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 12:34:19-07	1872512
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-04 12:34:46-07	1872513
/	198.51.100.18	GET	200 OK	2016-07-04 12:34:07-07	1872514
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 12:34:26-07	1872515
/	198.51.100.230	GET	200 OK	2016-07-04 12:34:16-07	1872516
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-04 12:34:46-07	1872517
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-04 12:34:45-07	1872518
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 12:34:54-07	1872519
/	192.0.2.195	GET	200 OK	2016-07-04 12:34:26-07	1872520
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-04 12:35:08-07	1872521
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-04 12:35:17-07	1872522
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-04 12:34:41-07	1872523
/	203.0.113.184	GET	200 OK	2016-07-04 12:34:34-07	1872524
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 12:35:12-07	1872525
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 12:35:13-07	1872526
/	198.51.100.157	GET	200 OK	2016-07-04 12:34:37-07	1872527
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-04 12:35:09-07	1872528
/	198.51.100.13	GET	200 OK	2016-07-04 12:34:47-07	1872529
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-04 12:35:07-07	1872530
/	192.0.2.35	GET	200 OK	2016-07-04 12:34:52-07	1872531
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 12:35:24-07	1872532
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 12:35:10-07	1872533
/	192.0.2.82	GET	200 OK	2016-07-04 12:34:55-07	1872534
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-04 12:35:34-07	1872535
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-04 12:35:16-07	1872536
/	192.0.2.103	GET	200 OK	2016-07-04 12:35:00-07	1872537
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 12:35:58-07	1872538
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-04 12:36:00-07	1872539
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-04 12:35:18-07	1872540
/	198.51.100.122	GET	200 OK	2016-07-04 12:35:01-07	1872541
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-04 12:35:21-07	1872542
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-04 12:35:40-07	1872543
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-04 12:35:23-07	1872544
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-04 12:35:37-07	1872545
/	192.0.2.6	GET	200 OK	2016-07-04 12:35:06-07	1872546
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-04 12:35:30-07	1872547
/	203.0.113.36	GET	200 OK	2016-07-04 12:35:11-07	1872548
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-04 12:36:05-07	1872549
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-04 12:35:55-07	1872550
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 12:35:55-07	1872551
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-04 12:35:46-07	1872552
/	198.51.100.164	GET	200 OK	2016-07-04 12:35:12-07	1872553
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-04 12:35:36-07	1872554
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-04 12:35:41-07	1872555
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-04 12:35:58-07	1872556
/	198.51.100.210	GET	200 OK	2016-07-04 12:35:19-07	1872557
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-04 12:36:11-07	1872558
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-04 12:35:34-07	1872559
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-04 12:35:46-07	1872560
/	203.0.113.130	GET	200 OK	2016-07-04 12:35:20-07	1872561
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-04 12:35:52-07	1872562
/	198.51.100.43	GET	200 OK	2016-07-04 12:35:30-07	1872563
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-04 12:36:30-07	1872564
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-04 12:36:21-07	1872565
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-04 12:35:55-07	1872566
/	198.51.100.81	GET	200 OK	2016-07-04 12:35:40-07	1872567
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 12:36:16-07	1872568
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-04 12:36:29-07	1872569
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 12:36:37-07	1872570
/	192.0.2.12	GET	200 OK	2016-07-04 12:35:48-07	1872571
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-04 12:36:41-07	1872572
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 12:36:08-07	1872573
/	198.51.100.118	GET	200 OK	2016-07-04 12:35:55-07	1872574
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-04 12:36:32-07	1872575
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-04 12:36:10-07	1872576
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-04 12:36:28-07	1872577
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 12:36:39-07	1872578
/	203.0.113.156	GET	200 OK	2016-07-04 12:36:01-07	1872579
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-04 12:36:42-07	1872580
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 12:36:43-07	1872581
/	203.0.113.126	GET	200 OK	2016-07-04 12:36:04-07	1872582
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 12:36:43-07	1872583
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 12:36:43-07	1872584
/	198.51.100.53	GET	200 OK	2016-07-04 12:36:11-07	1872585
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-04 12:37:08-07	1872586
/	198.51.100.91	GET	200 OK	2016-07-04 12:36:18-07	1872587
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-04 12:37:01-07	1872588
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 12:37:08-07	1872589
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 12:37:01-07	1872590
/	198.51.100.242	GET	200 OK	2016-07-04 12:36:28-07	1872591
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-04 12:37:13-07	1872592
/	203.0.113.64	GET	200 OK	2016-07-04 12:36:33-07	1872593
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 12:37:23-07	1872594
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 12:37:04-07	1872595
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-04 12:37:17-07	1872596
/	198.51.100.31	GET	200 OK	2016-07-04 12:36:39-07	1872597
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-04 12:37:10-07	1872598
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 12:37:37-07	1872599
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 12:36:58-07	1872600
/	192.0.2.145	GET	200 OK	2016-07-04 12:36:41-07	1872601
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-04 12:37:05-07	1872602
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 12:37:07-07	1872603
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 12:37:29-07	1872604
/	192.0.2.202	GET	200 OK	2016-07-04 12:36:50-07	1872605
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 12:37:07-07	1872606
/	203.0.113.196	GET	200 OK	2016-07-04 12:36:52-07	1872607
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 12:37:23-07	1872608
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 12:37:35-07	1872609
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 12:37:42-07	1872610
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 12:37:19-07	1872611
/	192.0.2.15	GET	200 OK	2016-07-04 12:36:57-07	1872612
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-04 12:37:26-07	1872613
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-04 12:37:21-07	1872614
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 12:37:57-07	1872615
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-04 12:37:14-07	1872616
/	192.0.2.55	GET	200 OK	2016-07-04 12:37:04-07	1872617
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 12:37:58-07	1872618
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-04 12:37:44-07	1872619
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 12:37:59-07	1872620
/	203.0.113.179	GET	200 OK	2016-07-04 12:37:10-07	1872621
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-04 12:37:34-07	1872622
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-04 12:37:57-07	1872623
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-04 12:37:25-07	1872624
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 12:37:49-07	1872625
/	203.0.113.54	GET	200 OK	2016-07-04 12:37:16-07	1872626
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-04 12:38:15-07	1872627
/	198.51.100.110	GET	200 OK	2016-07-04 12:37:24-07	1872628
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 12:38:06-07	1872629
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 12:37:56-07	1872630
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-04 12:38:16-07	1872631
/	198.51.100.162	GET	200 OK	2016-07-04 12:37:25-07	1872632
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-04 12:38:14-07	1872633
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-04 12:37:52-07	1872634
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 12:38:02-07	1872635
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-04 12:38:12-07	1872636
/	192.0.2.23	GET	200 OK	2016-07-04 12:37:26-07	1872637
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 12:38:23-07	1872638
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 12:38:20-07	1872639
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-04 12:37:58-07	1872640
/	192.0.2.60	GET	200 OK	2016-07-04 12:37:30-07	1872641
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 12:38:27-07	1872642
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-04 12:37:51-07	1872643
/	192.0.2.224	GET	200 OK	2016-07-04 12:37:35-07	1872644
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 12:37:56-07	1872645
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 12:38:27-07	1872646
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 12:37:59-07	1872647
/	192.0.2.248	GET	200 OK	2016-07-04 12:37:38-07	1872648
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 12:38:01-07	1872649
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-04 12:38:15-07	1872650
/	198.51.100.177	GET	200 OK	2016-07-04 12:37:40-07	1872651
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-04 12:37:55-07	1872652
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-04 12:38:29-07	1872653
/	203.0.113.227	GET	200 OK	2016-07-04 12:37:49-07	1872654
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-04 12:38:29-07	1872655
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 12:38:11-07	1872656
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 12:38:09-07	1872657
/article/bears-love-berriesq	203.0.113.227	GET	404 NOT FOUND	2016-07-04 12:38:49-07	1872658
/	192.0.2.143	GET	200 OK	2016-07-04 12:37:59-07	1872659
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-04 12:38:17-07	1872660
/	192.0.2.89	GET	200 OK	2016-07-04 12:38:02-07	1872661
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-04 12:38:21-07	1872662
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-04 12:38:35-07	1872663
/	203.0.113.201	GET	200 OK	2016-07-04 12:38:12-07	1872664
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-04 12:38:57-07	1872665
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 12:39:09-07	1872666
/	203.0.113.118	GET	200 OK	2016-07-04 12:38:20-07	1872667
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-04 12:39:07-07	1872668
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-04 12:38:36-07	1872669
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-04 12:39:08-07	1872670
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-04 12:39:19-07	1872671
/	198.51.100.154	GET	200 OK	2016-07-04 12:38:24-07	1872672
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-04 12:39:10-07	1872673
/	203.0.113.51	GET	200 OK	2016-07-04 12:38:27-07	1872674
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-04 12:39:20-07	1872675
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 12:39:15-07	1872676
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 12:38:53-07	1872677
/	203.0.113.225	GET	200 OK	2016-07-04 12:38:28-07	1872678
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 12:38:46-07	1872679
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 12:39:20-07	1872680
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 12:38:53-07	1872681
/	198.51.100.137	GET	200 OK	2016-07-04 12:38:34-07	1872682
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-04 12:39:24-07	1872683
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-04 12:39:27-07	1872684
/	192.0.2.63	GET	200 OK	2016-07-04 12:38:39-07	1872685
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-04 12:39:27-07	1872686
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-04 12:39:04-07	1872687
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 12:39:34-07	1872688
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 12:39:10-07	1872689
/	203.0.113.235	GET	200 OK	2016-07-04 12:38:47-07	1872690
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-04 12:39:10-07	1872691
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-04 12:39:27-07	1872692
/	192.0.2.31	GET	200 OK	2016-07-04 12:38:57-07	1872693
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-04 12:39:20-07	1872694
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-04 12:39:16-07	1872695
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-04 12:39:30-07	1872696
/	192.0.2.236	GET	200 OK	2016-07-04 12:39:07-07	1872697
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-04 12:39:50-07	1872698
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-04 12:39:33-07	1872699
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-04 12:39:57-07	1872700
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-04 12:40:05-07	1872701
/	192.0.2.210	GET	200 OK	2016-07-04 12:39:10-07	1872702
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-04 12:39:54-07	1872703
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-04 12:39:38-07	1872704
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-04 12:40:09-07	1872705
/	203.0.113.23	GET	200 OK	2016-07-04 12:39:14-07	1872706
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-04 12:40:02-07	1872707
/	198.51.100.177	GET	200 OK	2016-07-04 12:39:18-07	1872708
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-04 12:39:35-07	1872709
/	203.0.113.145	GET	200 OK	2016-07-04 12:39:21-07	1872710
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 12:39:53-07	1872711
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 12:39:53-07	1872712
/	203.0.113.63	GET	200 OK	2016-07-04 12:39:25-07	1872713
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-04 12:39:48-07	1872714
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 12:39:51-07	1872715
/	198.51.100.203	GET	200 OK	2016-07-04 12:39:33-07	1872716
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 12:39:53-07	1872717
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 12:40:17-07	1872718
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-04 12:39:49-07	1872719
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 12:40:29-07	1872720
/	203.0.113.16	GET	200 OK	2016-07-04 12:39:35-07	1872721
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 12:40:18-07	1872722
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-04 12:40:27-07	1872723
/	203.0.113.216	GET	200 OK	2016-07-04 12:39:36-07	1872724
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 12:40:34-07	1872725
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 12:40:01-07	1872726
/	192.0.2.201	GET	200 OK	2016-07-04 12:39:41-07	1872727
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 12:40:10-07	1872728
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-04 12:40:32-07	1872729
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 12:40:06-07	1872730
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 12:40:38-07	1872731
/	192.0.2.137	GET	200 OK	2016-07-04 12:39:49-07	1872732
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-04 12:40:05-07	1872733
/	192.0.2.17	GET	200 OK	2016-07-04 12:39:55-07	1872734
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 12:40:16-07	1872735
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-04 12:40:26-07	1872736
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 12:40:13-07	1872737
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 12:40:53-07	1872738
/	192.0.2.95	GET	200 OK	2016-07-04 12:40:00-07	1872739
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-04 12:40:25-07	1872740
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-04 12:40:40-07	1872741
/	192.0.2.101	GET	200 OK	2016-07-04 12:40:06-07	1872742
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-04 12:41:06-07	1872743
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-04 12:40:50-07	1872744
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-04 12:41:03-07	1872745
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-04 12:40:43-07	1872746
/	192.0.2.243	GET	200 OK	2016-07-04 12:40:10-07	1872747
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 12:40:25-07	1872748
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-04 12:40:30-07	1872749
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 12:40:49-07	1872750
/	203.0.113.196	GET	200 OK	2016-07-04 12:40:11-07	1872751
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-04 12:41:08-07	1872752
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-04 12:41:04-07	1872753
/	198.51.100.134	GET	200 OK	2016-07-04 12:40:13-07	1872754
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-04 12:40:28-07	1872755
/	203.0.113.173	GET	200 OK	2016-07-04 12:40:18-07	1872756
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-04 12:40:43-07	1872757
/	192.0.2.9	GET	200 OK	2016-07-04 12:40:26-07	1872758
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 12:40:55-07	1872759
/	203.0.113.234	GET	200 OK	2016-07-04 12:40:28-07	1872760
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-04 12:41:14-07	1872761
/	203.0.113.139	GET	200 OK	2016-07-04 12:40:29-07	1872762
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 12:40:48-07	1872763
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-04 12:40:48-07	1872764
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-04 12:41:05-07	1872765
/	192.0.2.243	GET	200 OK	2016-07-04 12:40:39-07	1872766
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 12:41:37-07	1872767
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 12:40:55-07	1872768
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 12:41:22-07	1872769
/	192.0.2.226	GET	200 OK	2016-07-04 12:40:41-07	1872770
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-04 12:41:11-07	1872771
/	192.0.2.18	GET	200 OK	2016-07-04 12:40:44-07	1872772
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-04 12:41:41-07	1872773
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-04 12:41:03-07	1872774
/	198.51.100.112	GET	200 OK	2016-07-04 12:40:47-07	1872775
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-04 12:41:24-07	1872776
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-04 12:41:43-07	1872777
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-04 12:41:32-07	1872778
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-04 12:41:41-07	1872779
/	192.0.2.93	GET	200 OK	2016-07-04 12:40:55-07	1872780
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-04 12:41:38-07	1872781
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-04 12:41:51-07	1872782
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-04 12:41:21-07	1872783
/	198.51.100.208	GET	200 OK	2016-07-04 12:40:59-07	1872784
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 12:41:27-07	1872785
/	203.0.113.31	GET	200 OK	2016-07-04 12:41:09-07	1872786
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-04 12:42:05-07	1872787
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 12:41:59-07	1872788
/	198.51.100.169	GET	200 OK	2016-07-04 12:41:17-07	1872789
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 12:41:37-07	1872790
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 12:41:37-07	1872791
/	203.0.113.152	GET	200 OK	2016-07-04 12:41:23-07	1872792
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-04 12:41:56-07	1872793
/	203.0.113.233	GET	200 OK	2016-07-04 12:41:29-07	1872794
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-04 12:41:55-07	1872795
/	192.0.2.128	GET	200 OK	2016-07-04 12:41:30-07	1872796
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 12:42:27-07	1872797
/	198.51.100.90	GET	200 OK	2016-07-04 12:41:40-07	1872798
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 12:42:12-07	1872799
/	203.0.113.169	GET	200 OK	2016-07-04 12:41:45-07	1872800
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-04 12:42:06-07	1872801
/	203.0.113.107	GET	200 OK	2016-07-04 12:41:53-07	1872802
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 12:42:34-07	1872803
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-04 12:42:09-07	1872804
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 12:42:22-07	1872805
/	203.0.113.127	GET	200 OK	2016-07-04 12:41:55-07	1872806
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 12:42:38-07	1872807
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 12:42:50-07	1872808
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-04 12:42:16-07	1872809
/	198.51.100.40	GET	200 OK	2016-07-04 12:41:59-07	1872810
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 12:42:19-07	1872811
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 12:42:29-07	1872812
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 12:42:36-07	1872813
/	192.0.2.54	GET	200 OK	2016-07-04 12:42:05-07	1872814
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-04 12:42:25-07	1872815
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-04 12:42:25-07	1872816
/	203.0.113.152	GET	200 OK	2016-07-04 12:42:08-07	1872817
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-04 12:43:03-07	1872818
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-04 12:42:35-07	1872819
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-04 12:43:04-07	1872820
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-04 12:43:08-07	1872821
/	198.51.100.110	GET	200 OK	2016-07-04 12:42:12-07	1872822
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-04 12:43:03-07	1872823
/	203.0.113.230	GET	200 OK	2016-07-04 12:42:14-07	1872824
/article/candidate-is-jerkw	203.0.113.230	GET	404 NOT FOUND	2016-07-04 12:42:40-07	1872825
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 12:42:51-07	1872826
/	203.0.113.104	GET	200 OK	2016-07-04 12:42:17-07	1872827
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 12:42:54-07	1872828
/	198.51.100.71	GET	200 OK	2016-07-04 12:42:19-07	1872829
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-04 12:42:38-07	1872830
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 12:42:41-07	1872831
/	198.51.100.209	GET	200 OK	2016-07-04 12:42:22-07	1872832
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-04 12:43:13-07	1872833
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-04 12:42:37-07	1872834
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-04 12:42:42-07	1872835
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-04 12:43:13-07	1872836
/	203.0.113.208	GET	200 OK	2016-07-04 12:42:24-07	1872837
/article/trouble-for-troubledk	203.0.113.208	GET	404 NOT FOUND	2016-07-04 12:43:14-07	1872838
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-04 12:42:39-07	1872839
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-04 12:43:12-07	1872840
/	192.0.2.52	GET	200 OK	2016-07-04 12:42:32-07	1872841
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 12:43:22-07	1872842
/	198.51.100.198	GET	200 OK	2016-07-04 12:42:34-07	1872843
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-04 12:43:03-07	1872844
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-04 12:43:09-07	1872845
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 12:43:16-07	1872846
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-04 12:42:52-07	1872847
/	203.0.113.218	GET	200 OK	2016-07-04 12:42:37-07	1872848
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-04 12:43:03-07	1872849
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 12:42:55-07	1872850
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-04 12:43:18-07	1872851
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-04 12:42:57-07	1872852
/	198.51.100.185	GET	200 OK	2016-07-04 12:42:44-07	1872853
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-04 12:43:29-07	1872854
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-04 12:43:39-07	1872855
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-04 12:43:21-07	1872856
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-04 12:43:11-07	1872857
/	203.0.113.75	GET	200 OK	2016-07-04 12:42:47-07	1872858
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-04 12:43:42-07	1872859
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-04 12:43:41-07	1872860
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-04 12:43:31-07	1872861
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-04 12:43:17-07	1872862
/	198.51.100.141	GET	200 OK	2016-07-04 12:42:52-07	1872863
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 12:43:26-07	1872864
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 12:43:27-07	1872865
/	198.51.100.85	GET	200 OK	2016-07-04 12:42:57-07	1872866
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-04 12:43:18-07	1872867
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-04 12:43:38-07	1872868
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-04 12:43:46-07	1872869
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-04 12:43:43-07	1872870
/	198.51.100.36	GET	200 OK	2016-07-04 12:42:59-07	1872871
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 12:43:16-07	1872872
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 12:43:54-07	1872873
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 12:43:50-07	1872874
/	192.0.2.32	GET	200 OK	2016-07-04 12:43:02-07	1872875
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-04 12:43:28-07	1872876
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-04 12:43:39-07	1872877
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-04 12:43:43-07	1872878
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-04 12:43:39-07	1872879
/	203.0.113.202	GET	200 OK	2016-07-04 12:43:07-07	1872880
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 12:44:02-07	1872881
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-04 12:43:44-07	1872882
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-04 12:43:58-07	1872883
/	192.0.2.128	GET	200 OK	2016-07-04 12:43:11-07	1872884
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-04 12:43:27-07	1872885
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 12:43:29-07	1872886
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-04 12:43:43-07	1872887
/	203.0.113.137	GET	200 OK	2016-07-04 12:43:21-07	1872888
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 12:43:58-07	1872889
/	203.0.113.97	GET	200 OK	2016-07-04 12:43:28-07	1872890
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-04 12:44:11-07	1872891
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-04 12:43:45-07	1872892
/	198.51.100.5	GET	200 OK	2016-07-04 12:43:31-07	1872893
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 12:44:10-07	1872894
/	203.0.113.207	GET	200 OK	2016-07-04 12:43:40-07	1872895
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-04 12:44:04-07	1872896
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 12:44:10-07	1872897
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-04 12:44:38-07	1872898
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-04 12:44:39-07	1872899
/	192.0.2.42	GET	200 OK	2016-07-04 12:43:45-07	1872900
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-04 12:44:23-07	1872901
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-04 12:44:13-07	1872902
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-04 12:44:30-07	1872903
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-04 12:44:20-07	1872904
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 12:44:32-07	1872906
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 12:44:34-07	1872907
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 12:44:46-07	1872908
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 12:44:39-07	1872909
/	198.51.100.141	GET	200 OK	2016-07-04 12:43:58-07	1872910
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 12:44:40-07	1872911
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-04 12:44:36-07	1872912
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 12:44:43-07	1872913
/	198.51.100.176	GET	200 OK	2016-07-04 12:44:08-07	1872914
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-04 12:44:37-07	1872915
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-04 12:44:58-07	1872916
/	203.0.113.70	GET	200 OK	2016-07-04 12:44:13-07	1872917
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 12:45:00-07	1872918
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-04 12:45:00-07	1872919
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 12:44:52-07	1872920
/	203.0.113.215	GET	200 OK	2016-07-04 12:44:14-07	1872921
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-04 12:44:36-07	1872922
/	198.51.100.33	GET	200 OK	2016-07-04 12:44:18-07	1872923
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-04 12:45:12-07	1872924
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-04 12:45:15-07	1872925
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-04 12:44:57-07	1872926
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-04 12:45:12-07	1872927
/	192.0.2.37	GET	200 OK	2016-07-04 12:44:20-07	1872928
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 12:44:44-07	1872929
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-04 12:44:42-07	1872930
/	192.0.2.65	GET	200 OK	2016-07-04 12:44:26-07	1872931
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 12:45:03-07	1872932
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-04 12:45:13-07	1872933
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-04 12:45:03-07	1872934
/	192.0.2.149	GET	200 OK	2016-07-04 12:44:30-07	1872935
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-04 12:45:13-07	1872936
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 12:44:50-07	1872937
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 12:45:07-07	1872938
/	203.0.113.162	GET	200 OK	2016-07-04 12:44:38-07	1872939
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-04 12:44:53-07	1872940
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-04 12:44:56-07	1872941
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-04 12:45:13-07	1872942
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-04 12:45:07-07	1872943
/	192.0.2.198	GET	200 OK	2016-07-04 12:44:47-07	1872944
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 12:45:42-07	1872945
/	198.51.100.203	GET	200 OK	2016-07-04 12:44:57-07	1872946
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-04 12:45:44-07	1872947
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-04 12:45:20-07	1872948
/	203.0.113.88	GET	200 OK	2016-07-04 12:45:07-07	1872949
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 12:45:42-07	1872950
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-04 12:45:30-07	1872951
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 12:45:29-07	1872952
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 12:45:42-07	1872953
/	203.0.113.189	GET	200 OK	2016-07-04 12:45:08-07	1872954
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 12:45:59-07	1872955
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-04 12:45:43-07	1872956
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-04 12:45:25-07	1872957
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-04 12:45:45-07	1872958
/	192.0.2.230	GET	200 OK	2016-07-04 12:45:17-07	1872959
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 12:46:12-07	1872960
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 12:46:15-07	1872961
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-04 12:45:52-07	1872962
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-04 12:45:45-07	1872963
/	198.51.100.11	GET	200 OK	2016-07-04 12:45:19-07	1872964
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-04 12:45:58-07	1872965
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 12:46:16-07	1872966
/	192.0.2.145	GET	200 OK	2016-07-04 12:45:29-07	1872967
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 12:45:51-07	1872968
/	198.51.100.196	GET	200 OK	2016-07-04 12:45:38-07	1872969
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-04 12:45:53-07	1872970
/	203.0.113.15	GET	200 OK	2016-07-04 12:45:40-07	1872971
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 12:46:06-07	1872972
/	203.0.113.121	GET	200 OK	2016-07-04 12:45:44-07	1872973
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-04 12:46:17-07	1872974
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-04 12:46:07-07	1872975
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-04 12:46:18-07	1872976
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 12:46:20-07	1872977
/	203.0.113.228	GET	200 OK	2016-07-04 12:45:54-07	1872978
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-04 12:46:38-07	1872979
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 12:46:29-07	1872980
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 12:46:30-07	1872981
/	192.0.2.36	GET	200 OK	2016-07-04 12:45:58-07	1872982
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-04 12:46:49-07	1872983
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-04 12:46:20-07	1872984
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-04 12:46:36-07	1872985
/	198.51.100.216	GET	200 OK	2016-07-04 12:46:02-07	1872986
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-04 12:46:22-07	1872987
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-04 12:46:24-07	1872988
/	203.0.113.237	GET	200 OK	2016-07-04 12:46:08-07	1872989
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-04 12:46:27-07	1872990
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-04 12:46:53-07	1872991
/	198.51.100.23	GET	200 OK	2016-07-04 12:46:18-07	1872992
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-04 12:47:11-07	1872993
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-04 12:46:56-07	1872994
/	198.51.100.157	GET	200 OK	2016-07-04 12:46:20-07	1872995
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-04 12:46:56-07	1872996
/	203.0.113.151	GET	200 OK	2016-07-04 12:46:29-07	1872997
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 12:47:12-07	1872998
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 12:47:27-07	1872999
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 12:46:52-07	1873000
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-04 12:47:23-07	1873002
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-04 12:46:57-07	1873003
/	198.51.100.190	GET	200 OK	2016-07-04 12:46:38-07	1873004
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-04 12:47:28-07	1873005
/	192.0.2.44	GET	200 OK	2016-07-04 12:46:44-07	1873006
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-04 12:47:29-07	1873007
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-04 12:47:09-07	1873008
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-04 12:47:04-07	1873009
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-04 12:47:25-07	1873010
/	198.51.100.164	GET	200 OK	2016-07-04 12:46:48-07	1873011
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-04 12:47:09-07	1873012
/	203.0.113.6	GET	200 OK	2016-07-04 12:46:56-07	1873013
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-04 12:47:46-07	1873014
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 12:47:53-07	1873015
/	198.51.100.131	GET	200 OK	2016-07-04 12:46:58-07	1873016
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-04 12:47:54-07	1873017
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 12:47:20-07	1873018
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-04 12:47:34-07	1873019
/	198.51.100.246	GET	200 OK	2016-07-04 12:47:04-07	1873020
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-04 12:48:03-07	1873021
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-04 12:47:23-07	1873022
/	203.0.113.209	GET	200 OK	2016-07-04 12:47:11-07	1873023
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-04 12:47:26-07	1873024
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-04 12:47:35-07	1873025
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-04 12:47:37-07	1873026
/	203.0.113.206	GET	200 OK	2016-07-04 12:47:19-07	1873027
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-04 12:47:50-07	1873028
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-04 12:47:46-07	1873029
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-04 12:48:17-07	1873030
/	203.0.113.229	GET	200 OK	2016-07-04 12:47:20-07	1873031
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-04 12:48:20-07	1873032
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-04 12:47:39-07	1873033
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-04 12:47:50-07	1873034
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-04 12:47:47-07	1873035
/	198.51.100.52	GET	200 OK	2016-07-04 12:47:30-07	1873036
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-04 12:47:50-07	1873037
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-04 12:47:58-07	1873038
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 12:47:58-07	1873039
/	203.0.113.104	GET	200 OK	2016-07-04 12:47:31-07	1873040
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-04 12:48:11-07	1873041
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-04 12:48:19-07	1873042
/	198.51.100.106	GET	200 OK	2016-07-04 12:47:38-07	1873043
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 12:48:02-07	1873044
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 12:48:17-07	1873045
/	198.51.100.251	GET	200 OK	2016-07-04 12:47:39-07	1873046
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-04 12:48:06-07	1873047
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-04 12:48:00-07	1873048
/	192.0.2.68	GET	200 OK	2016-07-04 12:47:48-07	1873049
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 12:48:22-07	1873050
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 12:48:14-07	1873051
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-04 12:48:21-07	1873052
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 12:48:38-07	1873053
/	203.0.113.124	GET	200 OK	2016-07-04 12:47:50-07	1873054
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-04 12:48:33-07	1873055
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-04 12:48:32-07	1873056
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-04 12:48:43-07	1873057
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-04 12:48:09-07	1873058
/	192.0.2.159	GET	200 OK	2016-07-04 12:47:52-07	1873059
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 12:48:11-07	1873060
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-04 12:48:43-07	1873061
/	203.0.113.14	GET	200 OK	2016-07-04 12:47:53-07	1873062
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 12:48:51-07	1873063
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-04 12:48:21-07	1873064
/	203.0.113.9	GET	200 OK	2016-07-04 12:47:57-07	1873065
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-04 12:48:33-07	1873066
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-04 12:48:17-07	1873067
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 12:48:12-07	1873068
/	203.0.113.20	GET	200 OK	2016-07-04 12:48:04-07	1873069
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-04 12:48:31-07	1873070
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-04 12:48:45-07	1873071
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 12:48:35-07	1873072
/	192.0.2.132	GET	200 OK	2016-07-04 12:48:09-07	1873073
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-04 12:48:37-07	1873074
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-04 12:48:39-07	1873075
/	198.51.100.149	GET	200 OK	2016-07-04 12:48:19-07	1873076
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-04 12:48:56-07	1873077
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-04 12:48:40-07	1873078
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 12:48:52-07	1873079
/	192.0.2.22	GET	200 OK	2016-07-04 12:48:29-07	1873080
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 12:49:07-07	1873081
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-04 12:48:52-07	1873082
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-04 12:49:12-07	1873083
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-04 12:48:49-07	1873084
/	203.0.113.24	GET	200 OK	2016-07-04 12:48:33-07	1873085
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-04 12:49:22-07	1873086
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 12:48:53-07	1873087
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 12:49:00-07	1873088
/	203.0.113.128	GET	200 OK	2016-07-04 12:48:37-07	1873089
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-04 12:49:14-07	1873090
/	203.0.113.219	GET	200 OK	2016-07-04 12:48:44-07	1873091
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 12:49:24-07	1873092
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 12:49:08-07	1873093
/	203.0.113.248	GET	200 OK	2016-07-04 12:48:49-07	1873094
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-04 12:49:18-07	1873095
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-04 12:49:45-07	1873096
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-04 12:49:32-07	1873097
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 12:49:15-07	1873098
/	192.0.2.254	GET	200 OK	2016-07-04 12:48:50-07	1873099
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-04 12:49:32-07	1873100
/	192.0.2.34	GET	200 OK	2016-07-04 12:49:00-07	1873101
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-04 12:49:27-07	1873102
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-04 12:49:27-07	1873103
/	198.51.100.27	GET	200 OK	2016-07-04 12:49:04-07	1873104
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-04 12:49:20-07	1873105
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-04 12:49:32-07	1873106
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 12:49:36-07	1873107
/	192.0.2.234	GET	200 OK	2016-07-04 12:49:14-07	1873108
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-04 12:50:03-07	1873109
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 12:49:56-07	1873110
/	192.0.2.44	GET	200 OK	2016-07-04 12:49:22-07	1873111
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-04 12:50:05-07	1873112
/	203.0.113.217	GET	200 OK	2016-07-04 12:49:24-07	1873113
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-04 12:50:00-07	1873114
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 12:49:59-07	1873115
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-04 12:49:50-07	1873116
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 12:50:12-07	1873117
/	192.0.2.249	GET	200 OK	2016-07-04 12:49:26-07	1873118
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 12:49:45-07	1873119
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 12:49:59-07	1873120
/	203.0.113.64	GET	200 OK	2016-07-04 12:49:33-07	1873121
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 12:50:06-07	1873122
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-04 12:50:22-07	1873123
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 12:49:54-07	1873124
/	198.51.100.30	GET	200 OK	2016-07-04 12:49:36-07	1873125
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 12:50:15-07	1873126
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 12:49:51-07	1873127
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 12:50:01-07	1873128
/	203.0.113.116	GET	200 OK	2016-07-04 12:49:39-07	1873129
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-04 12:50:21-07	1873130
/	192.0.2.46	GET	200 OK	2016-07-04 12:49:40-07	1873131
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-04 12:50:11-07	1873132
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-04 12:50:19-07	1873133
/	203.0.113.70	GET	200 OK	2016-07-04 12:49:49-07	1873134
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 12:50:21-07	1873135
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 12:50:40-07	1873136
/	198.51.100.76	GET	200 OK	2016-07-04 12:49:59-07	1873137
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-04 12:50:44-07	1873138
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 12:50:22-07	1873139
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 12:50:16-07	1873140
/	198.51.100.229	GET	200 OK	2016-07-04 12:50:00-07	1873141
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 12:50:23-07	1873142
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-04 12:50:55-07	1873143
/	192.0.2.84	GET	200 OK	2016-07-04 12:50:04-07	1873144
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-04 12:50:26-07	1873145
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-04 12:51:00-07	1873146
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 12:50:40-07	1873147
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 12:50:34-07	1873148
/	203.0.113.172	GET	200 OK	2016-07-04 12:50:09-07	1873149
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-04 12:50:45-07	1873150
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-04 12:50:40-07	1873151
/	203.0.113.146	GET	200 OK	2016-07-04 12:50:15-07	1873152
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-04 12:50:30-07	1873153
/	192.0.2.243	GET	200 OK	2016-07-04 12:50:17-07	1873154
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-04 12:50:50-07	1873155
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 12:50:59-07	1873156
/	192.0.2.75	GET	200 OK	2016-07-04 12:50:26-07	1873157
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-04 12:51:19-07	1873158
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-04 12:51:11-07	1873159
/	192.0.2.176	GET	200 OK	2016-07-04 12:50:33-07	1873160
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 12:51:08-07	1873161
/	198.51.100.232	GET	200 OK	2016-07-04 12:50:36-07	1873162
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-04 12:51:34-07	1873163
/	203.0.113.134	GET	200 OK	2016-07-04 12:50:44-07	1873164
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-04 12:51:02-07	1873165
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-04 12:51:05-07	1873166
/	203.0.113.148	GET	200 OK	2016-07-04 12:50:52-07	1873167
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 12:51:29-07	1873168
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 12:51:28-07	1873169
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 12:51:17-07	1873170
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-04 12:51:14-07	1873171
/	198.51.100.65	GET	200 OK	2016-07-04 12:51:01-07	1873172
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-04 12:51:25-07	1873173
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-04 12:51:56-07	1873174
/	198.51.100.208	GET	200 OK	2016-07-04 12:51:03-07	1873175
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 12:51:54-07	1873176
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-04 12:51:43-07	1873177
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 12:51:38-07	1873178
/	198.51.100.173	GET	200 OK	2016-07-04 12:51:10-07	1873179
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-04 12:51:48-07	1873180
/	203.0.113.80	GET	200 OK	2016-07-04 12:51:18-07	1873181
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-04 12:51:35-07	1873182
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-04 12:51:46-07	1873183
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-04 12:51:41-07	1873184
/	192.0.2.163	GET	200 OK	2016-07-04 12:51:28-07	1873185
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-04 12:52:20-07	1873186
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-04 12:51:54-07	1873187
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-04 12:51:49-07	1873188
/	203.0.113.60	GET	200 OK	2016-07-04 12:51:33-07	1873189
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 12:52:29-07	1873190
/	198.51.100.151	GET	200 OK	2016-07-04 12:51:34-07	1873191
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 12:52:02-07	1873192
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 12:52:19-07	1873193
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 12:51:56-07	1873194
/	198.51.100.172	GET	200 OK	2016-07-04 12:51:40-07	1873195
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-04 12:52:08-07	1873196
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-04 12:52:22-07	1873197
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-04 12:52:19-07	1873198
/	203.0.113.246	GET	200 OK	2016-07-04 12:51:43-07	1873199
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-04 12:52:25-07	1873200
/	203.0.113.58	GET	200 OK	2016-07-04 12:51:47-07	1873201
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-04 12:52:37-07	1873202
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 12:52:16-07	1873203
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-04 12:52:21-07	1873204
/	203.0.113.133	GET	200 OK	2016-07-04 12:51:56-07	1873205
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-04 12:52:35-07	1873206
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-04 12:52:52-07	1873207
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-04 12:52:24-07	1873208
/	192.0.2.144	GET	200 OK	2016-07-04 12:52:03-07	1873209
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 12:52:50-07	1873210
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-04 12:53:00-07	1873211
/	203.0.113.218	GET	200 OK	2016-07-04 12:52:12-07	1873212
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 12:53:11-07	1873213
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-04 12:52:55-07	1873214
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 12:52:38-07	1873215
/	203.0.113.123	GET	200 OK	2016-07-04 12:52:18-07	1873216
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-04 12:53:12-07	1873217
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-04 12:52:57-07	1873218
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-04 12:52:40-07	1873219
/	192.0.2.96	GET	200 OK	2016-07-04 12:52:21-07	1873220
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-04 12:52:41-07	1873221
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-04 12:52:52-07	1873222
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 12:52:38-07	1873223
/	192.0.2.165	GET	200 OK	2016-07-04 12:52:26-07	1873224
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-04 12:53:12-07	1873225
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-04 12:52:51-07	1873226
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 12:53:25-07	1873227
/	203.0.113.128	GET	200 OK	2016-07-04 12:52:32-07	1873228
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-04 12:53:27-07	1873229
/	198.51.100.200	GET	200 OK	2016-07-04 12:52:35-07	1873230
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-04 12:53:28-07	1873231
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 12:53:11-07	1873232
/article/candidate-is-jerkb	198.51.100.200	GET	404 NOT FOUND	2016-07-04 12:53:00-07	1873233
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-04 12:52:50-07	1873234
/	203.0.113.182	GET	200 OK	2016-07-04 12:52:39-07	1873235
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-04 12:53:38-07	1873236
/	198.51.100.58	GET	200 OK	2016-07-04 12:52:49-07	1873237
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-04 12:53:15-07	1873238
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-04 12:53:19-07	1873239
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-04 12:53:41-07	1873240
/article/bears-love-berriesj	198.51.100.58	GET	404 NOT FOUND	2016-07-04 12:53:44-07	1873241
/	203.0.113.135	GET	200 OK	2016-07-04 12:52:52-07	1873242
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 12:53:50-07	1873243
/	192.0.2.229	GET	200 OK	2016-07-04 12:52:53-07	1873244
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-04 12:53:28-07	1873245
/	192.0.2.203	GET	200 OK	2016-07-04 12:53:01-07	1873246
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 12:53:49-07	1873247
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-04 12:53:35-07	1873248
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 12:53:57-07	1873249
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-04 12:53:53-07	1873250
/	192.0.2.219	GET	200 OK	2016-07-04 12:53:02-07	1873251
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-04 12:53:39-07	1873252
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 12:53:56-07	1873253
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-04 12:53:18-07	1873254
/	198.51.100.129	GET	200 OK	2016-07-04 12:53:11-07	1873255
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 12:53:58-07	1873256
/	192.0.2.121	GET	200 OK	2016-07-04 12:53:14-07	1873257
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-04 12:53:43-07	1873258
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-04 12:54:05-07	1873259
/	192.0.2.246	GET	200 OK	2016-07-04 12:53:24-07	1873260
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 12:54:09-07	1873261
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 12:53:49-07	1873262
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 12:54:20-07	1873263
/	198.51.100.192	GET	200 OK	2016-07-04 12:53:33-07	1873264
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-04 12:54:00-07	1873265
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-04 12:53:59-07	1873266
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-04 12:54:00-07	1873267
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 12:54:12-07	1873268
/	203.0.113.165	GET	200 OK	2016-07-04 12:53:37-07	1873269
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-04 12:53:58-07	1873270
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 12:54:00-07	1873271
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-04 12:54:10-07	1873272
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-04 12:54:28-07	1873273
/	198.51.100.114	GET	200 OK	2016-07-04 12:53:39-07	1873274
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-04 12:54:06-07	1873275
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-04 12:54:22-07	1873276
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 12:54:04-07	1873277
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-04 12:54:19-07	1873278
/	192.0.2.246	GET	200 OK	2016-07-04 12:53:42-07	1873279
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-04 12:54:26-07	1873280
/	192.0.2.6	GET	200 OK	2016-07-04 12:53:52-07	1873281
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-04 12:54:31-07	1873282
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-04 12:54:18-07	1873283
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-04 12:54:16-07	1873284
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 12:54:10-07	1873285
/	192.0.2.226	GET	200 OK	2016-07-04 12:53:57-07	1873286
/	198.51.100.183	GET	200 OK	2016-07-04 15:07:38-07	1878421
/article/goats-eat-googlese	192.0.2.226	GET	404 NOT FOUND	2016-07-04 12:54:23-07	1873287
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-04 12:54:12-07	1873288
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-04 12:54:38-07	1873289
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-04 12:54:36-07	1873290
/	198.51.100.153	GET	200 OK	2016-07-04 12:53:59-07	1873291
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-04 12:54:15-07	1873292
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 12:54:45-07	1873293
/	203.0.113.114	GET	200 OK	2016-07-04 12:54:00-07	1873294
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-04 12:54:58-07	1873295
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-04 12:54:24-07	1873296
/article/media-obsessed-with-bearsl	203.0.113.114	GET	404 NOT FOUND	2016-07-04 12:54:39-07	1873297
/	203.0.113.59	GET	200 OK	2016-07-04 12:54:08-07	1873298
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 12:54:39-07	1873299
/	192.0.2.199	GET	200 OK	2016-07-04 12:54:14-07	1873300
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-04 12:54:41-07	1873301
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-04 12:54:46-07	1873302
/	203.0.113.78	GET	200 OK	2016-07-04 12:54:20-07	1873303
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-04 12:54:59-07	1873304
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-04 12:54:58-07	1873305
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-04 12:54:44-07	1873306
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-04 12:54:45-07	1873307
/	192.0.2.139	GET	200 OK	2016-07-04 12:54:25-07	1873308
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-04 12:55:23-07	1873309
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-04 12:55:00-07	1873310
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-04 12:55:06-07	1873311
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-04 12:54:59-07	1873312
/	192.0.2.222	GET	200 OK	2016-07-04 12:54:32-07	1873313
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-04 12:55:05-07	1873314
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 12:55:28-07	1873315
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-04 12:55:11-07	1873316
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-04 12:55:07-07	1873317
/	198.51.100.76	GET	200 OK	2016-07-04 12:54:40-07	1873318
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-04 12:55:33-07	1873319
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-04 12:55:30-07	1873320
/	198.51.100.23	GET	200 OK	2016-07-04 12:54:45-07	1873321
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-04 12:55:19-07	1873322
/	192.0.2.50	GET	200 OK	2016-07-04 12:54:46-07	1873323
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-04 12:55:21-07	1873324
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 12:55:33-07	1873325
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-04 12:55:17-07	1873326
/	203.0.113.6	GET	200 OK	2016-07-04 12:54:55-07	1873327
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 12:55:46-07	1873328
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 12:55:17-07	1873329
/	203.0.113.44	GET	200 OK	2016-07-04 12:54:59-07	1873330
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-04 12:55:53-07	1873331
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 12:55:52-07	1873332
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-04 12:55:56-07	1873333
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 12:55:40-07	1873334
/	203.0.113.66	GET	200 OK	2016-07-04 12:55:07-07	1873335
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-04 12:55:56-07	1873336
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-04 12:56:06-07	1873337
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-04 12:55:58-07	1873338
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-04 12:55:45-07	1873339
/	203.0.113.182	GET	200 OK	2016-07-04 12:55:14-07	1873340
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-04 12:56:10-07	1873341
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-04 12:55:44-07	1873342
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-04 12:55:33-07	1873343
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-04 12:56:03-07	1873344
/	198.51.100.23	GET	200 OK	2016-07-04 12:55:17-07	1873345
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-04 12:55:55-07	1873346
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-04 12:56:16-07	1873347
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-04 12:55:53-07	1873348
/	203.0.113.111	GET	200 OK	2016-07-04 12:55:24-07	1873349
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-04 12:55:58-07	1873350
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 12:56:15-07	1873351
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-04 12:56:22-07	1873352
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-04 12:55:58-07	1873353
/	192.0.2.160	GET	200 OK	2016-07-04 12:55:25-07	1873354
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-04 12:56:19-07	1873355
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-04 12:55:53-07	1873356
/	203.0.113.11	GET	200 OK	2016-07-04 12:55:34-07	1873357
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 12:56:13-07	1873358
/	198.51.100.217	GET	200 OK	2016-07-04 12:55:41-07	1873359
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-04 12:56:11-07	1873360
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 12:56:26-07	1873361
/	192.0.2.190	GET	200 OK	2016-07-04 12:55:47-07	1873362
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-04 12:56:19-07	1873363
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-04 12:56:27-07	1873364
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-04 12:56:26-07	1873365
/	192.0.2.2	GET	200 OK	2016-07-04 12:55:54-07	1873366
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 12:56:36-07	1873367
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 12:56:49-07	1873368
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 12:56:18-07	1873369
/	203.0.113.130	GET	200 OK	2016-07-04 12:55:55-07	1873370
/article/candidate-is-jerkb	203.0.113.130	GET	404 NOT FOUND	2016-07-04 12:56:29-07	1873371
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-04 12:56:52-07	1873372
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-04 12:56:26-07	1873373
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-04 12:56:44-07	1873374
/	203.0.113.25	GET	200 OK	2016-07-04 12:56:04-07	1873375
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 12:56:32-07	1873376
/	198.51.100.106	GET	200 OK	2016-07-04 12:56:11-07	1873377
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-04 12:57:00-07	1873378
/	203.0.113.114	GET	200 OK	2016-07-04 12:56:19-07	1873379
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-04 12:57:18-07	1873380
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-04 12:56:45-07	1873381
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-04 12:57:03-07	1873382
/	192.0.2.59	GET	200 OK	2016-07-04 12:56:27-07	1873383
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 12:57:09-07	1873384
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-04 12:57:04-07	1873385
/	198.51.100.136	GET	200 OK	2016-07-04 12:56:34-07	1873386
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 12:57:34-07	1873387
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-04 12:57:27-07	1873388
/	203.0.113.205	GET	200 OK	2016-07-04 12:56:37-07	1873389
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-04 12:57:19-07	1873390
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-04 12:57:09-07	1873391
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 12:57:01-07	1873392
/	203.0.113.37	GET	200 OK	2016-07-04 12:56:38-07	1873393
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 12:57:23-07	1873394
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-04 12:57:21-07	1873395
/	192.0.2.33	GET	200 OK	2016-07-04 12:56:46-07	1873396
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-04 12:57:09-07	1873397
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 12:57:28-07	1873398
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-04 12:57:18-07	1873399
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-04 12:57:16-07	1873400
/	198.51.100.172	GET	200 OK	2016-07-04 12:56:49-07	1873401
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-04 12:57:38-07	1873402
/	192.0.2.219	GET	200 OK	2016-07-04 12:56:57-07	1873403
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 12:57:36-07	1873404
/	192.0.2.90	GET	200 OK	2016-07-04 12:57:06-07	1873405
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-04 12:58:00-07	1873406
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 12:57:54-07	1873407
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-04 12:57:24-07	1873408
/	198.51.100.241	GET	200 OK	2016-07-04 12:57:15-07	1873409
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-04 12:57:58-07	1873410
/	198.51.100.227	GET	200 OK	2016-07-04 12:57:24-07	1873411
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-04 12:57:51-07	1873412
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-04 12:58:01-07	1873413
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-04 12:58:08-07	1873414
/	198.51.100.147	GET	200 OK	2016-07-04 12:57:29-07	1873415
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-04 12:58:07-07	1873416
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 12:57:51-07	1873417
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-04 12:57:44-07	1873418
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 12:58:08-07	1873419
/	198.51.100.199	GET	200 OK	2016-07-04 12:57:32-07	1873420
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-04 12:58:30-07	1873421
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-04 12:58:25-07	1873422
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-04 12:58:32-07	1873423
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-04 12:57:51-07	1873424
/	192.0.2.86	GET	200 OK	2016-07-04 12:57:42-07	1873425
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 12:58:17-07	1873426
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-04 12:58:42-07	1873427
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 12:58:23-07	1873428
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-04 12:58:23-07	1873429
/	203.0.113.10	GET	200 OK	2016-07-04 12:57:45-07	1873430
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-04 12:58:38-07	1873431
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 12:58:07-07	1873432
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 12:58:27-07	1873433
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-04 12:58:05-07	1873434
/	203.0.113.221	GET	200 OK	2016-07-04 12:57:51-07	1873435
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-04 12:58:18-07	1873436
/	192.0.2.21	GET	200 OK	2016-07-04 12:57:59-07	1873437
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 12:58:53-07	1873438
/	192.0.2.11	GET	200 OK	2016-07-04 12:58:01-07	1873439
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-04 12:58:47-07	1873440
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-04 12:58:39-07	1873441
/	203.0.113.248	GET	200 OK	2016-07-04 12:58:11-07	1873442
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-04 12:58:42-07	1873443
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-04 12:58:42-07	1873444
/	192.0.2.145	GET	200 OK	2016-07-04 12:58:21-07	1873445
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-04 12:58:53-07	1873446
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-04 12:59:03-07	1873447
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-04 12:58:58-07	1873448
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-04 12:58:46-07	1873449
/	192.0.2.12	GET	200 OK	2016-07-04 12:58:26-07	1873450
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 12:59:06-07	1873451
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-04 12:59:15-07	1873452
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-04 12:58:57-07	1873453
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 12:59:26-07	1873454
/	198.51.100.63	GET	200 OK	2016-07-04 12:58:27-07	1873455
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-04 12:59:15-07	1873456
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 12:58:46-07	1873457
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 12:59:03-07	1873458
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-04 12:59:15-07	1873459
/	203.0.113.220	GET	200 OK	2016-07-04 12:58:36-07	1873460
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-04 12:58:55-07	1873461
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-04 12:58:54-07	1873462
/	203.0.113.69	GET	200 OK	2016-07-04 12:58:38-07	1873463
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 12:59:37-07	1873464
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-04 12:59:29-07	1873465
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-04 12:59:14-07	1873466
/	198.51.100.192	GET	200 OK	2016-07-04 12:58:40-07	1873467
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-04 12:59:25-07	1873468
/	198.51.100.215	GET	200 OK	2016-07-04 12:58:42-07	1873469
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 12:59:38-07	1873470
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 12:58:59-07	1873471
/	203.0.113.100	GET	200 OK	2016-07-04 12:58:51-07	1873472
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-04 12:59:45-07	1873473
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-04 12:59:29-07	1873474
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-04 12:59:10-07	1873475
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-04 12:59:37-07	1873476
/	198.51.100.218	GET	200 OK	2016-07-04 12:58:56-07	1873477
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 12:59:47-07	1873478
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-04 12:59:23-07	1873479
/	198.51.100.157	GET	200 OK	2016-07-04 12:59:02-07	1873480
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-04 12:59:57-07	1873481
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-04 12:59:38-07	1873482
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-04 12:59:53-07	1873483
/	198.51.100.167	GET	200 OK	2016-07-04 12:59:06-07	1873484
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-04 12:59:42-07	1873485
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-04 12:59:36-07	1873486
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-04 12:59:39-07	1873487
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-04 12:59:50-07	1873488
/	192.0.2.51	GET	200 OK	2016-07-04 12:59:15-07	1873489
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 12:59:35-07	1873490
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-04 13:00:09-07	1873491
/	203.0.113.176	GET	200 OK	2016-07-04 12:59:21-07	1873492
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 12:59:58-07	1873493
/	198.51.100.166	GET	200 OK	2016-07-04 12:59:24-07	1873494
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 12:59:51-07	1873495
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-04 13:00:13-07	1873496
/	198.51.100.74	GET	200 OK	2016-07-04 12:59:26-07	1873497
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 13:00:13-07	1873498
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 13:00:26-07	1873499
/	192.0.2.200	GET	200 OK	2016-07-04 12:59:36-07	1873500
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-04 12:59:57-07	1873501
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-04 13:00:18-07	1873502
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-04 13:00:03-07	1873503
/	203.0.113.111	GET	200 OK	2016-07-04 12:59:43-07	1873504
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 13:00:20-07	1873505
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-04 13:00:39-07	1873506
/	198.51.100.249	GET	200 OK	2016-07-04 12:59:49-07	1873507
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-04 13:00:43-07	1873508
/	203.0.113.119	GET	200 OK	2016-07-04 12:59:54-07	1873509
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-04 13:00:25-07	1873510
/	203.0.113.63	GET	200 OK	2016-07-04 12:59:56-07	1873511
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 13:00:18-07	1873512
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 13:00:15-07	1873513
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-04 13:00:49-07	1873514
/	203.0.113.202	GET	200 OK	2016-07-04 13:00:02-07	1873515
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-04 13:00:19-07	1873516
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 13:00:48-07	1873517
/article/trouble-for-troubledg	203.0.113.202	GET	404 NOT FOUND	2016-07-04 13:00:27-07	1873518
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-04 13:00:44-07	1873519
/	198.51.100.208	GET	200 OK	2016-07-04 13:00:03-07	1873520
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 13:00:43-07	1873521
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-04 13:00:42-07	1873522
/	192.0.2.196	GET	200 OK	2016-07-04 13:00:11-07	1873523
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 13:01:00-07	1873524
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-04 13:00:47-07	1873525
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-04 13:00:27-07	1873526
/	203.0.113.9	GET	200 OK	2016-07-04 13:00:19-07	1873527
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-04 13:01:03-07	1873528
/	198.51.100.238	GET	200 OK	2016-07-04 13:00:23-07	1873529
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-04 13:01:00-07	1873530
/	203.0.113.224	GET	200 OK	2016-07-04 13:00:33-07	1873531
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-04 13:00:52-07	1873532
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-04 13:01:15-07	1873533
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-04 13:00:48-07	1873534
/	198.51.100.96	GET	200 OK	2016-07-04 13:00:34-07	1873535
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-04 13:01:25-07	1873536
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-04 13:01:24-07	1873537
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-04 13:01:33-07	1873538
/	198.51.100.218	GET	200 OK	2016-07-04 13:00:36-07	1873539
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 13:01:32-07	1873540
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 13:01:10-07	1873541
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 13:01:12-07	1873542
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 13:01:31-07	1873543
/	198.51.100.226	GET	200 OK	2016-07-04 13:00:40-07	1873544
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-04 13:01:22-07	1873545
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-04 13:01:14-07	1873546
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-04 13:01:19-07	1873547
/	192.0.2.35	GET	200 OK	2016-07-04 13:00:46-07	1873548
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-04 13:01:46-07	1873549
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-04 13:01:12-07	1873550
/	203.0.113.15	GET	200 OK	2016-07-04 13:00:56-07	1873551
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 13:01:40-07	1873552
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 13:01:53-07	1873553
/	203.0.113.72	GET	200 OK	2016-07-04 13:01:06-07	1873554
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-04 13:02:04-07	1873555
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-04 13:01:49-07	1873556
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-04 13:01:45-07	1873557
/	192.0.2.73	GET	200 OK	2016-07-04 13:01:14-07	1873558
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 13:02:01-07	1873559
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-04 13:02:13-07	1873560
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-04 13:01:33-07	1873561
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 13:01:40-07	1873562
/	203.0.113.135	GET	200 OK	2016-07-04 13:01:16-07	1873563
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-04 13:02:02-07	1873564
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-04 13:01:51-07	1873565
/	203.0.113.26	GET	200 OK	2016-07-04 13:01:21-07	1873566
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-04 13:01:41-07	1873567
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-04 13:01:54-07	1873568
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-04 13:02:02-07	1873569
/	203.0.113.82	GET	200 OK	2016-07-04 13:01:25-07	1873570
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 13:01:43-07	1873571
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-04 13:02:25-07	1873572
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-04 13:01:48-07	1873573
/	192.0.2.200	GET	200 OK	2016-07-04 13:01:32-07	1873574
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-04 13:01:48-07	1873575
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-04 13:02:06-07	1873576
/	203.0.113.148	GET	200 OK	2016-07-04 13:01:33-07	1873577
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 13:02:15-07	1873578
/	203.0.113.45	GET	200 OK	2016-07-04 13:01:41-07	1873579
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 13:02:23-07	1873580
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-04 13:02:31-07	1873581
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-04 13:02:01-07	1873582
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-04 13:01:58-07	1873583
/	203.0.113.182	GET	200 OK	2016-07-04 13:01:42-07	1873584
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-04 13:02:13-07	1873585
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-04 13:02:12-07	1873586
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-04 13:01:57-07	1873587
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-04 13:02:34-07	1873588
/	192.0.2.155	GET	200 OK	2016-07-04 13:01:50-07	1873589
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 13:02:11-07	1873590
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-04 13:02:30-07	1873591
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-04 13:02:45-07	1873592
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-04 13:02:35-07	1873593
/	198.51.100.81	GET	200 OK	2016-07-04 13:01:54-07	1873594
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 13:02:17-07	1873595
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-04 13:02:31-07	1873596
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-04 13:02:51-07	1873597
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 13:02:11-07	1873598
/	198.51.100.169	GET	200 OK	2016-07-04 13:02:01-07	1873599
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-04 13:02:25-07	1873600
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 13:02:16-07	1873601
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-04 13:02:25-07	1873602
/	198.51.100.116	GET	200 OK	2016-07-04 13:02:08-07	1873603
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-04 13:03:02-07	1873604
/	203.0.113.205	GET	200 OK	2016-07-04 13:02:12-07	1873605
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-04 13:02:27-07	1873606
/	198.51.100.15	GET	200 OK	2016-07-04 13:02:17-07	1873607
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 13:03:15-07	1873608
/	198.51.100.111	GET	200 OK	2016-07-04 13:02:22-07	1873609
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-04 13:02:42-07	1873610
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-04 13:03:06-07	1873611
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-04 13:03:11-07	1873612
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-04 13:02:54-07	1873613
/	203.0.113.250	GET	200 OK	2016-07-04 13:02:29-07	1873614
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-04 13:03:25-07	1873615
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-04 13:03:04-07	1873616
/	203.0.113.40	GET	200 OK	2016-07-04 13:02:39-07	1873617
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 13:03:06-07	1873618
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-04 13:03:06-07	1873619
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 13:03:24-07	1873620
/	192.0.2.209	GET	200 OK	2016-07-04 13:02:49-07	1873621
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-04 13:03:06-07	1873622
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 13:03:28-07	1873623
/	198.51.100.173	GET	200 OK	2016-07-04 13:02:52-07	1873624
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-04 13:03:13-07	1873625
/	203.0.113.16	GET	200 OK	2016-07-04 13:02:56-07	1873626
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-04 13:03:50-07	1873627
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 13:03:39-07	1873628
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-04 13:03:19-07	1873629
/	198.51.100.77	GET	200 OK	2016-07-04 13:03:02-07	1873630
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-04 13:04:00-07	1873631
/	198.51.100.105	GET	200 OK	2016-07-04 13:03:05-07	1873632
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 13:03:38-07	1873633
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-04 13:03:42-07	1873634
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-04 13:04:02-07	1873635
/	192.0.2.32	GET	200 OK	2016-07-04 13:03:10-07	1873636
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-04 13:04:07-07	1873637
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 13:04:07-07	1873638
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-04 13:03:41-07	1873639
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 13:03:35-07	1873640
/	198.51.100.80	GET	200 OK	2016-07-04 13:03:14-07	1873641
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 13:03:37-07	1873642
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 13:04:03-07	1873643
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 13:03:50-07	1873644
/	192.0.2.39	GET	200 OK	2016-07-04 13:03:17-07	1873645
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 13:03:56-07	1873646
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-04 13:03:43-07	1873647
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 13:04:03-07	1873648
/	203.0.113.140	GET	200 OK	2016-07-04 13:03:19-07	1873649
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 13:04:06-07	1873650
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-04 13:04:17-07	1873651
/	203.0.113.202	GET	200 OK	2016-07-04 13:03:22-07	1873652
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-04 13:03:45-07	1873653
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 13:04:12-07	1873654
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 13:03:50-07	1873655
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-04 13:03:55-07	1873656
/	203.0.113.169	GET	200 OK	2016-07-04 13:03:30-07	1873657
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-04 13:04:29-07	1873658
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-04 13:03:56-07	1873659
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-04 13:04:20-07	1873660
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-04 13:03:48-07	1873661
/	198.51.100.147	GET	200 OK	2016-07-04 13:03:40-07	1873662
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-04 13:04:14-07	1873663
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 13:04:38-07	1873664
/	192.0.2.73	GET	200 OK	2016-07-04 15:22:34-07	1878990
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-04 13:04:22-07	1873665
/	198.51.100.242	GET	200 OK	2016-07-04 13:03:41-07	1873666
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-04 13:04:24-07	1873667
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-04 13:04:18-07	1873668
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-04 13:04:30-07	1873669
/	198.51.100.48	GET	200 OK	2016-07-04 13:03:50-07	1873670
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 13:04:44-07	1873671
/	203.0.113.131	GET	200 OK	2016-07-04 13:03:58-07	1873672
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-04 13:04:16-07	1873673
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-04 13:04:48-07	1873674
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-04 13:04:19-07	1873675
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-04 13:04:58-07	1873676
/	203.0.113.23	GET	200 OK	2016-07-04 13:04:04-07	1873677
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-04 13:04:57-07	1873678
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-04 13:04:36-07	1873679
/	203.0.113.23	GET	200 OK	2016-07-04 13:04:08-07	1873680
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-04 13:04:55-07	1873681
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-04 13:05:04-07	1873682
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-04 13:04:45-07	1873683
/	198.51.100.176	GET	200 OK	2016-07-04 13:04:17-07	1873684
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-04 13:05:09-07	1873685
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-04 13:05:17-07	1873686
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-04 13:05:06-07	1873687
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-04 13:05:08-07	1873688
/	198.51.100.11	GET	200 OK	2016-07-04 13:04:27-07	1873689
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-04 13:05:23-07	1873690
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-04 13:05:03-07	1873691
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-04 13:05:11-07	1873692
/	198.51.100.29	GET	200 OK	2016-07-04 13:04:30-07	1873693
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-04 13:05:16-07	1873694
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-04 13:05:14-07	1873695
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-04 13:04:52-07	1873696
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-04 13:05:11-07	1873697
/	203.0.113.181	GET	200 OK	2016-07-04 13:04:36-07	1873698
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-04 13:05:28-07	1873699
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 13:05:00-07	1873700
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 13:05:28-07	1873701
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-04 13:05:00-07	1873702
/	203.0.113.228	GET	200 OK	2016-07-04 13:04:38-07	1873703
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-04 13:05:20-07	1873704
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 13:04:56-07	1873705
/	198.51.100.187	GET	200 OK	2016-07-04 13:04:45-07	1873706
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-04 13:05:15-07	1873707
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-04 13:05:20-07	1873708
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-04 13:05:11-07	1873709
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 13:05:25-07	1873710
/	192.0.2.36	GET	200 OK	2016-07-04 13:04:51-07	1873711
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-04 13:05:43-07	1873712
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-04 13:05:19-07	1873713
/	192.0.2.204	GET	200 OK	2016-07-04 13:04:56-07	1873714
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 13:05:17-07	1873715
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-04 13:05:44-07	1873716
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-04 13:05:25-07	1873717
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 13:05:29-07	1873718
/	203.0.113.68	GET	200 OK	2016-07-04 13:05:00-07	1873719
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 13:05:26-07	1873720
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 13:05:16-07	1873721
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-04 13:05:28-07	1873722
/	198.51.100.56	GET	200 OK	2016-07-04 13:05:10-07	1873723
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-04 13:06:08-07	1873724
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-04 13:05:55-07	1873725
/	198.51.100.233	GET	200 OK	2016-07-04 13:05:13-07	1873726
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-04 13:05:51-07	1873727
/	198.51.100.42	GET	200 OK	2016-07-04 13:05:15-07	1873728
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-04 13:05:35-07	1873729
/	203.0.113.223	GET	200 OK	2016-07-04 13:05:19-07	1873730
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-04 13:05:34-07	1873731
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 13:05:39-07	1873732
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-04 13:06:04-07	1873733
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-04 13:05:44-07	1873734
/	203.0.113.215	GET	200 OK	2016-07-04 13:05:23-07	1873735
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 13:06:16-07	1873736
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-04 13:06:17-07	1873737
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-04 13:06:01-07	1873738
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 13:06:19-07	1873739
/	198.51.100.190	GET	200 OK	2016-07-04 13:05:30-07	1873740
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-04 13:06:15-07	1873741
/	198.51.100.141	GET	200 OK	2016-07-04 13:05:33-07	1873742
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 13:05:58-07	1873743
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 13:06:24-07	1873744
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 13:06:15-07	1873745
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 13:06:10-07	1873746
/	198.51.100.101	GET	200 OK	2016-07-04 13:05:40-07	1873747
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 13:06:13-07	1873748
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-04 13:06:30-07	1873749
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 13:06:09-07	1873750
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-04 13:06:24-07	1873751
/	192.0.2.47	GET	200 OK	2016-07-04 13:05:41-07	1873752
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 13:05:59-07	1873753
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 13:06:32-07	1873754
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 13:06:35-07	1873755
/	203.0.113.250	GET	200 OK	2016-07-04 13:05:43-07	1873756
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-04 13:06:36-07	1873757
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-04 13:06:40-07	1873758
/	198.51.100.236	GET	200 OK	2016-07-04 15:27:45-07	1879179
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-04 13:06:16-07	1873759
/	192.0.2.134	GET	200 OK	2016-07-04 13:05:45-07	1873760
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 13:06:04-07	1873761
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 13:06:05-07	1873762
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-04 13:06:35-07	1873763
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 13:06:13-07	1873764
/	192.0.2.110	GET	200 OK	2016-07-04 13:05:48-07	1873765
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 13:06:03-07	1873766
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-04 13:06:45-07	1873767
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-04 13:06:35-07	1873768
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 13:06:18-07	1873769
/	203.0.113.142	GET	200 OK	2016-07-04 13:05:52-07	1873770
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-04 13:06:32-07	1873771
/	192.0.2.1	GET	200 OK	2016-07-04 13:05:55-07	1873772
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-04 13:06:40-07	1873773
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 13:06:26-07	1873774
/	192.0.2.179	GET	200 OK	2016-07-04 13:06:02-07	1873775
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-04 13:06:39-07	1873776
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-04 13:06:17-07	1873777
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 13:06:50-07	1873778
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 13:06:41-07	1873779
/	192.0.2.90	GET	200 OK	2016-07-04 13:06:05-07	1873780
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 13:06:20-07	1873781
/article/bears-love-berriesk	192.0.2.90	GET	404 NOT FOUND	2016-07-04 13:06:29-07	1873782
/	198.51.100.166	GET	200 OK	2016-07-04 13:06:15-07	1873783
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-04 13:06:54-07	1873784
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 13:06:48-07	1873785
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-04 13:06:39-07	1873786
/	192.0.2.81	GET	200 OK	2016-07-04 13:06:16-07	1873787
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 13:06:45-07	1873788
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 13:07:15-07	1873789
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 13:06:53-07	1873790
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-04 13:06:59-07	1873791
/	198.51.100.236	GET	200 OK	2016-07-04 13:06:20-07	1873792
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-04 13:07:07-07	1873793
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 13:06:55-07	1873794
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-04 13:07:12-07	1873795
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 13:07:06-07	1873796
/	192.0.2.231	GET	200 OK	2016-07-04 13:06:29-07	1873797
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 13:07:15-07	1873798
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 13:07:29-07	1873799
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-04 13:07:09-07	1873800
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-04 13:06:56-07	1873801
/	203.0.113.104	GET	200 OK	2016-07-04 13:06:32-07	1873802
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 13:07:30-07	1873803
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-04 13:06:54-07	1873804
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 13:07:03-07	1873805
/	203.0.113.218	GET	200 OK	2016-07-04 13:06:34-07	1873806
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-04 13:07:31-07	1873807
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 13:07:07-07	1873808
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-04 13:07:17-07	1873809
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 13:07:19-07	1873810
/	192.0.2.174	GET	200 OK	2016-07-04 13:06:40-07	1873811
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 13:07:12-07	1873812
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 13:07:00-07	1873813
/	192.0.2.186	GET	200 OK	2016-07-04 13:06:47-07	1873814
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-04 13:07:21-07	1873815
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-04 13:07:47-07	1873816
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 13:07:42-07	1873817
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-04 13:07:37-07	1873818
/	203.0.113.90	GET	200 OK	2016-07-04 13:06:55-07	1873819
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 13:07:27-07	1873820
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-04 13:07:43-07	1873821
/	198.51.100.43	GET	200 OK	2016-07-04 13:06:57-07	1873822
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-04 13:07:43-07	1873823
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-04 13:07:29-07	1873824
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-04 13:07:12-07	1873825
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-04 13:07:28-07	1873826
/	203.0.113.151	GET	200 OK	2016-07-04 13:07:06-07	1873827
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 13:07:21-07	1873828
/	203.0.113.129	GET	200 OK	2016-07-04 13:07:08-07	1873829
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-04 13:07:55-07	1873830
/	192.0.2.191	GET	200 OK	2016-07-04 13:07:13-07	1873831
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-04 13:07:54-07	1873832
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-04 13:07:29-07	1873833
/	198.51.100.242	GET	200 OK	2016-07-04 13:07:15-07	1873834
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-04 13:07:52-07	1873835
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-04 13:07:51-07	1873836
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-04 13:08:14-07	1873837
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-04 13:07:50-07	1873838
/	198.51.100.192	GET	200 OK	2016-07-04 13:07:22-07	1873839
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 13:07:54-07	1873840
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-04 13:07:40-07	1873841
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-04 13:08:17-07	1873842
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-04 13:07:50-07	1873843
/	198.51.100.29	GET	200 OK	2016-07-04 13:07:23-07	1873844
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-04 13:08:16-07	1873845
/	192.0.2.82	GET	200 OK	2016-07-04 13:07:26-07	1873846
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-04 13:08:23-07	1873847
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-04 13:07:47-07	1873848
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-04 13:07:52-07	1873849
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-04 13:08:09-07	1873850
/	203.0.113.139	GET	200 OK	2016-07-04 13:07:30-07	1873851
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-04 13:08:13-07	1873852
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 13:08:25-07	1873853
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 13:07:58-07	1873854
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-04 13:08:21-07	1873855
/	192.0.2.61	GET	200 OK	2016-07-04 13:07:38-07	1873856
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 13:08:30-07	1873857
/	192.0.2.2	GET	200 OK	2016-07-04 13:07:48-07	1873858
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 13:08:08-07	1873859
/	192.0.2.67	GET	200 OK	2016-07-04 13:07:58-07	1873860
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-04 13:08:39-07	1873861
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-04 13:08:33-07	1873862
/	192.0.2.137	GET	200 OK	2016-07-04 13:08:08-07	1873863
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 13:08:45-07	1873864
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 13:08:45-07	1873865
/	203.0.113.167	GET	200 OK	2016-07-04 13:08:15-07	1873866
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-04 13:08:38-07	1873867
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-04 13:08:45-07	1873868
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-04 13:08:57-07	1873869
/	203.0.113.171	GET	200 OK	2016-07-04 13:08:25-07	1873870
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 13:08:57-07	1873871
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 13:09:08-07	1873872
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-04 13:09:00-07	1873873
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-04 13:08:49-07	1873874
/	198.51.100.234	GET	200 OK	2016-07-04 13:08:31-07	1873875
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-04 13:09:06-07	1873876
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-04 13:08:46-07	1873877
/	192.0.2.221	GET	200 OK	2016-07-04 13:08:35-07	1873878
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 13:09:19-07	1873879
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 13:08:54-07	1873880
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 13:09:06-07	1873881
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-04 13:09:17-07	1873882
/	192.0.2.242	GET	200 OK	2016-07-04 13:08:43-07	1873883
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 13:09:13-07	1873884
/	203.0.113.178	GET	200 OK	2016-07-04 13:08:49-07	1873885
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 13:09:09-07	1873886
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 13:09:41-07	1873887
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 13:09:15-07	1873888
/	198.51.100.40	GET	200 OK	2016-07-04 13:08:56-07	1873889
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-04 13:09:23-07	1873890
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 13:09:36-07	1873891
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 13:09:17-07	1873892
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 13:09:45-07	1873893
/	192.0.2.177	GET	200 OK	2016-07-04 13:09:05-07	1873894
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 13:09:52-07	1873895
/	203.0.113.142	GET	200 OK	2016-07-04 13:09:07-07	1873896
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-04 13:09:50-07	1873897
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-04 13:09:31-07	1873898
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-04 13:10:03-07	1873899
/	198.51.100.160	GET	200 OK	2016-07-04 13:09:10-07	1873900
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 13:09:36-07	1873901
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 13:10:05-07	1873902
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-04 13:09:34-07	1873903
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-04 13:09:42-07	1873904
/	203.0.113.212	GET	200 OK	2016-07-04 13:09:16-07	1873905
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 13:10:01-07	1873906
/	198.51.100.31	GET	200 OK	2016-07-04 13:09:26-07	1873907
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-04 13:10:22-07	1873908
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-04 13:09:42-07	1873909
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 13:09:55-07	1873910
/	203.0.113.110	GET	200 OK	2016-07-04 13:09:35-07	1873911
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-04 13:09:53-07	1873912
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 13:10:13-07	1873913
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 13:10:20-07	1873914
/	198.51.100.162	GET	200 OK	2016-07-04 13:09:37-07	1873915
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 13:10:05-07	1873916
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-04 13:09:59-07	1873917
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-04 13:10:36-07	1873918
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 13:10:30-07	1873919
/	198.51.100.191	GET	200 OK	2016-07-04 13:09:39-07	1873920
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-04 13:10:21-07	1873921
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-04 13:10:07-07	1873922
/	203.0.113.98	GET	200 OK	2016-07-04 13:09:48-07	1873923
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 13:10:09-07	1873924
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-04 13:10:10-07	1873925
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 13:10:35-07	1873926
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-04 13:10:33-07	1873927
/	192.0.2.99	GET	200 OK	2016-07-04 13:09:58-07	1873928
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 13:10:45-07	1873929
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 13:10:42-07	1873930
/	192.0.2.254	GET	200 OK	2016-07-04 13:10:03-07	1873931
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-04 13:10:46-07	1873932
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-04 13:10:36-07	1873933
/	203.0.113.75	GET	200 OK	2016-07-04 13:10:12-07	1873934
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-04 13:11:04-07	1873935
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-04 13:10:38-07	1873936
/	192.0.2.119	GET	200 OK	2016-07-04 13:10:20-07	1873937
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 13:11:08-07	1873938
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-04 13:10:59-07	1873939
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-04 13:11:00-07	1873940
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-04 13:10:55-07	1873941
/	198.51.100.212	GET	200 OK	2016-07-04 13:10:25-07	1873942
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 13:11:01-07	1873943
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-04 13:11:04-07	1873944
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-04 13:10:54-07	1873945
/	192.0.2.190	GET	200 OK	2016-07-04 13:10:29-07	1873946
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-04 13:10:56-07	1873947
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-04 13:11:15-07	1873948
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 13:11:21-07	1873949
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-04 13:11:28-07	1873950
/	192.0.2.152	GET	200 OK	2016-07-04 13:10:34-07	1873951
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-04 13:11:26-07	1873952
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 13:11:11-07	1873953
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-04 13:11:23-07	1873954
/	198.51.100.110	GET	200 OK	2016-07-04 13:10:37-07	1873955
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-04 13:11:35-07	1873956
/	198.51.100.214	GET	200 OK	2016-07-04 13:10:38-07	1873957
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-04 13:10:59-07	1873958
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-04 13:11:20-07	1873959
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-04 13:11:21-07	1873960
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-04 13:11:02-07	1873961
/	203.0.113.2	GET	200 OK	2016-07-04 13:10:45-07	1873962
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-04 13:11:18-07	1873963
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 13:11:19-07	1873964
/	198.51.100.146	GET	200 OK	2016-07-04 13:10:51-07	1873965
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-04 13:11:21-07	1873966
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 13:11:14-07	1873967
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-04 13:11:30-07	1873968
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-04 13:11:45-07	1873969
/	203.0.113.219	GET	200 OK	2016-07-04 13:10:58-07	1873970
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-04 13:11:16-07	1873971
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-04 13:11:30-07	1873972
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 13:11:36-07	1873973
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-04 13:11:44-07	1873974
/	192.0.2.197	GET	200 OK	2016-07-04 13:11:07-07	1873975
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-04 13:11:31-07	1873976
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-04 13:11:36-07	1873977
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 13:11:39-07	1873978
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 13:11:35-07	1873979
/	198.51.100.205	GET	200 OK	2016-07-04 13:11:08-07	1873980
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 13:11:24-07	1873981
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-04 13:11:34-07	1873982
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 13:11:49-07	1873983
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 13:11:26-07	1873984
/	198.51.100.87	GET	200 OK	2016-07-04 13:11:15-07	1873985
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 13:12:03-07	1873986
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-04 13:11:59-07	1873987
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-04 13:11:50-07	1873988
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 13:11:36-07	1873989
/	192.0.2.32	GET	200 OK	2016-07-04 13:11:22-07	1873990
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-04 13:11:57-07	1873991
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 13:12:09-07	1873992
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 13:11:43-07	1873993
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 13:12:02-07	1873994
/	192.0.2.130	GET	200 OK	2016-07-04 13:11:26-07	1873995
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-04 13:11:51-07	1873996
/	203.0.113.170	GET	200 OK	2016-07-04 13:11:28-07	1873997
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-04 13:12:05-07	1873998
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 13:11:50-07	1873999
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-04 13:11:57-07	1874000
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-04 13:11:49-07	1874001
/	198.51.100.101	GET	200 OK	2016-07-04 13:11:29-07	1874002
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-04 13:11:54-07	1874003
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-04 13:12:08-07	1874004
/	198.51.100.87	GET	200 OK	2016-07-04 13:11:34-07	1874005
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-04 13:12:20-07	1874006
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 13:11:59-07	1874007
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-04 13:12:23-07	1874008
/	203.0.113.138	GET	200 OK	2016-07-04 13:11:43-07	1874009
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 13:12:11-07	1874010
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 13:12:11-07	1874011
/	198.51.100.205	GET	200 OK	2016-07-04 13:11:53-07	1874012
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-04 13:12:28-07	1874013
/	203.0.113.81	GET	200 OK	2016-07-04 13:11:55-07	1874014
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-04 13:12:41-07	1874015
/	198.51.100.151	GET	200 OK	2016-07-04 13:11:58-07	1874016
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 13:12:21-07	1874017
/	203.0.113.154	GET	200 OK	2016-07-04 13:12:02-07	1874018
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-04 13:13:01-07	1874019
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-04 13:12:47-07	1874020
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-04 13:12:41-07	1874021
/	203.0.113.86	GET	200 OK	2016-07-04 13:12:11-07	1874022
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 13:12:42-07	1874023
/	198.51.100.149	GET	200 OK	2016-07-04 13:12:15-07	1874024
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 13:13:09-07	1874025
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-04 13:12:42-07	1874026
/	203.0.113.13	GET	200 OK	2016-07-04 13:12:20-07	1874027
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-04 13:12:36-07	1874028
/	192.0.2.137	GET	200 OK	2016-07-04 13:12:21-07	1874029
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-04 13:13:20-07	1874030
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 13:13:05-07	1874031
/	198.51.100.83	GET	200 OK	2016-07-04 13:12:30-07	1874032
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-04 13:13:24-07	1874033
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 13:13:08-07	1874034
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-04 13:13:11-07	1874035
/	203.0.113.24	GET	200 OK	2016-07-04 13:12:36-07	1874036
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-04 13:13:01-07	1874037
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-04 13:13:00-07	1874038
/	203.0.113.244	GET	200 OK	2016-07-04 13:12:43-07	1874039
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-04 13:13:12-07	1874040
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 13:13:26-07	1874041
/	203.0.113.169	GET	200 OK	2016-07-04 13:12:50-07	1874042
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-04 13:13:50-07	1874043
/	203.0.113.102	GET	200 OK	2016-07-04 13:12:54-07	1874044
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-04 13:13:38-07	1874045
/	203.0.113.129	GET	200 OK	2016-07-04 13:12:58-07	1874046
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-04 13:13:54-07	1874047
/	198.51.100.195	GET	200 OK	2016-07-04 13:13:02-07	1874048
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-04 13:13:32-07	1874049
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-04 13:13:23-07	1874050
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 13:13:21-07	1874051
/	203.0.113.207	GET	200 OK	2016-07-04 13:13:04-07	1874052
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-04 13:13:52-07	1874053
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 13:13:59-07	1874054
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 13:13:48-07	1874055
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-04 13:13:31-07	1874056
/	203.0.113.88	GET	200 OK	2016-07-04 13:13:06-07	1874057
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-04 13:13:29-07	1874058
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-04 13:13:52-07	1874059
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-04 13:14:01-07	1874060
/	198.51.100.126	GET	200 OK	2016-07-04 13:13:12-07	1874061
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-04 13:13:28-07	1874062
/	192.0.2.116	GET	200 OK	2016-07-04 13:13:17-07	1874063
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-04 13:14:16-07	1874064
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-04 13:14:14-07	1874065
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-04 13:14:06-07	1874066
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-04 13:13:56-07	1874067
/	203.0.113.70	GET	200 OK	2016-07-04 13:13:18-07	1874068
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 13:13:41-07	1874069
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 13:13:47-07	1874070
/	192.0.2.52	GET	200 OK	2016-07-04 13:13:19-07	1874071
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-04 13:14:19-07	1874072
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-04 13:13:46-07	1874073
/	192.0.2.218	GET	200 OK	2016-07-04 13:13:25-07	1874074
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 13:13:55-07	1874075
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-04 13:14:13-07	1874076
/	198.51.100.66	GET	200 OK	2016-07-04 13:13:31-07	1874077
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 13:14:18-07	1874078
/	203.0.113.251	GET	200 OK	2016-07-04 13:13:40-07	1874079
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-04 13:14:00-07	1874080
/	203.0.113.233	GET	200 OK	2016-07-04 13:13:46-07	1874081
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-04 13:14:19-07	1874082
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-04 13:14:02-07	1874083
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-04 13:14:34-07	1874084
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-04 13:14:14-07	1874085
/	203.0.113.145	GET	200 OK	2016-07-04 13:13:56-07	1874086
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 13:14:23-07	1874087
/	203.0.113.94	GET	200 OK	2016-07-04 13:14:02-07	1874088
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-04 13:14:56-07	1874089
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 13:14:25-07	1874090
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-04 13:14:55-07	1874091
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-04 13:14:31-07	1874092
/	198.51.100.178	GET	200 OK	2016-07-04 13:14:05-07	1874093
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-04 13:15:04-07	1874094
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-04 13:15:03-07	1874095
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-04 13:14:25-07	1874096
/	203.0.113.3	GET	200 OK	2016-07-04 13:14:14-07	1874097
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-04 13:14:42-07	1874098
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-04 13:14:57-07	1874099
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-04 13:14:45-07	1874100
/	192.0.2.120	GET	200 OK	2016-07-04 13:14:15-07	1874101
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-04 13:14:38-07	1874102
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-04 13:15:15-07	1874103
/	198.51.100.98	GET	200 OK	2016-07-04 13:14:16-07	1874104
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-04 13:15:04-07	1874105
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-04 13:14:46-07	1874106
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-04 13:15:07-07	1874107
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-04 13:15:02-07	1874108
/	203.0.113.203	GET	200 OK	2016-07-04 13:14:20-07	1874109
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 13:14:37-07	1874110
/	198.51.100.203	GET	200 OK	2016-07-04 13:14:26-07	1874111
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 13:15:10-07	1874112
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 13:15:08-07	1874113
/	198.51.100.245	GET	200 OK	2016-07-04 13:14:31-07	1874114
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 13:14:51-07	1874115
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 13:14:46-07	1874116
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-04 13:15:12-07	1874117
/	203.0.113.110	GET	200 OK	2016-07-04 13:14:32-07	1874118
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 13:14:57-07	1874119
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-04 13:15:00-07	1874120
/	192.0.2.69	GET	200 OK	2016-07-04 13:14:37-07	1874121
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-04 13:15:36-07	1874122
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-04 13:15:30-07	1874123
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-04 13:15:36-07	1874124
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-04 13:15:24-07	1874125
/	192.0.2.232	GET	200 OK	2016-07-04 13:14:45-07	1874126
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 13:15:15-07	1874127
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-04 13:15:30-07	1874128
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 13:15:31-07	1874129
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-04 13:15:22-07	1874130
/	203.0.113.130	GET	200 OK	2016-07-04 13:14:54-07	1874131
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-04 13:15:15-07	1874132
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-04 13:15:37-07	1874133
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-04 13:15:09-07	1874134
/	192.0.2.186	GET	200 OK	2016-07-04 13:15:04-07	1874135
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-04 13:15:43-07	1874136
/	192.0.2.123	GET	200 OK	2016-07-04 13:15:11-07	1874137
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-04 13:15:40-07	1874138
/	198.51.100.77	GET	200 OK	2016-07-04 13:15:15-07	1874139
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-04 13:15:41-07	1874140
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-04 13:16:14-07	1874141
/	192.0.2.202	GET	200 OK	2016-07-04 13:15:22-07	1874142
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 13:16:18-07	1874143
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-04 13:15:59-07	1874144
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 13:15:50-07	1874145
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-04 13:16:05-07	1874146
/	203.0.113.172	GET	200 OK	2016-07-04 13:15:23-07	1874147
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-04 13:15:49-07	1874148
/	198.51.100.205	GET	200 OK	2016-07-04 13:15:25-07	1874149
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 13:16:24-07	1874150
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 13:16:21-07	1874151
/	192.0.2.245	GET	200 OK	2016-07-04 13:15:34-07	1874152
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-04 13:16:21-07	1874153
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-04 13:16:18-07	1874154
/	192.0.2.1	GET	200 OK	2016-07-04 13:15:40-07	1874155
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-04 13:15:56-07	1874156
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-04 13:16:21-07	1874157
/	192.0.2.152	GET	200 OK	2016-07-04 13:15:45-07	1874158
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 13:16:05-07	1874159
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-04 13:16:44-07	1874160
/	192.0.2.215	GET	200 OK	2016-07-04 13:15:52-07	1874161
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-04 13:16:27-07	1874162
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-04 13:16:30-07	1874163
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-04 13:16:43-07	1874164
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-04 13:16:14-07	1874165
/	198.51.100.252	GET	200 OK	2016-07-04 13:15:57-07	1874166
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-04 13:16:38-07	1874167
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-04 13:16:15-07	1874168
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-04 13:16:56-07	1874169
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-04 13:16:40-07	1874170
/	198.51.100.75	GET	200 OK	2016-07-04 13:15:59-07	1874171
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-04 13:16:44-07	1874172
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 13:16:22-07	1874173
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 13:16:30-07	1874174
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-04 13:16:59-07	1874175
/	198.51.100.144	GET	200 OK	2016-07-04 13:16:01-07	1874176
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-04 13:16:16-07	1874177
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-04 13:16:55-07	1874178
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-04 13:16:53-07	1874179
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-04 13:16:56-07	1874180
/	203.0.113.174	GET	200 OK	2016-07-04 13:16:03-07	1874181
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 13:16:50-07	1874182
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-04 13:16:38-07	1874183
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-04 13:16:29-07	1874184
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-04 13:16:36-07	1874185
/	198.51.100.16	GET	200 OK	2016-07-04 13:16:08-07	1874186
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-04 13:16:50-07	1874187
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 13:16:27-07	1874188
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 13:17:05-07	1874189
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 13:17:06-07	1874190
/	198.51.100.93	GET	200 OK	2016-07-04 13:16:16-07	1874191
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-04 13:16:39-07	1874192
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-04 13:16:56-07	1874193
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-04 13:16:52-07	1874194
/	198.51.100.179	GET	200 OK	2016-07-04 13:16:18-07	1874195
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-04 13:16:42-07	1874196
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 13:16:47-07	1874197
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 13:17:05-07	1874198
/	198.51.100.26	GET	200 OK	2016-07-04 13:16:22-07	1874199
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-04 13:16:54-07	1874200
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-04 13:16:55-07	1874201
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-04 13:16:37-07	1874202
/	192.0.2.120	GET	200 OK	2016-07-04 13:16:23-07	1874203
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 13:17:00-07	1874204
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-04 13:16:51-07	1874205
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 13:17:23-07	1874206
/	198.51.100.248	GET	200 OK	2016-07-04 13:16:27-07	1874207
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-04 13:17:03-07	1874208
/	192.0.2.129	GET	200 OK	2016-07-04 13:16:35-07	1874209
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 13:17:33-07	1874210
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 13:17:18-07	1874211
/	192.0.2.45	GET	200 OK	2016-07-04 13:16:45-07	1874212
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-04 13:17:21-07	1874213
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-04 13:17:29-07	1874214
/	203.0.113.172	GET	200 OK	2016-07-04 13:16:46-07	1874215
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-04 13:17:05-07	1874216
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-04 13:17:03-07	1874217
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-04 13:17:43-07	1874218
/	192.0.2.38	GET	200 OK	2016-07-04 13:16:53-07	1874219
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 13:17:08-07	1874220
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 13:17:31-07	1874221
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 13:17:18-07	1874222
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-04 13:17:42-07	1874223
/	203.0.113.118	GET	200 OK	2016-07-04 13:17:03-07	1874224
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-04 13:17:32-07	1874225
/	192.0.2.182	GET	200 OK	2016-07-04 13:17:04-07	1874226
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 13:17:25-07	1874227
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-04 13:18:00-07	1874228
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 13:17:29-07	1874229
/	192.0.2.61	GET	200 OK	2016-07-04 13:17:11-07	1874230
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-04 13:18:02-07	1874231
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 13:17:47-07	1874232
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 13:17:36-07	1874233
/	198.51.100.177	GET	200 OK	2016-07-04 13:17:21-07	1874234
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 13:17:39-07	1874235
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-04 13:17:51-07	1874236
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 13:17:42-07	1874237
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-04 13:18:05-07	1874238
/	203.0.113.16	GET	200 OK	2016-07-04 13:17:24-07	1874239
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 13:18:18-07	1874240
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 13:17:39-07	1874241
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-04 13:17:45-07	1874242
/	192.0.2.15	GET	200 OK	2016-07-04 13:17:29-07	1874243
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-04 13:18:24-07	1874244
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 13:18:12-07	1874245
/	192.0.2.1	GET	200 OK	2016-07-04 13:17:33-07	1874246
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-04 13:18:25-07	1874247
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-04 13:18:00-07	1874248
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-04 13:18:26-07	1874249
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-04 13:17:58-07	1874250
/	203.0.113.160	GET	200 OK	2016-07-04 13:17:34-07	1874251
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-04 13:18:01-07	1874252
/	192.0.2.131	GET	200 OK	2016-07-04 13:17:43-07	1874253
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-04 13:18:26-07	1874254
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 13:18:27-07	1874255
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-04 13:18:35-07	1874256
/	203.0.113.202	GET	200 OK	2016-07-04 13:17:51-07	1874257
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-04 13:18:09-07	1874258
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 13:18:20-07	1874259
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 13:18:08-07	1874260
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 13:18:23-07	1874261
/	198.51.100.67	GET	200 OK	2016-07-04 13:18:00-07	1874262
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-04 13:18:42-07	1874263
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-04 13:18:50-07	1874264
/	192.0.2.253	GET	200 OK	2016-07-04 13:18:04-07	1874265
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-04 13:18:54-07	1874266
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-04 13:18:38-07	1874267
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-04 13:18:44-07	1874268
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-04 13:18:58-07	1874269
/	203.0.113.148	GET	200 OK	2016-07-04 13:18:11-07	1874270
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-04 13:18:36-07	1874271
/	198.51.100.117	GET	200 OK	2016-07-04 13:18:20-07	1874272
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 13:18:47-07	1874273
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 13:18:59-07	1874274
/	203.0.113.200	GET	200 OK	2016-07-04 13:18:22-07	1874275
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-04 13:18:46-07	1874276
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-04 13:19:18-07	1874277
/	198.51.100.147	GET	200 OK	2016-07-04 13:18:30-07	1874278
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-04 13:18:59-07	1874279
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 13:19:21-07	1874280
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 13:19:17-07	1874281
/	198.51.100.42	GET	200 OK	2016-07-04 13:18:35-07	1874282
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-04 13:19:21-07	1874283
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-04 13:19:32-07	1874284
/	203.0.113.57	GET	200 OK	2016-07-04 13:18:41-07	1874285
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-04 13:19:21-07	1874286
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-04 13:19:39-07	1874287
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 13:19:27-07	1874288
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-04 13:19:10-07	1874289
/	198.51.100.180	GET	200 OK	2016-07-04 13:18:44-07	1874290
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 13:19:23-07	1874291
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 13:19:41-07	1874292
/	192.0.2.61	GET	200 OK	2016-07-04 13:18:49-07	1874293
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-04 13:19:21-07	1874294
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 13:19:42-07	1874295
/	203.0.113.197	GET	200 OK	2016-07-04 13:18:51-07	1874296
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 13:19:10-07	1874297
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-04 13:19:26-07	1874298
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-04 13:19:36-07	1874299
/	198.51.100.11	GET	200 OK	2016-07-04 13:18:55-07	1874300
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 13:19:32-07	1874301
/	198.51.100.73	GET	200 OK	2016-07-04 13:19:05-07	1874302
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 13:19:59-07	1874303
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 13:20:02-07	1874304
/	203.0.113.8	GET	200 OK	2016-07-04 13:19:09-07	1874305
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-04 13:20:06-07	1874306
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-04 13:19:27-07	1874307
/	198.51.100.131	GET	200 OK	2016-07-04 13:19:12-07	1874308
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 13:19:48-07	1874309
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-04 13:19:40-07	1874310
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-04 13:19:50-07	1874311
/	203.0.113.155	GET	200 OK	2016-07-04 13:19:18-07	1874312
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-04 13:20:01-07	1874313
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-04 13:20:17-07	1874314
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 13:20:08-07	1874315
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 13:19:49-07	1874316
/	203.0.113.152	GET	200 OK	2016-07-04 13:19:19-07	1874317
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-04 13:20:15-07	1874318
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-04 13:19:45-07	1874319
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-04 13:20:15-07	1874320
/	192.0.2.220	GET	200 OK	2016-07-04 13:19:22-07	1874321
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 13:19:59-07	1874322
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 13:20:14-07	1874323
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 13:19:41-07	1874324
/	198.51.100.200	GET	200 OK	2016-07-04 13:19:29-07	1874325
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 13:20:14-07	1874326
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-04 13:20:28-07	1874327
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-04 13:20:28-07	1874329
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 13:20:05-07	1874330
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-04 13:20:15-07	1874331
/	203.0.113.141	GET	200 OK	2016-07-04 13:19:41-07	1874332
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-04 13:20:12-07	1874333
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-04 13:20:14-07	1874334
/	192.0.2.8	GET	200 OK	2016-07-04 13:19:50-07	1874335
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-04 13:20:33-07	1874336
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-04 13:20:41-07	1874337
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-04 13:20:08-07	1874338
/	192.0.2.47	GET	200 OK	2016-07-04 13:19:51-07	1874339
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-04 13:20:24-07	1874340
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-04 13:20:46-07	1874341
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-04 13:20:32-07	1874342
/	198.51.100.44	GET	200 OK	2016-07-04 13:19:52-07	1874343
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-04 13:20:13-07	1874344
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-04 13:20:40-07	1874345
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-04 13:20:18-07	1874346
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-04 13:20:24-07	1874347
/	192.0.2.40	GET	200 OK	2016-07-04 13:19:54-07	1874348
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-04 13:20:33-07	1874349
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-04 13:20:15-07	1874350
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-04 13:20:38-07	1874351
/	203.0.113.219	GET	200 OK	2016-07-04 13:20:03-07	1874352
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-04 13:20:30-07	1874353
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 13:20:42-07	1874354
/	198.51.100.179	GET	200 OK	2016-07-04 13:20:12-07	1874355
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-04 13:21:08-07	1874356
/	203.0.113.130	GET	200 OK	2016-07-04 13:20:20-07	1874357
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-04 13:21:01-07	1874358
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-04 13:21:01-07	1874359
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-04 13:20:53-07	1874360
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-04 13:20:37-07	1874361
/	203.0.113.232	GET	200 OK	2016-07-04 13:20:25-07	1874362
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-04 13:20:50-07	1874363
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 13:20:48-07	1874364
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-04 13:21:18-07	1874365
/	198.51.100.113	GET	200 OK	2016-07-04 13:20:32-07	1874366
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-04 13:20:57-07	1874367
/	192.0.2.26	GET	200 OK	2016-07-04 13:20:34-07	1874368
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-04 13:21:03-07	1874369
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-04 13:21:18-07	1874370
/	203.0.113.177	GET	200 OK	2016-07-04 13:20:40-07	1874371
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 13:21:27-07	1874372
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 13:21:04-07	1874373
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 13:21:09-07	1874374
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 13:21:30-07	1874375
/	198.51.100.66	GET	200 OK	2016-07-04 13:20:44-07	1874376
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-04 13:21:25-07	1874377
/	203.0.113.112	GET	200 OK	2016-07-04 13:20:48-07	1874378
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-04 13:21:28-07	1874379
/	203.0.113.141	GET	200 OK	2016-07-04 13:20:50-07	1874380
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-04 13:21:06-07	1874381
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-04 13:21:34-07	1874382
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-04 13:21:14-07	1874383
/	203.0.113.205	GET	200 OK	2016-07-04 13:20:58-07	1874384
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-04 13:21:48-07	1874385
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-04 13:21:46-07	1874386
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-04 13:21:41-07	1874387
/	198.51.100.18	GET	200 OK	2016-07-04 13:21:08-07	1874388
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-04 13:21:28-07	1874389
/	198.51.100.254	GET	200 OK	2016-07-04 13:21:16-07	1874390
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-04 13:21:47-07	1874391
/	198.51.100.148	GET	200 OK	2016-07-04 13:21:20-07	1874392
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-04 13:22:02-07	1874393
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-04 13:21:58-07	1874394
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 13:22:04-07	1874395
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 13:21:57-07	1874396
/	203.0.113.22	GET	200 OK	2016-07-04 13:21:29-07	1874397
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-04 13:22:16-07	1874398
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-04 13:21:49-07	1874399
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 13:21:53-07	1874400
/	198.51.100.3	GET	200 OK	2016-07-04 13:21:37-07	1874401
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-04 13:22:18-07	1874402
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-04 13:22:34-07	1874403
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-04 13:22:10-07	1874404
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-04 13:22:28-07	1874405
/	198.51.100.237	GET	200 OK	2016-07-04 13:21:45-07	1874406
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 13:22:11-07	1874407
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 13:22:20-07	1874408
/	203.0.113.64	GET	200 OK	2016-07-04 13:21:46-07	1874409
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 13:22:07-07	1874410
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 13:22:11-07	1874411
/	192.0.2.189	GET	200 OK	2016-07-04 13:21:50-07	1874412
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 13:22:33-07	1874413
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-04 13:22:48-07	1874414
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 13:22:31-07	1874415
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-04 13:22:45-07	1874416
/	192.0.2.245	GET	200 OK	2016-07-04 13:22:00-07	1874417
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-04 13:22:52-07	1874418
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-04 13:22:17-07	1874419
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-04 13:22:42-07	1874420
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-04 13:22:31-07	1874421
/	192.0.2.148	GET	200 OK	2016-07-04 13:22:09-07	1874422
/	203.0.113.12	GET	200 OK	2016-07-04 15:30:10-07	1879275
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-04 13:22:25-07	1874423
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-04 13:22:31-07	1874424
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-04 13:22:25-07	1874425
/	192.0.2.247	GET	200 OK	2016-07-04 13:22:13-07	1874426
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-04 13:22:28-07	1874427
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-04 13:22:41-07	1874428
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 13:22:58-07	1874429
/	192.0.2.4	GET	200 OK	2016-07-04 13:22:14-07	1874430
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 13:23:03-07	1874431
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 13:22:47-07	1874432
/	198.51.100.137	GET	200 OK	2016-07-04 13:22:23-07	1874433
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-04 13:23:11-07	1874434
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-04 13:22:43-07	1874435
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-04 13:22:43-07	1874436
/	203.0.113.73	GET	200 OK	2016-07-04 13:22:25-07	1874437
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 13:22:44-07	1874438
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-04 13:23:06-07	1874439
/	192.0.2.6	GET	200 OK	2016-07-04 13:22:26-07	1874440
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-04 13:22:58-07	1874441
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-04 13:23:13-07	1874442
/	192.0.2.193	GET	200 OK	2016-07-04 13:22:33-07	1874443
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-04 13:23:28-07	1874444
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-04 13:23:09-07	1874445
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 13:23:32-07	1874446
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-04 13:23:15-07	1874447
/	198.51.100.208	GET	200 OK	2016-07-04 13:22:39-07	1874448
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 13:23:28-07	1874449
/	198.51.100.185	GET	200 OK	2016-07-04 13:22:40-07	1874450
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-04 13:23:00-07	1874451
/	203.0.113.122	GET	200 OK	2016-07-04 13:22:48-07	1874452
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 13:23:37-07	1874453
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-04 13:23:44-07	1874454
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-04 13:23:39-07	1874455
/	203.0.113.13	GET	200 OK	2016-07-04 13:22:51-07	1874456
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-04 13:23:06-07	1874457
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-04 13:23:50-07	1874458
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 13:23:41-07	1874459
/	192.0.2.53	GET	200 OK	2016-07-04 13:23:01-07	1874460
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-04 13:24:00-07	1874461
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-04 13:23:42-07	1874462
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-04 13:23:42-07	1874463
/	192.0.2.55	GET	200 OK	2016-07-04 13:23:09-07	1874464
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 13:23:56-07	1874465
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-04 13:23:25-07	1874466
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-04 13:23:49-07	1874467
/	198.51.100.65	GET	200 OK	2016-07-04 13:23:17-07	1874468
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-04 13:23:32-07	1874469
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-04 13:23:35-07	1874470
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-04 13:24:16-07	1874471
/	192.0.2.230	GET	200 OK	2016-07-04 13:23:24-07	1874472
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 13:24:03-07	1874473
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-04 13:23:53-07	1874474
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-04 13:23:44-07	1874475
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 13:24:18-07	1874476
/	203.0.113.247	GET	200 OK	2016-07-04 13:23:27-07	1874477
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-04 13:23:45-07	1874478
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-04 13:24:06-07	1874479
/	192.0.2.196	GET	200 OK	2016-07-04 13:23:34-07	1874480
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 13:24:27-07	1874481
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-04 13:24:15-07	1874482
/	192.0.2.135	GET	200 OK	2016-07-04 13:23:35-07	1874483
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 13:24:29-07	1874484
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-04 13:23:53-07	1874485
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 13:24:32-07	1874486
/	192.0.2.207	GET	200 OK	2016-07-04 13:23:37-07	1874487
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 13:24:28-07	1874488
/	192.0.2.121	GET	200 OK	2016-07-04 13:23:42-07	1874489
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-04 13:24:20-07	1874490
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-04 13:24:32-07	1874491
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-04 13:24:33-07	1874492
/	203.0.113.131	GET	200 OK	2016-07-04 13:23:46-07	1874493
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-04 13:24:35-07	1874494
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-04 13:24:11-07	1874495
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-04 13:24:08-07	1874496
/	203.0.113.190	GET	200 OK	2016-07-04 13:23:55-07	1874497
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-04 13:24:46-07	1874498
/	192.0.2.57	GET	200 OK	2016-07-04 13:24:04-07	1874499
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-04 13:24:29-07	1874500
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-04 13:24:49-07	1874501
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 13:24:50-07	1874502
/	192.0.2.60	GET	200 OK	2016-07-04 13:24:13-07	1874503
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-04 13:24:53-07	1874504
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 13:24:39-07	1874505
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-04 13:25:01-07	1874506
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-04 13:24:40-07	1874507
/	192.0.2.200	GET	200 OK	2016-07-04 13:24:18-07	1874508
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-04 13:24:38-07	1874509
/	198.51.100.137	GET	200 OK	2016-07-04 13:24:21-07	1874510
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-04 13:25:04-07	1874511
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-04 13:24:36-07	1874512
/	203.0.113.142	GET	200 OK	2016-07-04 13:24:29-07	1874513
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-04 13:24:48-07	1874514
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-04 13:25:16-07	1874515
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-04 13:24:51-07	1874516
/	198.51.100.128	GET	200 OK	2016-07-04 13:24:37-07	1874517
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 13:25:00-07	1874518
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 13:25:18-07	1874519
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-04 13:25:31-07	1874520
/	198.51.100.210	GET	200 OK	2016-07-04 13:24:39-07	1874521
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 13:24:55-07	1874522
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-04 13:25:21-07	1874523
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-04 13:25:01-07	1874524
/	203.0.113.167	GET	200 OK	2016-07-04 13:24:48-07	1874525
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-04 13:25:23-07	1874526
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-04 13:25:03-07	1874527
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-04 13:25:46-07	1874528
/	198.51.100.134	GET	200 OK	2016-07-04 13:24:50-07	1874529
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-04 13:25:36-07	1874530
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-04 13:25:22-07	1874531
/	192.0.2.119	GET	200 OK	2016-07-04 13:25:00-07	1874532
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 13:25:53-07	1874533
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 13:25:29-07	1874534
/	198.51.100.109	GET	200 OK	2016-07-04 13:25:04-07	1874535
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 13:25:59-07	1874536
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-04 13:25:23-07	1874537
/	198.51.100.12	GET	200 OK	2016-07-04 13:25:11-07	1874538
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-04 13:25:42-07	1874539
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-04 13:26:07-07	1874540
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-04 13:25:29-07	1874541
/	192.0.2.93	GET	200 OK	2016-07-04 13:25:15-07	1874542
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-04 13:25:51-07	1874543
/	198.51.100.16	GET	200 OK	2016-07-04 13:25:25-07	1874544
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-04 13:26:00-07	1874545
/	192.0.2.189	GET	200 OK	2016-07-04 13:25:26-07	1874546
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 13:25:43-07	1874547
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 13:26:19-07	1874548
/	203.0.113.211	GET	200 OK	2016-07-04 13:25:29-07	1874549
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-04 13:26:21-07	1874550
/	203.0.113.75	GET	200 OK	2016-07-04 13:25:38-07	1874551
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-04 13:26:38-07	1874552
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-04 13:26:37-07	1874553
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-04 13:26:16-07	1874554
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-04 13:26:16-07	1874555
/	198.51.100.177	GET	200 OK	2016-07-04 13:25:43-07	1874556
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 13:26:28-07	1874557
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-04 13:26:26-07	1874558
/	203.0.113.234	GET	200 OK	2016-07-04 13:25:44-07	1874559
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-04 13:26:26-07	1874560
/	198.51.100.174	GET	200 OK	2016-07-04 13:25:54-07	1874561
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-04 13:26:42-07	1874562
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-04 13:26:28-07	1874563
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-04 13:26:49-07	1874564
/	192.0.2.150	GET	200 OK	2016-07-04 13:25:55-07	1874565
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 13:26:40-07	1874566
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-04 13:26:40-07	1874567
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-04 13:26:40-07	1874568
/	198.51.100.34	GET	200 OK	2016-07-04 13:26:04-07	1874569
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-04 13:26:40-07	1874570
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-04 13:26:43-07	1874571
/	203.0.113.218	GET	200 OK	2016-07-04 13:26:06-07	1874572
/article/candidate-is-jerkd	203.0.113.218	GET	404 NOT FOUND	2016-07-04 13:26:28-07	1874573
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-04 13:26:28-07	1874574
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-04 13:26:52-07	1874575
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 13:27:02-07	1874576
/	198.51.100.107	GET	200 OK	2016-07-04 13:26:10-07	1874577
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-04 13:26:44-07	1874578
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-04 13:26:33-07	1874579
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-04 13:26:25-07	1874580
/	203.0.113.131	GET	200 OK	2016-07-04 13:26:18-07	1874581
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-04 13:27:18-07	1874582
/	192.0.2.231	GET	200 OK	2016-07-04 13:26:24-07	1874583
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-04 13:27:15-07	1874584
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-04 13:27:24-07	1874585
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-04 13:26:48-07	1874586
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 13:27:21-07	1874587
/	192.0.2.49	GET	200 OK	2016-07-04 13:26:29-07	1874588
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-04 13:27:23-07	1874589
/	198.51.100.251	GET	200 OK	2016-07-04 13:26:30-07	1874590
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-04 13:27:10-07	1874591
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-04 13:26:47-07	1874592
/	192.0.2.163	GET	200 OK	2016-07-04 13:26:35-07	1874593
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-04 13:27:23-07	1874594
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-04 13:26:58-07	1874595
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 13:27:34-07	1874596
/	198.51.100.225	GET	200 OK	2016-07-04 13:26:36-07	1874597
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 13:27:07-07	1874598
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 13:27:29-07	1874599
/	192.0.2.44	GET	200 OK	2016-07-04 13:26:39-07	1874600
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-04 13:27:24-07	1874601
/	192.0.2.63	GET	200 OK	2016-07-04 13:26:46-07	1874602
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-04 13:27:25-07	1874603
/	192.0.2.62	GET	200 OK	2016-07-04 13:26:48-07	1874604
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-04 13:27:13-07	1874605
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-04 13:27:48-07	1874606
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-04 13:27:48-07	1874607
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-04 13:27:41-07	1874608
/	203.0.113.229	GET	200 OK	2016-07-04 13:26:49-07	1874609
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-04 13:27:22-07	1874610
/	192.0.2.22	GET	200 OK	2016-07-04 13:26:51-07	1874611
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-04 13:27:13-07	1874612
/	192.0.2.240	GET	200 OK	2016-07-04 15:43:29-07	1879752
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 13:27:06-07	1874613
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-04 13:27:22-07	1874614
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-04 13:27:15-07	1874615
/	203.0.113.111	GET	200 OK	2016-07-04 13:26:53-07	1874616
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 13:27:25-07	1874617
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-04 13:27:26-07	1874618
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-04 13:27:20-07	1874619
/	192.0.2.147	GET	200 OK	2016-07-04 13:27:01-07	1874620
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-04 13:27:20-07	1874621
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-04 13:27:16-07	1874622
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-04 13:27:48-07	1874623
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-04 13:27:21-07	1874624
/	203.0.113.6	GET	200 OK	2016-07-04 13:27:06-07	1874625
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-04 13:28:06-07	1874626
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-04 13:27:54-07	1874627
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 13:27:23-07	1874628
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 13:27:21-07	1874629
/	192.0.2.149	GET	200 OK	2016-07-04 13:27:16-07	1874630
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-04 13:28:10-07	1874631
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-04 13:27:31-07	1874632
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-04 13:28:14-07	1874633
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 13:27:58-07	1874634
/	203.0.113.184	GET	200 OK	2016-07-04 13:27:26-07	1874635
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 13:28:09-07	1874636
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 13:28:19-07	1874637
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 13:27:52-07	1874638
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 13:28:18-07	1874639
/	203.0.113.120	GET	200 OK	2016-07-04 13:27:31-07	1874640
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-04 13:28:04-07	1874641
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-04 13:27:57-07	1874642
/	192.0.2.155	GET	200 OK	2016-07-04 13:27:32-07	1874643
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-04 13:28:13-07	1874644
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-04 13:28:16-07	1874645
/	203.0.113.230	GET	200 OK	2016-07-04 13:27:34-07	1874646
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-04 13:28:32-07	1874647
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-04 13:28:05-07	1874648
/	203.0.113.233	GET	200 OK	2016-07-04 13:27:39-07	1874649
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-04 13:28:26-07	1874650
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 13:28:13-07	1874651
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-04 13:28:33-07	1874652
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-04 13:28:12-07	1874653
/	203.0.113.33	GET	200 OK	2016-07-04 13:27:40-07	1874654
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-04 13:28:24-07	1874655
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 13:28:07-07	1874656
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 13:27:57-07	1874657
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-04 13:28:07-07	1874658
/	192.0.2.66	GET	200 OK	2016-07-04 13:27:49-07	1874659
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-04 13:28:29-07	1874660
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 13:28:34-07	1874661
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 13:28:17-07	1874662
/	198.51.100.80	GET	200 OK	2016-07-04 13:27:59-07	1874663
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-04 13:28:16-07	1874664
/	203.0.113.122	GET	200 OK	2016-07-04 13:28:08-07	1874665
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-04 13:28:42-07	1874666
/	192.0.2.54	GET	200 OK	2016-07-04 13:28:18-07	1874667
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-04 13:28:54-07	1874668
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-04 13:29:12-07	1874669
/	198.51.100.148	GET	200 OK	2016-07-04 13:28:19-07	1874670
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 13:28:54-07	1874671
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-04 13:29:19-07	1874672
/	192.0.2.221	GET	200 OK	2016-07-04 13:28:22-07	1874673
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-04 13:28:48-07	1874674
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-04 13:28:43-07	1874675
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-04 13:28:50-07	1874676
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-04 13:28:41-07	1874677
/	198.51.100.58	GET	200 OK	2016-07-04 13:28:29-07	1874678
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-04 13:29:16-07	1874679
/	198.51.100.46	GET	200 OK	2016-07-04 13:28:36-07	1874680
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-04 13:29:36-07	1874681
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-04 13:29:10-07	1874682
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 13:29:18-07	1874683
/	192.0.2.20	GET	200 OK	2016-07-04 13:28:37-07	1874684
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 13:29:20-07	1874685
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 13:29:12-07	1874686
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 13:29:36-07	1874687
/	203.0.113.66	GET	200 OK	2016-07-04 13:28:43-07	1874688
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 13:29:28-07	1874689
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-04 13:29:09-07	1874690
/	203.0.113.207	GET	200 OK	2016-07-04 13:28:49-07	1874691
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-04 13:29:06-07	1874692
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-04 13:29:49-07	1874693
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 13:29:33-07	1874694
/	192.0.2.150	GET	200 OK	2016-07-04 13:28:50-07	1874695
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-04 13:29:21-07	1874696
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-04 13:29:49-07	1874697
/	203.0.113.152	GET	200 OK	2016-07-04 13:28:55-07	1874698
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-04 13:29:16-07	1874699
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-04 13:29:55-07	1874700
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-04 13:29:41-07	1874701
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-04 13:29:14-07	1874702
/	198.51.100.125	GET	200 OK	2016-07-04 13:28:59-07	1874703
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 13:29:52-07	1874704
/	192.0.2.64	GET	200 OK	2016-07-04 13:29:01-07	1874705
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-04 13:29:38-07	1874706
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-04 13:29:36-07	1874708
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 13:29:23-07	1874709
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 13:29:26-07	1874710
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-04 13:30:03-07	1874711
/	192.0.2.131	GET	200 OK	2016-07-04 13:29:15-07	1874712
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-04 13:30:01-07	1874713
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 13:29:49-07	1874714
/	198.51.100.194	GET	200 OK	2016-07-04 13:29:20-07	1874715
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-04 13:30:10-07	1874716
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-04 13:30:09-07	1874717
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-04 13:29:47-07	1874718
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-04 13:30:06-07	1874719
/	198.51.100.81	GET	200 OK	2016-07-04 13:29:24-07	1874720
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 13:29:48-07	1874721
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-04 13:30:05-07	1874722
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 13:29:46-07	1874723
/	203.0.113.149	GET	200 OK	2016-07-04 13:29:31-07	1874724
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-04 13:29:52-07	1874725
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-04 13:30:19-07	1874726
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 13:30:28-07	1874727
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-04 13:30:03-07	1874728
/	192.0.2.151	GET	200 OK	2016-07-04 13:29:37-07	1874729
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-04 13:30:07-07	1874730
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-04 13:30:06-07	1874731
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-04 13:30:03-07	1874732
/	198.51.100.9	GET	200 OK	2016-07-04 13:29:41-07	1874733
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 13:30:11-07	1874734
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-04 13:30:39-07	1874735
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-04 13:30:31-07	1874736
/	198.51.100.153	GET	200 OK	2016-07-04 13:29:49-07	1874737
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 13:30:17-07	1874738
/	198.51.100.160	GET	200 OK	2016-07-04 13:29:53-07	1874739
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-04 13:30:31-07	1874740
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 13:30:20-07	1874741
/	203.0.113.156	GET	200 OK	2016-07-04 13:30:03-07	1874742
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 13:30:27-07	1874743
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-04 13:30:21-07	1874744
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-04 13:30:35-07	1874745
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 13:30:33-07	1874746
/	198.51.100.162	GET	200 OK	2016-07-04 13:30:07-07	1874747
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 13:30:26-07	1874748
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 13:30:46-07	1874749
/	203.0.113.132	GET	200 OK	2016-07-04 13:30:15-07	1874750
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-04 13:30:42-07	1874751
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-04 13:31:15-07	1874752
/	203.0.113.71	GET	200 OK	2016-07-04 13:30:23-07	1874753
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-04 13:31:23-07	1874754
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-04 13:31:15-07	1874755
/	198.51.100.24	GET	200 OK	2016-07-04 13:30:28-07	1874756
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 13:31:16-07	1874757
/article/candidate-is-jerkw	198.51.100.24	GET	404 NOT FOUND	2016-07-04 13:31:16-07	1874758
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-04 13:31:28-07	1874759
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-04 13:31:23-07	1874760
/	203.0.113.246	GET	200 OK	2016-07-04 13:30:34-07	1874761
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-04 13:30:56-07	1874762
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-04 13:31:01-07	1874763
/	203.0.113.162	GET	200 OK	2016-07-04 13:30:43-07	1874764
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-04 13:31:09-07	1874765
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-04 13:30:59-07	1874766
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-04 13:31:01-07	1874767
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-04 13:31:18-07	1874768
/	198.51.100.208	GET	200 OK	2016-07-04 13:30:50-07	1874769
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 13:31:16-07	1874770
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-04 13:31:40-07	1874771
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-04 13:31:39-07	1874772
/	198.51.100.41	GET	200 OK	2016-07-04 13:30:57-07	1874773
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 13:31:24-07	1874774
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 13:31:56-07	1874775
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-04 13:31:14-07	1874776
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-04 13:31:15-07	1874777
/	203.0.113.102	GET	200 OK	2016-07-04 13:30:58-07	1874778
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-04 13:31:41-07	1874779
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-04 13:31:27-07	1874780
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-04 13:31:48-07	1874781
/	198.51.100.133	GET	200 OK	2016-07-04 13:31:08-07	1874782
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-04 13:31:23-07	1874783
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-04 13:32:07-07	1874784
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-04 13:31:49-07	1874785
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-04 13:31:49-07	1874786
/	192.0.2.24	GET	200 OK	2016-07-04 13:31:09-07	1874787
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 13:31:29-07	1874788
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-04 13:31:50-07	1874789
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 13:31:55-07	1874790
/	198.51.100.144	GET	200 OK	2016-07-04 13:31:10-07	1874791
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-04 13:31:57-07	1874792
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-04 13:32:08-07	1874793
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-04 13:31:55-07	1874794
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-04 13:31:55-07	1874795
/	203.0.113.221	GET	200 OK	2016-07-04 13:31:12-07	1874796
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-04 13:32:09-07	1874797
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-04 13:31:51-07	1874798
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-04 13:31:44-07	1874799
/	192.0.2.160	GET	200 OK	2016-07-04 13:31:16-07	1874800
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 13:31:47-07	1874801
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-04 13:32:02-07	1874802
/	203.0.113.40	GET	200 OK	2016-07-04 13:31:23-07	1874803
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-04 13:31:38-07	1874804
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-04 13:32:14-07	1874805
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-04 13:32:09-07	1874806
/	192.0.2.42	GET	200 OK	2016-07-04 13:31:25-07	1874807
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-04 13:32:09-07	1874808
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-04 13:31:51-07	1874809
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-04 13:31:41-07	1874810
/	198.51.100.176	GET	200 OK	2016-07-04 13:31:32-07	1874811
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-04 13:32:31-07	1874812
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-04 13:31:52-07	1874813
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-04 13:31:56-07	1874814
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-04 13:32:21-07	1874815
/	192.0.2.213	GET	200 OK	2016-07-04 13:31:38-07	1874816
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-04 13:32:36-07	1874817
/	203.0.113.10	GET	200 OK	2016-07-04 13:31:47-07	1874818
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 13:32:26-07	1874819
/	192.0.2.210	GET	200 OK	2016-07-04 13:31:56-07	1874820
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-04 13:32:30-07	1874821
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-04 13:32:20-07	1874822
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-04 13:32:34-07	1874823
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-04 13:32:18-07	1874824
/	203.0.113.73	GET	200 OK	2016-07-04 13:31:59-07	1874825
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 13:32:43-07	1874826
/	203.0.113.99	GET	200 OK	2016-07-04 13:32:02-07	1874827
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-04 13:32:17-07	1874828
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-04 13:32:57-07	1874829
/	203.0.113.120	GET	200 OK	2016-07-04 13:32:08-07	1874830
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-04 13:32:33-07	1874831
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 13:32:51-07	1874832
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-04 13:33:00-07	1874833
/	192.0.2.173	GET	200 OK	2016-07-04 13:32:14-07	1874834
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-04 13:32:58-07	1874835
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-04 13:32:59-07	1874836
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-04 13:33:11-07	1874837
/	203.0.113.105	GET	200 OK	2016-07-04 13:32:19-07	1874838
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-04 13:32:37-07	1874839
/	198.51.100.14	GET	200 OK	2016-07-04 13:32:21-07	1874840
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 13:32:42-07	1874841
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-04 13:32:37-07	1874842
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-04 13:33:15-07	1874843
/	198.51.100.147	GET	200 OK	2016-07-04 13:32:26-07	1874844
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 13:33:10-07	1874845
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 13:32:44-07	1874846
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 13:33:08-07	1874847
/	203.0.113.213	GET	200 OK	2016-07-04 13:32:31-07	1874848
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-04 13:32:57-07	1874849
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 13:33:18-07	1874850
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-04 13:32:47-07	1874851
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 13:33:03-07	1874852
/	192.0.2.252	GET	200 OK	2016-07-04 13:32:33-07	1874853
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-04 13:33:14-07	1874854
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-04 13:33:03-07	1874855
/	192.0.2.68	GET	200 OK	2016-07-04 13:32:36-07	1874856
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 13:33:26-07	1874857
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 13:33:34-07	1874858
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 13:33:18-07	1874859
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 13:33:34-07	1874860
/	192.0.2.130	GET	200 OK	2016-07-04 13:32:44-07	1874861
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-04 13:33:19-07	1874862
/	192.0.2.152	GET	200 OK	2016-07-04 13:32:47-07	1874863
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 13:33:25-07	1874864
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-04 13:33:40-07	1874865
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-04 13:33:09-07	1874866
/	203.0.113.72	GET	200 OK	2016-07-04 13:32:52-07	1874867
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 13:33:11-07	1874868
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 13:33:17-07	1874869
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 13:33:45-07	1874870
/	198.51.100.80	GET	200 OK	2016-07-04 13:32:53-07	1874871
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 13:33:09-07	1874872
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 13:33:19-07	1874873
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 13:33:23-07	1874874
/	198.51.100.249	GET	200 OK	2016-07-04 13:32:59-07	1874875
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-04 13:33:16-07	1874876
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 13:33:28-07	1874877
/	203.0.113.211	GET	200 OK	2016-07-04 13:33:00-07	1874878
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-04 13:33:20-07	1874879
/	198.51.100.67	GET	200 OK	2016-07-04 13:33:07-07	1874880
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-04 13:33:44-07	1874881
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-04 13:33:57-07	1874882
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 13:34:03-07	1874883
/	192.0.2.65	GET	200 OK	2016-07-04 13:33:17-07	1874884
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 13:34:07-07	1874885
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 13:34:10-07	1874886
/	192.0.2.18	GET	200 OK	2016-07-04 13:33:19-07	1874887
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-04 13:34:01-07	1874888
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-04 13:33:59-07	1874889
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 13:33:46-07	1874890
/	192.0.2.240	GET	200 OK	2016-07-04 13:33:24-07	1874891
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-04 13:33:41-07	1874892
/	192.0.2.247	GET	200 OK	2016-07-04 13:33:30-07	1874893
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 13:34:17-07	1874894
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-04 13:34:24-07	1874895
/	203.0.113.143	GET	200 OK	2016-07-04 13:33:37-07	1874896
/	198.51.100.50	GET	200 OK	2016-07-04 15:48:16-07	1879942
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-04 13:33:55-07	1874897
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-04 13:34:00-07	1874898
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-04 13:34:27-07	1874899
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-04 13:34:19-07	1874900
/	192.0.2.128	GET	200 OK	2016-07-04 13:33:41-07	1874901
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 13:34:23-07	1874902
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-04 13:34:39-07	1874903
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-04 13:34:06-07	1874904
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 13:34:18-07	1874905
/	192.0.2.222	GET	200 OK	2016-07-04 13:33:47-07	1874906
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 13:34:35-07	1874907
/	198.51.100.101	GET	200 OK	2016-07-04 13:33:52-07	1874908
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 13:34:07-07	1874909
/	203.0.113.56	GET	200 OK	2016-07-04 13:33:55-07	1874910
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-04 13:34:10-07	1874911
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-04 13:34:18-07	1874912
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-04 13:34:46-07	1874913
/	198.51.100.113	GET	200 OK	2016-07-04 13:34:00-07	1874914
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-04 13:34:29-07	1874915
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-04 13:34:22-07	1874916
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-04 13:34:24-07	1874917
/	192.0.2.190	GET	200 OK	2016-07-04 13:34:09-07	1874918
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-04 13:35:05-07	1874919
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 13:34:36-07	1874920
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-04 13:34:49-07	1874921
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 13:34:36-07	1874922
/	198.51.100.150	GET	200 OK	2016-07-04 13:34:16-07	1874923
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-04 13:35:13-07	1874924
/	203.0.113.77	GET	200 OK	2016-07-04 13:34:17-07	1874925
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-04 13:34:51-07	1874926
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-04 13:34:41-07	1874927
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 13:35:11-07	1874928
/	198.51.100.54	GET	200 OK	2016-07-04 13:34:25-07	1874929
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-04 13:34:50-07	1874930
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-04 13:34:48-07	1874931
/	198.51.100.14	GET	200 OK	2016-07-04 13:34:33-07	1874932
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-04 13:35:01-07	1874933
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 13:35:08-07	1874934
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-04 13:34:52-07	1874935
/	198.51.100.194	GET	200 OK	2016-07-04 13:34:34-07	1874936
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-04 13:35:18-07	1874937
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-04 13:34:56-07	1874938
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-04 13:35:29-07	1874939
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 13:35:24-07	1874940
/	192.0.2.114	GET	200 OK	2016-07-04 13:34:42-07	1874941
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-04 13:35:16-07	1874942
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-04 13:35:22-07	1874943
/	198.51.100.16	GET	200 OK	2016-07-04 13:34:50-07	1874944
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 13:35:26-07	1874945
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 13:35:22-07	1874946
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 13:35:29-07	1874947
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-04 13:35:19-07	1874948
/	203.0.113.61	GET	200 OK	2016-07-04 13:34:53-07	1874949
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-04 13:35:08-07	1874950
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 13:35:09-07	1874951
/	203.0.113.115	GET	200 OK	2016-07-04 13:34:58-07	1874952
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-04 13:35:35-07	1874953
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-04 13:35:56-07	1874954
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 13:35:26-07	1874955
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-04 13:35:52-07	1874956
/	203.0.113.144	GET	200 OK	2016-07-04 13:35:08-07	1874957
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 13:36:04-07	1874958
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-04 13:35:31-07	1874959
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-04 13:36:02-07	1874960
/	203.0.113.4	GET	200 OK	2016-07-04 13:35:12-07	1874961
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-04 13:35:32-07	1874962
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-04 13:36:06-07	1874963
/	203.0.113.157	GET	200 OK	2016-07-04 13:35:16-07	1874964
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 13:35:42-07	1874965
/	198.51.100.80	GET	200 OK	2016-07-04 13:35:22-07	1874966
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 13:35:48-07	1874967
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 13:36:13-07	1874968
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 13:35:59-07	1874969
/	203.0.113.161	GET	200 OK	2016-07-04 13:35:26-07	1874970
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 13:36:23-07	1874971
/	203.0.113.12	GET	200 OK	2016-07-04 13:35:32-07	1874972
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-04 13:36:29-07	1874973
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-04 13:36:26-07	1874974
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-04 13:35:51-07	1874975
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-04 13:36:12-07	1874976
/	198.51.100.93	GET	200 OK	2016-07-04 13:35:40-07	1874977
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-04 13:36:31-07	1874978
/	198.51.100.182	GET	200 OK	2016-07-04 13:35:44-07	1874979
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-04 13:36:42-07	1874980
/	192.0.2.177	GET	200 OK	2016-07-04 13:35:46-07	1874981
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-04 13:36:04-07	1874982
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-04 13:36:14-07	1874983
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-04 13:36:30-07	1874984
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 13:36:04-07	1874985
/	203.0.113.241	GET	200 OK	2016-07-04 13:35:50-07	1874986
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-04 13:36:47-07	1874987
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-04 13:36:22-07	1874988
/	192.0.2.183	GET	200 OK	2016-07-04 13:35:56-07	1874989
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 13:36:26-07	1874990
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-04 13:36:42-07	1874991
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-04 13:36:35-07	1874992
/	192.0.2.247	GET	200 OK	2016-07-04 13:36:05-07	1874993
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 13:36:40-07	1874994
/	203.0.113.250	GET	200 OK	2016-07-04 13:36:10-07	1874995
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-04 13:36:40-07	1874996
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-04 13:36:36-07	1874997
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-04 13:37:05-07	1874998
/	192.0.2.22	GET	200 OK	2016-07-04 13:36:11-07	1874999
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-04 13:37:09-07	1875000
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-04 13:36:39-07	1875001
/	198.51.100.65	GET	200 OK	2016-07-04 13:36:20-07	1875002
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-04 13:36:38-07	1875003
/	192.0.2.70	GET	200 OK	2016-07-04 13:36:26-07	1875004
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-04 13:37:04-07	1875005
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-04 13:37:23-07	1875006
/	192.0.2.146	GET	200 OK	2016-07-04 13:36:33-07	1875007
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 13:36:48-07	1875008
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 13:36:50-07	1875009
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-04 13:37:01-07	1875010
/	203.0.113.30	GET	200 OK	2016-07-04 13:36:35-07	1875011
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 13:36:55-07	1875012
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 13:36:50-07	1875013
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-04 13:37:14-07	1875014
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 13:36:58-07	1875015
/	192.0.2.34	GET	200 OK	2016-07-04 13:36:37-07	1875016
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-04 13:36:52-07	1875017
/	192.0.2.194	GET	200 OK	2016-07-04 13:36:45-07	1875018
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-04 13:37:24-07	1875019
/	203.0.113.36	GET	200 OK	2016-07-04 13:36:54-07	1875020
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-04 13:37:39-07	1875021
/	192.0.2.161	GET	200 OK	2016-07-04 13:36:56-07	1875022
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-04 13:37:45-07	1875023
/	203.0.113.41	GET	200 OK	2016-07-04 13:37:01-07	1875024
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 13:37:48-07	1875025
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 13:37:35-07	1875026
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-04 13:37:34-07	1875027
/	203.0.113.10	GET	200 OK	2016-07-04 13:37:07-07	1875028
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-04 13:37:37-07	1875029
/	203.0.113.78	GET	200 OK	2016-07-04 13:37:15-07	1875030
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-04 13:38:09-07	1875031
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-04 13:37:33-07	1875032
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-04 13:37:33-07	1875033
/	203.0.113.164	GET	200 OK	2016-07-04 13:37:23-07	1875034
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-04 13:38:02-07	1875035
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-04 13:37:58-07	1875036
/	198.51.100.209	GET	200 OK	2016-07-04 13:37:26-07	1875037
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 13:37:50-07	1875038
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-04 13:38:12-07	1875039
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-04 13:37:50-07	1875040
/	198.51.100.200	GET	200 OK	2016-07-04 13:37:29-07	1875041
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-04 13:37:59-07	1875042
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 13:37:46-07	1875043
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-04 13:38:23-07	1875044
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-04 13:38:05-07	1875045
/	203.0.113.139	GET	200 OK	2016-07-04 13:37:30-07	1875046
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 13:38:28-07	1875047
/	192.0.2.191	GET	200 OK	2016-07-04 13:37:38-07	1875048
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-04 13:38:38-07	1875049
/	203.0.113.31	GET	200 OK	2016-07-04 13:37:41-07	1875050
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 13:37:56-07	1875051
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 13:38:19-07	1875052
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-04 13:38:26-07	1875053
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 13:37:56-07	1875054
/	203.0.113.73	GET	200 OK	2016-07-04 13:37:45-07	1875055
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 13:38:39-07	1875056
/	192.0.2.55	GET	200 OK	2016-07-04 13:37:51-07	1875057
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 13:38:33-07	1875058
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 13:38:08-07	1875059
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-04 13:38:41-07	1875060
/	203.0.113.91	GET	200 OK	2016-07-04 13:37:53-07	1875061
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-04 13:38:50-07	1875062
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-04 13:38:38-07	1875063
/	203.0.113.220	GET	200 OK	2016-07-04 13:37:58-07	1875064
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-04 13:38:25-07	1875065
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-04 13:38:21-07	1875066
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-04 13:38:18-07	1875067
/	203.0.113.234	GET	200 OK	2016-07-04 13:38:03-07	1875068
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-04 13:38:24-07	1875069
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-04 13:38:25-07	1875070
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-04 13:38:41-07	1875071
/	192.0.2.144	GET	200 OK	2016-07-04 13:38:04-07	1875072
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 13:39:04-07	1875073
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 13:38:22-07	1875074
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-04 13:38:28-07	1875075
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 13:39:02-07	1875076
/	198.51.100.50	GET	200 OK	2016-07-04 13:38:05-07	1875077
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-04 13:39:05-07	1875078
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-04 13:38:54-07	1875079
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-04 13:38:24-07	1875080
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-04 13:38:56-07	1875081
/	203.0.113.14	GET	200 OK	2016-07-04 13:38:15-07	1875082
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-04 13:38:39-07	1875083
/	198.51.100.108	GET	200 OK	2016-07-04 13:38:25-07	1875084
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-04 13:39:19-07	1875085
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 13:39:09-07	1875086
/	192.0.2.2	GET	200 OK	2016-07-04 15:53:48-07	1880133
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-04 13:38:56-07	1875087
/	192.0.2.135	GET	200 OK	2016-07-04 13:38:27-07	1875088
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 13:39:25-07	1875089
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 13:39:23-07	1875090
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-04 13:39:15-07	1875091
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-04 13:39:16-07	1875092
/	203.0.113.91	GET	200 OK	2016-07-04 13:38:32-07	1875093
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-04 13:39:04-07	1875094
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-04 13:38:54-07	1875095
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-04 13:39:01-07	1875096
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-04 13:39:28-07	1875097
/	203.0.113.187	GET	200 OK	2016-07-04 13:38:42-07	1875098
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-04 13:39:01-07	1875099
/	203.0.113.146	GET	200 OK	2016-07-04 13:38:48-07	1875100
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 13:39:22-07	1875101
/	203.0.113.254	GET	200 OK	2016-07-04 13:38:51-07	1875102
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-04 13:39:48-07	1875103
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-04 13:39:07-07	1875104
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-04 13:39:07-07	1875105
/	192.0.2.66	GET	200 OK	2016-07-04 13:39:00-07	1875106
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-04 13:39:35-07	1875107
/	192.0.2.134	GET	200 OK	2016-07-04 13:39:03-07	1875108
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 13:39:24-07	1875109
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-04 13:39:26-07	1875110
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 13:39:32-07	1875111
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-04 13:40:00-07	1875112
/	198.51.100.216	GET	200 OK	2016-07-04 13:39:08-07	1875113
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 13:39:40-07	1875114
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-04 13:39:53-07	1875115
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-04 13:39:36-07	1875116
/	192.0.2.225	GET	200 OK	2016-07-04 13:39:11-07	1875117
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-04 13:39:29-07	1875118
/	203.0.113.108	GET	200 OK	2016-07-04 13:39:20-07	1875119
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 13:40:15-07	1875120
/	198.51.100.207	GET	200 OK	2016-07-04 13:39:28-07	1875121
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-04 13:40:05-07	1875122
/	203.0.113.13	GET	200 OK	2016-07-04 13:39:33-07	1875123
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-04 13:40:25-07	1875124
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 13:40:28-07	1875125
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 13:40:02-07	1875126
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 13:40:16-07	1875127
/	192.0.2.153	GET	200 OK	2016-07-04 13:39:40-07	1875128
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-04 13:40:03-07	1875129
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-04 13:40:13-07	1875130
/	198.51.100.241	GET	200 OK	2016-07-04 13:39:50-07	1875131
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-04 13:40:34-07	1875132
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-04 13:40:19-07	1875133
/	203.0.113.162	GET	200 OK	2016-07-04 13:39:56-07	1875134
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-04 13:40:13-07	1875135
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-04 13:40:30-07	1875136
/	203.0.113.193	GET	200 OK	2016-07-04 13:40:00-07	1875137
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 13:40:18-07	1875138
/	198.51.100.93	GET	200 OK	2016-07-04 13:40:07-07	1875139
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-04 13:40:54-07	1875140
/	192.0.2.234	GET	200 OK	2016-07-04 13:40:13-07	1875141
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-04 13:40:50-07	1875142
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 13:40:32-07	1875143
/	192.0.2.169	GET	200 OK	2016-07-04 13:40:14-07	1875144
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-04 13:40:39-07	1875145
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 13:40:56-07	1875146
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-04 13:40:55-07	1875147
/	198.51.100.158	GET	200 OK	2016-07-04 13:40:18-07	1875148
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-04 13:40:45-07	1875149
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-04 13:41:15-07	1875150
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-04 13:40:35-07	1875151
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-04 13:40:57-07	1875152
/	192.0.2.184	GET	200 OK	2016-07-04 13:40:28-07	1875153
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-04 13:41:08-07	1875154
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-04 13:41:07-07	1875155
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 13:41:14-07	1875156
/	192.0.2.225	GET	200 OK	2016-07-04 13:40:34-07	1875157
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-04 13:41:31-07	1875158
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-04 13:41:21-07	1875159
/	203.0.113.161	GET	200 OK	2016-07-04 13:40:37-07	1875160
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-04 13:41:19-07	1875161
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-04 13:41:25-07	1875162
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-04 13:41:27-07	1875163
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-04 13:41:12-07	1875164
/	192.0.2.129	GET	200 OK	2016-07-04 13:40:39-07	1875165
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-04 13:41:19-07	1875166
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-04 13:41:25-07	1875167
/	203.0.113.212	GET	200 OK	2016-07-04 13:40:46-07	1875168
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 13:41:31-07	1875169
/	198.51.100.140	GET	200 OK	2016-07-04 13:40:50-07	1875170
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-04 13:41:39-07	1875171
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-04 13:41:11-07	1875172
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-04 13:41:38-07	1875173
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 13:41:35-07	1875174
/	203.0.113.234	GET	200 OK	2016-07-04 13:40:51-07	1875175
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-04 13:41:35-07	1875176
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-04 13:41:23-07	1875177
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-04 13:41:24-07	1875178
/	198.51.100.57	GET	200 OK	2016-07-04 13:40:55-07	1875179
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-04 13:41:45-07	1875180
/	198.51.100.102	GET	200 OK	2016-07-04 13:40:59-07	1875181
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-04 13:41:48-07	1875182
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 13:41:59-07	1875183
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 13:41:32-07	1875184
/	203.0.113.121	GET	200 OK	2016-07-04 13:41:03-07	1875185
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 13:42:03-07	1875186
/	192.0.2.196	GET	200 OK	2016-07-04 13:41:12-07	1875187
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 13:42:10-07	1875188
/	192.0.2.110	GET	200 OK	2016-07-04 13:41:13-07	1875189
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-04 13:42:12-07	1875190
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-04 13:42:05-07	1875191
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-04 13:41:36-07	1875192
/	203.0.113.80	GET	200 OK	2016-07-04 13:41:16-07	1875193
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-04 13:42:13-07	1875194
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-04 13:41:46-07	1875195
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-04 13:41:36-07	1875196
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-04 13:41:58-07	1875197
/	192.0.2.62	GET	200 OK	2016-07-04 13:41:26-07	1875198
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-04 13:42:03-07	1875199
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-04 13:42:01-07	1875200
/	203.0.113.202	GET	200 OK	2016-07-04 13:41:34-07	1875201
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 13:42:05-07	1875202
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-04 13:42:09-07	1875203
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 13:42:34-07	1875204
/	203.0.113.10	GET	200 OK	2016-07-04 13:41:39-07	1875205
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-04 13:42:09-07	1875206
/article/candidate-is-jerkr	203.0.113.10	GET	404 NOT FOUND	2016-07-04 13:42:13-07	1875207
/	203.0.113.56	GET	200 OK	2016-07-04 13:41:42-07	1875208
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-04 13:42:33-07	1875209
/	198.51.100.220	GET	200 OK	2016-07-04 13:41:48-07	1875210
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 13:42:09-07	1875211
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 13:42:13-07	1875212
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 13:42:04-07	1875213
/	192.0.2.142	GET	200 OK	2016-07-04 13:41:50-07	1875214
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-04 13:42:14-07	1875215
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-04 13:42:34-07	1875216
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 13:42:25-07	1875217
/	203.0.113.124	GET	200 OK	2016-07-04 13:41:54-07	1875218
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-04 13:42:36-07	1875219
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-04 13:42:47-07	1875220
/	198.51.100.251	GET	200 OK	2016-07-04 13:42:01-07	1875221
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-04 13:42:22-07	1875222
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-04 13:42:19-07	1875223
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-04 13:42:48-07	1875224
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-04 13:42:50-07	1875225
/	198.51.100.61	GET	200 OK	2016-07-04 13:42:03-07	1875226
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-04 13:42:24-07	1875227
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 13:42:56-07	1875228
/	192.0.2.217	GET	200 OK	2016-07-04 13:42:12-07	1875229
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-04 13:42:44-07	1875230
/	203.0.113.244	GET	200 OK	2016-07-04 13:42:21-07	1875231
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-04 13:43:14-07	1875232
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-04 13:42:49-07	1875233
/	198.51.100.2	GET	200 OK	2016-07-04 13:42:23-07	1875234
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-04 13:42:43-07	1875235
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 13:42:41-07	1875236
/	192.0.2.41	GET	200 OK	2016-07-04 13:42:28-07	1875237
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-04 13:43:13-07	1875238
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 13:42:48-07	1875239
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 13:42:44-07	1875240
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 13:42:56-07	1875241
/	198.51.100.188	GET	200 OK	2016-07-04 13:42:31-07	1875242
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-04 13:43:02-07	1875243
/	198.51.100.210	GET	200 OK	2016-07-04 13:42:34-07	1875244
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-04 13:43:19-07	1875245
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-04 13:42:51-07	1875246
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-04 13:42:50-07	1875247
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-04 13:43:20-07	1875248
/	198.51.100.183	GET	200 OK	2016-07-04 13:42:43-07	1875249
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-04 13:43:12-07	1875250
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-04 13:43:42-07	1875251
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 13:43:00-07	1875252
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-04 13:43:43-07	1875253
/	198.51.100.228	GET	200 OK	2016-07-04 13:42:44-07	1875254
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-04 13:43:30-07	1875255
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 13:43:34-07	1875256
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 13:43:37-07	1875257
/	198.51.100.147	GET	200 OK	2016-07-04 13:42:49-07	1875258
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-04 13:43:36-07	1875259
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 13:43:19-07	1875260
/	192.0.2.216	GET	200 OK	2016-07-04 13:42:50-07	1875261
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 13:43:06-07	1875262
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-04 13:43:25-07	1875263
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-04 13:43:25-07	1875264
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 13:43:20-07	1875265
/	192.0.2.106	GET	200 OK	2016-07-04 13:42:52-07	1875266
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-04 13:43:17-07	1875267
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-04 13:43:25-07	1875268
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 13:43:52-07	1875269
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-04 13:43:36-07	1875270
/	198.51.100.204	GET	200 OK	2016-07-04 13:42:54-07	1875271
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-04 13:43:15-07	1875272
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-04 13:43:46-07	1875273
/	203.0.113.181	GET	200 OK	2016-07-04 13:43:02-07	1875274
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 13:43:44-07	1875275
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 13:43:48-07	1875276
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 13:43:45-07	1875277
/	192.0.2.164	GET	200 OK	2016-07-04 13:43:03-07	1875278
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-04 13:44:02-07	1875279
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 13:43:37-07	1875280
/	198.51.100.250	GET	200 OK	2016-07-04 13:43:04-07	1875281
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-04 13:43:37-07	1875282
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-04 13:43:41-07	1875283
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-04 13:43:34-07	1875284
/	198.51.100.197	GET	200 OK	2016-07-04 13:43:10-07	1875285
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-04 13:43:45-07	1875286
/	203.0.113.178	GET	200 OK	2016-07-04 13:43:20-07	1875287
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 13:44:10-07	1875288
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 13:44:02-07	1875289
/	203.0.113.51	GET	200 OK	2016-07-04 13:43:22-07	1875290
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 13:43:44-07	1875291
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-04 13:44:06-07	1875292
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-04 13:43:51-07	1875293
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 13:44:12-07	1875294
/	192.0.2.68	GET	200 OK	2016-07-04 13:43:23-07	1875295
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 13:44:17-07	1875296
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 13:44:18-07	1875297
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-04 13:43:48-07	1875298
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-04 13:44:05-07	1875299
/	203.0.113.105	GET	200 OK	2016-07-04 13:43:29-07	1875300
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-04 13:44:29-07	1875301
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-04 13:44:16-07	1875302
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-04 13:44:03-07	1875303
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-04 13:43:59-07	1875304
/	192.0.2.252	GET	200 OK	2016-07-04 13:43:38-07	1875305
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-04 13:44:25-07	1875306
/	203.0.113.52	GET	200 OK	2016-07-04 13:43:39-07	1875307
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 13:44:36-07	1875308
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-04 13:44:23-07	1875309
/	203.0.113.24	GET	200 OK	2016-07-04 13:43:41-07	1875310
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-04 13:44:41-07	1875311
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 13:43:59-07	1875312
/	192.0.2.44	GET	200 OK	2016-07-04 13:43:42-07	1875313
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-04 13:44:04-07	1875314
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-04 13:43:59-07	1875315
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-04 13:44:21-07	1875316
/	198.51.100.121	GET	200 OK	2016-07-04 13:43:45-07	1875317
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-04 13:44:10-07	1875318
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-04 13:44:45-07	1875319
/	198.51.100.117	GET	200 OK	2016-07-04 13:43:54-07	1875320
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-04 13:44:17-07	1875321
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-04 13:44:14-07	1875322
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-04 13:44:36-07	1875323
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 13:44:49-07	1875324
/	198.51.100.237	GET	200 OK	2016-07-04 13:43:57-07	1875325
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-04 13:44:24-07	1875326
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-04 13:44:12-07	1875327
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-04 13:44:14-07	1875328
/	192.0.2.46	GET	200 OK	2016-07-04 13:43:59-07	1875329
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-04 13:44:36-07	1875330
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-04 13:44:48-07	1875331
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-04 13:44:59-07	1875332
/	198.51.100.115	GET	200 OK	2016-07-04 13:44:02-07	1875333
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-04 13:44:44-07	1875334
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-04 13:44:25-07	1875335
/	203.0.113.158	GET	200 OK	2016-07-04 13:44:05-07	1875336
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-04 13:44:39-07	1875337
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 13:44:25-07	1875338
/	198.51.100.250	GET	200 OK	2016-07-04 13:44:13-07	1875339
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-04 13:45:04-07	1875340
/	192.0.2.219	GET	200 OK	2016-07-04 13:44:14-07	1875341
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-04 13:44:41-07	1875342
/	198.51.100.2	GET	200 OK	2016-07-04 13:44:24-07	1875343
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-04 13:45:11-07	1875344
/	192.0.2.88	GET	200 OK	2016-07-04 13:44:33-07	1875345
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-04 13:45:25-07	1875346
/	198.51.100.210	GET	200 OK	2016-07-04 13:44:35-07	1875347
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 13:45:13-07	1875348
/	203.0.113.3	GET	200 OK	2016-07-04 13:44:42-07	1875349
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 13:45:22-07	1875350
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-04 13:45:42-07	1875351
/	198.51.100.212	GET	200 OK	2016-07-04 13:44:51-07	1875352
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-04 13:45:23-07	1875353
/	198.51.100.204	GET	200 OK	2016-07-04 13:45:00-07	1875354
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-04 13:45:21-07	1875355
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-04 13:45:43-07	1875356
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-04 13:45:26-07	1875357
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-04 13:45:21-07	1875358
/	203.0.113.117	GET	200 OK	2016-07-04 13:45:07-07	1875359
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-04 13:45:52-07	1875360
/	192.0.2.21	GET	200 OK	2016-07-04 13:45:10-07	1875361
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-04 13:45:55-07	1875362
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 13:45:25-07	1875363
/	203.0.113.248	GET	200 OK	2016-07-04 13:45:13-07	1875364
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-04 13:45:37-07	1875365
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-04 13:46:01-07	1875366
/	203.0.113.81	GET	200 OK	2016-07-04 13:45:23-07	1875367
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-04 13:45:58-07	1875368
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-04 13:45:51-07	1875369
/	203.0.113.204	GET	200 OK	2016-07-04 13:45:33-07	1875370
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-04 13:45:52-07	1875371
/	198.51.100.66	GET	200 OK	2016-07-04 13:45:42-07	1875372
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-04 13:46:19-07	1875373
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-04 13:45:59-07	1875374
/	192.0.2.25	GET	200 OK	2016-07-04 13:45:51-07	1875375
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-04 13:46:31-07	1875376
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-04 13:46:48-07	1875377
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-04 13:46:22-07	1875378
/	203.0.113.83	GET	200 OK	2016-07-04 13:45:56-07	1875379
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-04 13:46:40-07	1875380
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 13:46:18-07	1875381
/	192.0.2.78	GET	200 OK	2016-07-04 13:46:06-07	1875382
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 13:46:28-07	1875383
/	192.0.2.46	GET	200 OK	2016-07-04 13:46:12-07	1875384
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 13:46:34-07	1875385
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-04 13:46:35-07	1875386
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-04 13:46:59-07	1875387
/	198.51.100.143	GET	200 OK	2016-07-04 13:46:17-07	1875388
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-04 13:46:37-07	1875389
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-04 13:46:48-07	1875390
/	203.0.113.29	GET	200 OK	2016-07-04 13:46:26-07	1875391
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-04 13:46:53-07	1875392
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-04 13:47:10-07	1875393
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-04 13:47:23-07	1875394
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-04 13:46:41-07	1875395
/	192.0.2.174	GET	200 OK	2016-07-04 13:46:35-07	1875396
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-04 13:47:30-07	1875397
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 13:47:24-07	1875398
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-04 13:47:35-07	1875399
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-04 13:47:00-07	1875400
/	192.0.2.67	GET	200 OK	2016-07-04 13:46:41-07	1875401
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-04 13:47:39-07	1875402
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-04 13:47:02-07	1875403
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-04 13:47:26-07	1875404
/	203.0.113.178	GET	200 OK	2016-07-04 13:46:44-07	1875405
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 13:47:04-07	1875406
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 13:47:38-07	1875407
/	198.51.100.105	GET	200 OK	2016-07-04 13:46:45-07	1875408
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 13:47:30-07	1875409
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-04 13:47:32-07	1875410
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 13:47:20-07	1875411
/	198.51.100.38	GET	200 OK	2016-07-04 13:46:52-07	1875412
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-04 13:47:16-07	1875413
/	192.0.2.194	GET	200 OK	2016-07-04 13:46:56-07	1875414
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-04 13:47:15-07	1875415
/	192.0.2.17	GET	200 OK	2016-07-04 13:47:02-07	1875416
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-04 13:47:22-07	1875417
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 13:47:32-07	1875418
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-04 13:47:54-07	1875419
/	192.0.2.143	GET	200 OK	2016-07-04 13:47:04-07	1875420
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 13:47:45-07	1875421
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-04 13:47:34-07	1875422
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 13:47:29-07	1875423
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 13:48:03-07	1875424
/	192.0.2.17	GET	200 OK	2016-07-04 13:47:11-07	1875425
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 13:47:26-07	1875426
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-04 13:47:29-07	1875427
/	198.51.100.163	GET	200 OK	2016-07-04 13:47:19-07	1875428
/article/balloon-goons-doomeds	198.51.100.163	GET	404 NOT FOUND	2016-07-04 13:48:00-07	1875429
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 13:47:50-07	1875430
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-04 13:47:47-07	1875431
/	203.0.113.13	GET	200 OK	2016-07-04 13:47:22-07	1875432
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-04 13:47:59-07	1875433
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-04 13:47:39-07	1875434
/	192.0.2.64	GET	200 OK	2016-07-04 13:47:25-07	1875435
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-04 13:48:21-07	1875436
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-04 13:47:59-07	1875437
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-04 13:47:43-07	1875438
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-04 13:47:48-07	1875439
/	203.0.113.20	GET	200 OK	2016-07-04 13:47:35-07	1875440
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-04 13:48:15-07	1875441
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 13:48:15-07	1875442
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-04 13:48:10-07	1875443
/	198.51.100.43	GET	200 OK	2016-07-04 13:47:37-07	1875444
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-04 13:48:16-07	1875445
/	192.0.2.164	GET	200 OK	2016-07-04 13:47:45-07	1875446
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-04 13:48:09-07	1875447
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 13:48:10-07	1875448
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 13:48:31-07	1875449
/	203.0.113.4	GET	200 OK	2016-07-04 13:47:52-07	1875450
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-04 13:48:28-07	1875451
/	198.51.100.92	GET	200 OK	2016-07-04 13:47:53-07	1875452
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 13:48:51-07	1875453
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-04 13:48:46-07	1875454
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-04 13:48:29-07	1875455
/	198.51.100.162	GET	200 OK	2016-07-04 13:47:57-07	1875456
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 13:48:34-07	1875457
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 13:48:28-07	1875458
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-04 13:48:34-07	1875459
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 13:48:51-07	1875460
/	192.0.2.184	GET	200 OK	2016-07-04 13:48:07-07	1875461
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 13:48:57-07	1875462
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-04 13:48:27-07	1875463
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-04 13:49:06-07	1875464
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 13:48:47-07	1875465
/	203.0.113.61	GET	200 OK	2016-07-04 13:48:10-07	1875466
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 13:48:49-07	1875467
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 13:48:32-07	1875468
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-04 13:48:54-07	1875469
/	192.0.2.221	GET	200 OK	2016-07-04 13:48:11-07	1875470
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 13:48:46-07	1875471
/	198.51.100.1	GET	200 OK	2016-07-04 13:48:20-07	1875472
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-04 13:49:06-07	1875473
/	203.0.113.23	GET	200 OK	2016-07-04 13:48:23-07	1875474
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-04 13:48:43-07	1875475
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-04 13:49:21-07	1875476
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-04 13:49:11-07	1875477
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-04 13:48:38-07	1875478
/	203.0.113.155	GET	200 OK	2016-07-04 13:48:28-07	1875479
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 13:48:59-07	1875480
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 13:48:56-07	1875481
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 13:48:52-07	1875482
/	198.51.100.58	GET	200 OK	2016-07-04 13:48:37-07	1875483
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-04 13:49:05-07	1875484
/	203.0.113.61	GET	200 OK	2016-07-04 13:48:47-07	1875485
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 13:49:19-07	1875486
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-04 13:49:18-07	1875487
/	192.0.2.4	GET	200 OK	2016-07-04 13:48:51-07	1875488
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-04 13:49:24-07	1875489
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-04 13:49:15-07	1875490
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 13:49:13-07	1875491
/	198.51.100.120	GET	200 OK	2016-07-04 13:48:56-07	1875492
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-04 13:49:49-07	1875493
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-04 13:49:42-07	1875494
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 13:49:17-07	1875495
/	192.0.2.71	GET	200 OK	2016-07-04 13:48:59-07	1875496
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 13:49:17-07	1875497
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-04 13:49:54-07	1875498
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-04 13:49:55-07	1875499
/	192.0.2.215	GET	200 OK	2016-07-04 13:49:06-07	1875500
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-04 13:49:36-07	1875501
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-04 13:49:26-07	1875502
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-04 13:49:55-07	1875503
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-04 13:49:43-07	1875504
/	198.51.100.142	GET	200 OK	2016-07-04 13:49:12-07	1875505
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-04 13:49:48-07	1875506
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-04 13:49:36-07	1875507
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-04 13:49:54-07	1875508
/	203.0.113.235	GET	200 OK	2016-07-04 13:49:19-07	1875509
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-04 13:49:55-07	1875510
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-04 13:49:52-07	1875511
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-04 13:49:57-07	1875512
/	192.0.2.187	GET	200 OK	2016-07-04 13:49:24-07	1875513
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-04 13:49:51-07	1875514
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-04 13:50:12-07	1875515
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-04 13:50:01-07	1875516
/	198.51.100.82	GET	200 OK	2016-07-04 13:49:31-07	1875517
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-04 13:50:02-07	1875518
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 13:50:21-07	1875519
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-04 13:50:26-07	1875520
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-04 13:49:50-07	1875521
/	203.0.113.26	GET	200 OK	2016-07-04 13:49:41-07	1875522
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-04 13:50:06-07	1875523
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 13:49:56-07	1875524
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-04 13:50:24-07	1875525
/	203.0.113.157	GET	200 OK	2016-07-04 13:49:44-07	1875526
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 13:50:18-07	1875527
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-04 13:50:25-07	1875528
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 13:50:36-07	1875529
/	198.51.100.205	GET	200 OK	2016-07-04 13:49:53-07	1875530
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 13:50:23-07	1875531
/	198.51.100.147	GET	200 OK	2016-07-04 13:49:56-07	1875532
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-04 13:50:40-07	1875533
/	203.0.113.252	GET	200 OK	2016-07-04 13:50:05-07	1875534
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 13:50:44-07	1875535
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-04 13:50:25-07	1875536
/	192.0.2.79	GET	200 OK	2016-07-04 13:50:07-07	1875537
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-04 13:50:30-07	1875538
/	203.0.113.205	GET	200 OK	2016-07-04 13:50:15-07	1875539
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-04 13:50:49-07	1875540
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-04 13:50:40-07	1875541
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 13:50:58-07	1875542
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-04 13:50:59-07	1875543
/	192.0.2.40	GET	200 OK	2016-07-04 13:50:18-07	1875544
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 13:51:13-07	1875545
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-04 13:51:08-07	1875546
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-04 13:51:11-07	1875547
/	192.0.2.66	GET	200 OK	2016-07-04 13:50:26-07	1875548
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 13:51:05-07	1875549
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-04 13:51:02-07	1875550
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-04 13:51:06-07	1875551
/	203.0.113.250	GET	200 OK	2016-07-04 13:50:31-07	1875552
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-04 13:51:20-07	1875553
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-04 13:51:05-07	1875554
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-04 13:51:24-07	1875555
/	203.0.113.135	GET	200 OK	2016-07-04 13:50:33-07	1875556
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 13:51:14-07	1875557
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-04 13:51:06-07	1875558
/	203.0.113.131	GET	200 OK	2016-07-04 13:50:38-07	1875559
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-04 13:51:10-07	1875560
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-04 13:50:56-07	1875561
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-04 13:51:30-07	1875562
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-04 13:51:32-07	1875564
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 13:51:34-07	1875565
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-04 13:51:11-07	1875566
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-04 13:51:27-07	1875567
/	203.0.113.224	GET	200 OK	2016-07-04 13:50:49-07	1875568
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-04 13:51:17-07	1875569
/	192.0.2.92	GET	200 OK	2016-07-04 13:50:56-07	1875570
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-04 13:51:48-07	1875571
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 13:51:26-07	1875572
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-04 13:51:32-07	1875573
/	192.0.2.178	GET	200 OK	2016-07-04 13:51:05-07	1875574
/article/candidate-is-jerkv	192.0.2.178	GET	404 NOT FOUND	2016-07-04 13:51:31-07	1875575
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-04 13:51:34-07	1875576
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-04 13:51:36-07	1875577
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-04 13:51:43-07	1875578
/	192.0.2.26	GET	200 OK	2016-07-04 13:51:10-07	1875579
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 13:51:57-07	1875580
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-04 13:51:45-07	1875581
/	203.0.113.188	GET	200 OK	2016-07-04 13:51:13-07	1875582
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-04 13:52:12-07	1875583
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-04 13:51:41-07	1875584
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-04 13:51:59-07	1875585
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-04 13:51:56-07	1875586
/	203.0.113.137	GET	200 OK	2016-07-04 13:51:16-07	1875587
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-04 13:51:44-07	1875588
/	198.51.100.51	GET	200 OK	2016-07-04 13:51:26-07	1875589
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 13:52:05-07	1875590
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 13:52:08-07	1875591
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-04 13:51:50-07	1875592
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 13:52:18-07	1875593
/	192.0.2.17	GET	200 OK	2016-07-04 13:51:34-07	1875594
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 13:51:49-07	1875595
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-04 13:51:55-07	1875596
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 13:51:55-07	1875597
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-04 13:52:06-07	1875598
/	198.51.100.102	GET	200 OK	2016-07-04 13:51:36-07	1875599
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 13:52:06-07	1875600
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 13:52:20-07	1875601
/	203.0.113.26	GET	200 OK	2016-07-04 13:51:44-07	1875602
/article/balloon-goons-doomedv	203.0.113.26	GET	404 NOT FOUND	2016-07-04 13:52:06-07	1875603
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-04 13:52:02-07	1875604
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-04 13:52:20-07	1875605
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-04 13:52:21-07	1875606
/	192.0.2.103	GET	200 OK	2016-07-04 13:51:51-07	1875607
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 13:52:11-07	1875608
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 13:52:40-07	1875609
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-04 13:52:35-07	1875610
/	203.0.113.212	GET	200 OK	2016-07-04 13:51:56-07	1875611
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 13:52:13-07	1875612
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-04 13:52:40-07	1875613
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-04 13:52:38-07	1875614
/	192.0.2.123	GET	200 OK	2016-07-04 13:52:04-07	1875615
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-04 13:52:47-07	1875616
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 13:52:33-07	1875617
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-04 13:52:21-07	1875618
/	192.0.2.85	GET	200 OK	2016-07-04 13:52:12-07	1875619
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-04 13:52:33-07	1875620
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-04 13:52:39-07	1875621
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-04 13:53:10-07	1875622
/	198.51.100.130	GET	200 OK	2016-07-04 13:52:15-07	1875623
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-04 13:53:09-07	1875624
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 13:52:36-07	1875625
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-04 13:52:36-07	1875626
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-04 13:52:44-07	1875627
/	192.0.2.122	GET	200 OK	2016-07-04 13:52:24-07	1875628
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-04 13:53:21-07	1875629
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-04 13:53:19-07	1875630
/	192.0.2.127	GET	200 OK	2016-07-04 13:52:27-07	1875631
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 13:53:10-07	1875632
/	192.0.2.125	GET	200 OK	2016-07-04 13:52:28-07	1875633
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-04 13:53:03-07	1875634
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-04 13:53:14-07	1875635
/	203.0.113.28	GET	200 OK	2016-07-04 13:52:38-07	1875636
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 13:53:27-07	1875637
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 13:53:34-07	1875638
/	203.0.113.183	GET	200 OK	2016-07-04 13:52:47-07	1875639
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-04 13:53:40-07	1875640
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-04 13:53:15-07	1875641
/	203.0.113.61	GET	200 OK	2016-07-04 13:52:48-07	1875642
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 13:53:35-07	1875643
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 13:53:04-07	1875644
/	198.51.100.134	GET	200 OK	2016-07-04 13:52:52-07	1875645
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-04 13:53:07-07	1875646
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-04 13:53:13-07	1875647
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-04 13:53:44-07	1875648
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-04 13:53:19-07	1875649
/	198.51.100.208	GET	200 OK	2016-07-04 13:52:55-07	1875650
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-04 13:53:32-07	1875651
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-04 13:53:38-07	1875652
/	203.0.113.123	GET	200 OK	2016-07-04 13:52:57-07	1875653
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-04 13:53:46-07	1875654
/	192.0.2.162	GET	200 OK	2016-07-04 13:53:02-07	1875655
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 13:53:43-07	1875656
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-04 13:53:42-07	1875657
/	192.0.2.28	GET	200 OK	2016-07-04 16:05:55-07	1880606
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 13:53:44-07	1875658
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-04 13:53:18-07	1875659
/	203.0.113.234	GET	200 OK	2016-07-04 13:53:08-07	1875660
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-04 13:53:27-07	1875661
/	198.51.100.194	GET	200 OK	2016-07-04 13:53:16-07	1875662
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-04 13:54:13-07	1875663
/	192.0.2.216	GET	200 OK	2016-07-04 13:53:19-07	1875664
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-04 13:53:42-07	1875665
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 13:54:17-07	1875666
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 13:54:14-07	1875667
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 13:53:35-07	1875668
/	198.51.100.158	GET	200 OK	2016-07-04 13:53:21-07	1875669
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-04 13:53:39-07	1875670
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-04 13:54:20-07	1875671
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-04 13:54:01-07	1875672
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-04 13:54:20-07	1875673
/	192.0.2.206	GET	200 OK	2016-07-04 13:53:31-07	1875674
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-04 13:54:15-07	1875675
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-04 13:53:54-07	1875676
/	198.51.100.56	GET	200 OK	2016-07-04 13:53:35-07	1875677
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-04 13:54:34-07	1875678
/	192.0.2.71	GET	200 OK	2016-07-04 13:53:42-07	1875679
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 13:54:38-07	1875680
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-04 13:54:32-07	1875681
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-04 13:54:34-07	1875682
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-04 13:54:05-07	1875683
/	203.0.113.148	GET	200 OK	2016-07-04 13:53:50-07	1875684
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-04 13:54:36-07	1875685
/	192.0.2.184	GET	200 OK	2016-07-04 13:53:57-07	1875686
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-04 13:54:13-07	1875687
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 13:54:47-07	1875688
/	198.51.100.94	GET	200 OK	2016-07-04 13:54:07-07	1875689
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-04 13:54:59-07	1875690
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 13:54:34-07	1875691
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-04 13:54:28-07	1875692
/	203.0.113.100	GET	200 OK	2016-07-04 13:54:12-07	1875693
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 13:54:27-07	1875694
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-04 13:54:54-07	1875695
/	192.0.2.5	GET	200 OK	2016-07-04 13:54:21-07	1875696
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-04 13:55:16-07	1875697
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-04 13:54:54-07	1875698
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 13:54:53-07	1875699
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-04 13:54:58-07	1875700
/	198.51.100.228	GET	200 OK	2016-07-04 13:54:26-07	1875701
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-04 13:55:15-07	1875702
/	198.51.100.66	GET	200 OK	2016-07-04 13:54:29-07	1875703
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-04 13:55:27-07	1875704
/	192.0.2.182	GET	200 OK	2016-07-04 13:54:39-07	1875705
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-04 13:55:08-07	1875706
/	203.0.113.193	GET	200 OK	2016-07-04 13:54:46-07	1875707
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-04 13:55:07-07	1875708
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-04 13:55:01-07	1875709
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-04 13:55:02-07	1875710
/article/bad-things-gonec	203.0.113.193	GET	404 NOT FOUND	2016-07-04 13:55:02-07	1875711
/	203.0.113.53	GET	200 OK	2016-07-04 13:54:54-07	1875712
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-04 13:55:40-07	1875713
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 13:55:41-07	1875714
/	203.0.113.230	GET	200 OK	2016-07-04 13:54:57-07	1875715
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 13:55:48-07	1875716
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 13:55:38-07	1875717
/	198.51.100.158	GET	200 OK	2016-07-04 13:54:58-07	1875718
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-04 13:55:40-07	1875719
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-04 13:55:38-07	1875720
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-04 13:55:43-07	1875721
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-04 13:55:33-07	1875722
/	198.51.100.103	GET	200 OK	2016-07-04 13:55:08-07	1875723
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-04 13:55:29-07	1875724
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 13:55:39-07	1875725
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-04 13:56:06-07	1875726
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-04 13:55:34-07	1875727
/	198.51.100.35	GET	200 OK	2016-07-04 13:55:12-07	1875728
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-04 13:56:10-07	1875729
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-04 13:56:03-07	1875730
/	203.0.113.90	GET	200 OK	2016-07-04 13:55:20-07	1875731
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-04 13:55:53-07	1875732
/	203.0.113.59	GET	200 OK	2016-07-04 13:55:29-07	1875733
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-04 13:55:48-07	1875734
/	192.0.2.140	GET	200 OK	2016-07-04 13:55:38-07	1875735
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-04 13:56:05-07	1875736
/	192.0.2.199	GET	200 OK	2016-07-04 13:55:47-07	1875737
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-04 13:56:10-07	1875738
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-04 13:56:26-07	1875739
/	198.51.100.30	GET	200 OK	2016-07-04 13:55:53-07	1875740
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-04 13:56:23-07	1875741
/	198.51.100.182	GET	200 OK	2016-07-04 13:55:56-07	1875742
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-04 13:56:48-07	1875743
/	203.0.113.218	GET	200 OK	2016-07-04 13:55:57-07	1875744
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 13:56:42-07	1875745
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 13:56:31-07	1875746
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-04 13:56:14-07	1875747
/	192.0.2.77	GET	200 OK	2016-07-04 13:56:07-07	1875748
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-04 13:56:54-07	1875749
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-04 13:56:32-07	1875750
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-04 13:57:05-07	1875751
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-04 13:56:41-07	1875752
/	192.0.2.230	GET	200 OK	2016-07-04 13:56:13-07	1875753
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 13:57:10-07	1875754
/	192.0.2.99	GET	200 OK	2016-07-04 13:56:18-07	1875755
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-04 13:56:34-07	1875756
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 13:56:55-07	1875757
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-04 13:56:57-07	1875758
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 13:57:17-07	1875759
/	192.0.2.124	GET	200 OK	2016-07-04 13:56:28-07	1875760
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 13:57:02-07	1875761
/	198.51.100.207	GET	200 OK	2016-07-04 13:56:33-07	1875762
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-04 13:56:52-07	1875763
/	203.0.113.8	GET	200 OK	2016-07-04 13:56:40-07	1875764
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-04 13:57:21-07	1875765
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-04 13:57:27-07	1875766
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-04 13:57:40-07	1875767
/	192.0.2.17	GET	200 OK	2016-07-04 13:56:45-07	1875768
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 13:57:24-07	1875769
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-04 13:57:32-07	1875770
/	203.0.113.84	GET	200 OK	2016-07-04 13:56:54-07	1875771
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-04 13:57:09-07	1875772
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-04 13:57:49-07	1875773
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-04 13:57:09-07	1875774
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-04 13:57:44-07	1875775
/	203.0.113.57	GET	200 OK	2016-07-04 13:57:01-07	1875776
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-04 13:57:40-07	1875777
/	203.0.113.161	GET	200 OK	2016-07-04 13:57:04-07	1875778
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-04 13:57:25-07	1875779
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 13:57:56-07	1875780
/	203.0.113.221	GET	200 OK	2016-07-04 13:57:11-07	1875781
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-04 13:57:44-07	1875782
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-04 13:57:47-07	1875783
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-04 13:57:26-07	1875784
/	203.0.113.23	GET	200 OK	2016-07-04 13:57:21-07	1875785
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-04 13:58:02-07	1875786
/	198.51.100.229	GET	200 OK	2016-07-04 13:57:27-07	1875787
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-04 13:57:54-07	1875788
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 13:58:05-07	1875789
/	203.0.113.158	GET	200 OK	2016-07-04 13:57:36-07	1875790
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-04 13:58:06-07	1875791
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 13:58:30-07	1875792
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-04 13:58:23-07	1875793
/	203.0.113.80	GET	200 OK	2016-07-04 13:57:42-07	1875794
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-04 13:58:35-07	1875795
/	192.0.2.3	GET	200 OK	2016-07-04 13:57:52-07	1875796
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-04 13:58:24-07	1875797
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-04 13:58:26-07	1875798
/	192.0.2.247	GET	200 OK	2016-07-04 13:57:56-07	1875799
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 13:58:19-07	1875800
/	203.0.113.78	GET	200 OK	2016-07-04 13:58:05-07	1875801
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 13:58:28-07	1875802
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 13:58:47-07	1875803
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-04 13:58:49-07	1875804
/	198.51.100.17	GET	200 OK	2016-07-04 13:58:11-07	1875805
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-04 13:58:44-07	1875806
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 13:58:34-07	1875807
/	192.0.2.243	GET	200 OK	2016-07-04 13:58:12-07	1875808
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-04 13:58:27-07	1875809
/	203.0.113.44	GET	200 OK	2016-07-04 13:58:19-07	1875810
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 13:59:05-07	1875811
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 13:58:34-07	1875812
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 13:58:37-07	1875813
/	198.51.100.17	GET	200 OK	2016-07-04 13:58:29-07	1875814
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 13:59:00-07	1875815
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 13:59:08-07	1875816
/	192.0.2.83	GET	200 OK	2016-07-04 13:58:37-07	1875817
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-04 13:59:37-07	1875818
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 13:59:15-07	1875819
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 13:58:59-07	1875820
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-04 13:59:15-07	1875821
/	203.0.113.122	GET	200 OK	2016-07-04 13:58:39-07	1875822
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-04 13:59:36-07	1875823
/	198.51.100.13	GET	200 OK	2016-07-04 13:58:47-07	1875824
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-04 13:59:20-07	1875825
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-04 13:59:25-07	1875826
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 13:59:06-07	1875827
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-04 13:59:39-07	1875828
/	203.0.113.146	GET	200 OK	2016-07-04 13:58:48-07	1875829
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-04 13:59:04-07	1875830
/	192.0.2.103	GET	200 OK	2016-07-04 13:58:53-07	1875831
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-04 13:59:47-07	1875832
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 13:59:47-07	1875833
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-04 13:59:51-07	1875834
/	203.0.113.121	GET	200 OK	2016-07-04 13:58:56-07	1875835
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 13:59:17-07	1875836
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-04 13:59:40-07	1875837
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-04 13:59:55-07	1875838
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-04 13:59:21-07	1875839
/	198.51.100.160	GET	200 OK	2016-07-04 13:59:01-07	1875840
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-04 13:59:23-07	1875841
/	192.0.2.153	GET	200 OK	2016-07-04 13:59:02-07	1875842
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-04 13:59:53-07	1875843
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-04 13:59:48-07	1875844
/	203.0.113.61	GET	200 OK	2016-07-04 13:59:10-07	1875845
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 13:59:36-07	1875846
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-04 14:00:02-07	1875847
/	192.0.2.87	GET	200 OK	2016-07-04 13:59:15-07	1875848
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-04 13:59:36-07	1875849
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-04 14:00:04-07	1875850
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 14:00:12-07	1875851
/	192.0.2.49	GET	200 OK	2016-07-04 13:59:23-07	1875852
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-04 14:00:01-07	1875853
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-04 14:00:01-07	1875854
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-04 13:59:41-07	1875855
/article/candidate-is-jerkj	192.0.2.49	GET	404 NOT FOUND	2016-07-04 14:00:16-07	1875856
/	198.51.100.16	GET	200 OK	2016-07-04 13:59:29-07	1875857
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 14:00:25-07	1875858
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 14:00:27-07	1875859
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 14:00:26-07	1875860
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-04 14:00:19-07	1875861
/	203.0.113.99	GET	200 OK	2016-07-04 13:59:33-07	1875862
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-04 14:00:29-07	1875863
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-04 14:00:25-07	1875864
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-04 14:00:12-07	1875865
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-04 14:00:16-07	1875866
/	198.51.100.168	GET	200 OK	2016-07-04 13:59:38-07	1875867
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-04 13:59:59-07	1875868
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-04 14:00:02-07	1875869
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-04 14:00:02-07	1875870
/	198.51.100.199	GET	200 OK	2016-07-04 13:59:41-07	1875871
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-04 14:00:19-07	1875872
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-04 14:00:30-07	1875873
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-04 14:00:38-07	1875874
/	198.51.100.100	GET	200 OK	2016-07-04 13:59:42-07	1875875
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-04 14:00:39-07	1875876
/	203.0.113.7	GET	200 OK	2016-07-04 13:59:48-07	1875877
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-04 14:00:24-07	1875878
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-04 14:00:14-07	1875879
/	203.0.113.153	GET	200 OK	2016-07-04 13:59:55-07	1875880
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-04 14:00:44-07	1875881
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-04 14:00:38-07	1875882
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-04 14:00:52-07	1875883
/	203.0.113.214	GET	200 OK	2016-07-04 13:59:59-07	1875884
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-04 14:00:58-07	1875885
/	198.51.100.51	GET	200 OK	2016-07-04 14:00:01-07	1875886
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-04 14:00:46-07	1875887
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 14:00:56-07	1875888
/	198.51.100.152	GET	200 OK	2016-07-04 14:00:07-07	1875889
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-04 14:00:44-07	1875890
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 14:00:49-07	1875891
/	192.0.2.31	GET	200 OK	2016-07-04 14:00:15-07	1875892
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-04 14:00:32-07	1875893
/	192.0.2.181	GET	200 OK	2016-07-04 14:00:22-07	1875894
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-04 14:01:15-07	1875895
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-04 14:01:00-07	1875896
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 14:01:03-07	1875897
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-04 14:01:16-07	1875898
/	203.0.113.231	GET	200 OK	2016-07-04 14:00:25-07	1875899
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-04 14:00:52-07	1875900
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-04 14:00:56-07	1875901
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-04 14:01:22-07	1875902
/	192.0.2.51	GET	200 OK	2016-07-04 14:00:27-07	1875903
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 14:01:22-07	1875904
/	198.51.100.175	GET	200 OK	2016-07-04 14:00:33-07	1875905
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-04 14:01:30-07	1875906
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-04 14:01:24-07	1875907
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-04 14:01:19-07	1875908
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 14:01:02-07	1875909
/	203.0.113.43	GET	200 OK	2016-07-04 14:00:35-07	1875910
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-04 14:01:03-07	1875911
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 14:01:20-07	1875912
/	192.0.2.150	GET	200 OK	2016-07-04 14:00:41-07	1875913
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-04 14:00:58-07	1875914
/	203.0.113.72	GET	200 OK	2016-07-04 14:00:42-07	1875915
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 14:01:28-07	1875916
/	203.0.113.39	GET	200 OK	2016-07-04 14:00:52-07	1875917
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 14:01:25-07	1875918
/	192.0.2.176	GET	200 OK	2016-07-04 14:00:57-07	1875919
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-04 14:01:40-07	1875920
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-04 14:01:55-07	1875921
/	198.51.100.214	GET	200 OK	2016-07-04 14:01:06-07	1875922
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-04 14:01:31-07	1875923
/	203.0.113.91	GET	200 OK	2016-07-04 14:01:11-07	1875924
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-04 14:01:42-07	1875925
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-04 14:01:33-07	1875926
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-04 14:02:10-07	1875927
/	198.51.100.217	GET	200 OK	2016-07-04 14:01:17-07	1875928
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 14:01:35-07	1875929
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-04 14:01:58-07	1875930
/	198.51.100.22	GET	200 OK	2016-07-04 14:01:26-07	1875931
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-04 14:02:09-07	1875932
/	203.0.113.26	GET	200 OK	2016-07-04 14:01:30-07	1875933
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-04 14:02:19-07	1875934
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-04 14:02:21-07	1875935
/	198.51.100.222	GET	200 OK	2016-07-04 14:01:33-07	1875936
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 14:01:58-07	1875937
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 14:02:27-07	1875938
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 14:02:17-07	1875939
/	203.0.113.47	GET	200 OK	2016-07-04 14:01:43-07	1875940
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 14:01:59-07	1875941
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-04 14:02:41-07	1875942
/	198.51.100.94	GET	200 OK	2016-07-04 14:01:46-07	1875943
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 14:02:25-07	1875944
/	203.0.113.252	GET	200 OK	2016-07-04 16:18:44-07	1881082
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-04 14:02:46-07	1875945
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 14:02:11-07	1875946
/	192.0.2.152	GET	200 OK	2016-07-04 14:01:47-07	1875947
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-04 14:02:29-07	1875948
/	192.0.2.236	GET	200 OK	2016-07-04 14:01:57-07	1875949
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-04 14:02:27-07	1875950
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 14:02:49-07	1875951
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-04 14:02:12-07	1875952
/	198.51.100.153	GET	200 OK	2016-07-04 14:02:00-07	1875953
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 14:02:40-07	1875954
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 14:02:59-07	1875955
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-04 14:02:30-07	1875956
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 14:02:28-07	1875957
/	192.0.2.90	GET	200 OK	2016-07-04 14:02:02-07	1875958
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 14:02:24-07	1875959
/	192.0.2.131	GET	200 OK	2016-07-04 14:02:08-07	1875960
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-04 14:03:06-07	1875961
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-04 14:02:53-07	1875962
/	198.51.100.110	GET	200 OK	2016-07-04 14:02:18-07	1875963
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-04 14:03:16-07	1875964
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-04 14:03:13-07	1875965
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-04 14:03:11-07	1875966
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-04 14:03:10-07	1875967
/	192.0.2.220	GET	200 OK	2016-07-04 14:02:22-07	1875968
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 14:03:18-07	1875969
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 14:02:52-07	1875970
/	203.0.113.136	GET	200 OK	2016-07-04 14:02:23-07	1875971
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 14:03:19-07	1875972
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-04 14:02:56-07	1875973
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 14:02:46-07	1875974
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-04 14:02:40-07	1875975
/	192.0.2.61	GET	200 OK	2016-07-04 14:02:28-07	1875976
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-04 14:03:03-07	1875977
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-04 14:03:06-07	1875978
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 14:03:15-07	1875979
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 14:02:48-07	1875980
/	192.0.2.74	GET	200 OK	2016-07-04 14:02:34-07	1875981
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-04 14:03:24-07	1875982
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-04 14:03:05-07	1875983
/	203.0.113.56	GET	200 OK	2016-07-04 14:02:42-07	1875984
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 14:03:03-07	1875985
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 14:03:20-07	1875986
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-04 14:03:28-07	1875987
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 14:03:42-07	1875988
/	192.0.2.86	GET	200 OK	2016-07-04 14:02:52-07	1875989
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-04 14:03:21-07	1875990
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 14:03:46-07	1875991
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-04 14:03:38-07	1875992
/	198.51.100.137	GET	200 OK	2016-07-04 14:02:58-07	1875993
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-04 14:03:57-07	1875994
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-04 14:03:44-07	1875995
/	203.0.113.93	GET	200 OK	2016-07-04 14:03:07-07	1875996
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-04 14:03:50-07	1875997
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-04 14:03:30-07	1875998
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-04 14:04:02-07	1875999
/	198.51.100.238	GET	200 OK	2016-07-04 14:03:09-07	1876000
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 14:04:00-07	1876001
/	192.0.2.94	GET	200 OK	2016-07-04 14:03:15-07	1876002
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 14:03:47-07	1876003
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 14:03:43-07	1876004
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 14:04:10-07	1876005
/	198.51.100.197	GET	200 OK	2016-07-04 14:03:18-07	1876006
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 14:03:40-07	1876007
/	192.0.2.78	GET	200 OK	2016-07-04 14:03:24-07	1876008
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-04 14:03:54-07	1876009
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 14:04:14-07	1876010
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 14:03:50-07	1876011
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-04 14:03:43-07	1876012
/	192.0.2.63	GET	200 OK	2016-07-04 14:03:26-07	1876013
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-04 14:04:06-07	1876014
/	192.0.2.87	GET	200 OK	2016-07-04 14:03:34-07	1876015
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-04 14:04:05-07	1876016
/	203.0.113.17	GET	200 OK	2016-07-04 14:03:40-07	1876017
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-04 14:04:39-07	1876018
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-04 14:04:12-07	1876019
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-04 14:04:11-07	1876020
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-04 14:04:38-07	1876021
/	203.0.113.239	GET	200 OK	2016-07-04 14:03:46-07	1876022
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-04 14:04:17-07	1876023
/	192.0.2.58	GET	200 OK	2016-07-04 14:03:54-07	1876024
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 14:04:49-07	1876025
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-04 14:04:25-07	1876026
/	203.0.113.223	GET	200 OK	2016-07-04 14:04:03-07	1876027
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-04 14:04:39-07	1876028
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-04 14:04:21-07	1876029
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-04 14:04:32-07	1876030
/	203.0.113.139	GET	200 OK	2016-07-04 14:04:10-07	1876031
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-04 14:04:48-07	1876032
/	192.0.2.189	GET	200 OK	2016-07-04 14:04:16-07	1876033
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 14:05:02-07	1876034
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 14:05:02-07	1876035
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-04 14:04:55-07	1876036
/	198.51.100.230	GET	200 OK	2016-07-04 14:04:26-07	1876037
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 14:05:22-07	1876038
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 14:04:48-07	1876039
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-04 14:05:01-07	1876040
/	192.0.2.143	GET	200 OK	2016-07-04 14:04:34-07	1876041
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-04 14:04:53-07	1876042
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 14:05:08-07	1876043
/	192.0.2.182	GET	200 OK	2016-07-04 14:04:42-07	1876044
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-04 14:05:19-07	1876045
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-04 14:05:35-07	1876046
/	203.0.113.25	GET	200 OK	2016-07-04 14:04:51-07	1876047
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-04 14:05:13-07	1876048
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 14:05:44-07	1876049
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 14:05:23-07	1876050
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-04 14:05:48-07	1876051
/	203.0.113.20	GET	200 OK	2016-07-04 14:04:59-07	1876052
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-04 14:05:22-07	1876053
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-04 14:05:47-07	1876054
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 14:05:48-07	1876055
/	192.0.2.15	GET	200 OK	2016-07-04 14:05:02-07	1876056
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-04 14:06:01-07	1876057
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-04 14:05:58-07	1876058
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-04 14:05:44-07	1876059
/	198.51.100.122	GET	200 OK	2016-07-04 14:05:05-07	1876060
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-04 14:05:34-07	1876061
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-04 14:05:55-07	1876062
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-04 14:05:46-07	1876063
/	198.51.100.109	GET	200 OK	2016-07-04 14:05:06-07	1876064
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 14:05:26-07	1876065
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-04 14:05:40-07	1876066
/	192.0.2.184	GET	200 OK	2016-07-04 14:05:07-07	1876067
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-04 14:05:39-07	1876068
/	203.0.113.153	GET	200 OK	2016-07-04 14:05:08-07	1876069
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 14:06:07-07	1876070
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-04 14:05:58-07	1876071
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-04 14:06:03-07	1876072
/	192.0.2.156	GET	200 OK	2016-07-04 14:05:09-07	1876073
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-04 14:05:59-07	1876074
/	192.0.2.37	GET	200 OK	2016-07-04 14:05:12-07	1876075
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-04 14:05:40-07	1876076
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-04 14:05:43-07	1876077
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-04 14:05:58-07	1876078
/	192.0.2.207	GET	200 OK	2016-07-04 14:05:19-07	1876079
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 14:05:55-07	1876080
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-04 14:06:10-07	1876081
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 14:06:10-07	1876082
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 14:06:14-07	1876083
/	203.0.113.3	GET	200 OK	2016-07-04 14:05:29-07	1876084
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 14:05:53-07	1876085
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-04 14:05:56-07	1876086
/	203.0.113.182	GET	200 OK	2016-07-04 14:05:36-07	1876087
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-04 14:06:30-07	1876088
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 14:06:07-07	1876089
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-04 14:05:55-07	1876090
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 14:06:27-07	1876091
/	203.0.113.123	GET	200 OK	2016-07-04 14:05:38-07	1876092
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-04 14:05:59-07	1876093
/	198.51.100.223	GET	200 OK	2016-07-04 14:05:46-07	1876094
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 14:06:22-07	1876095
/	192.0.2.221	GET	200 OK	2016-07-04 14:05:53-07	1876096
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-04 14:06:29-07	1876097
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 14:06:15-07	1876098
/	192.0.2.203	GET	200 OK	2016-07-04 14:05:57-07	1876099
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-04 14:06:40-07	1876100
/	192.0.2.238	GET	200 OK	2016-07-04 14:06:01-07	1876101
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-04 14:06:33-07	1876102
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 14:06:53-07	1876103
/	198.51.100.152	GET	200 OK	2016-07-04 14:06:04-07	1876104
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 14:06:48-07	1876105
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 14:07:02-07	1876106
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-04 14:06:37-07	1876107
/	203.0.113.85	GET	200 OK	2016-07-04 14:06:09-07	1876108
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-04 14:07:06-07	1876109
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 14:06:49-07	1876110
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 14:07:01-07	1876111
/	192.0.2.32	GET	200 OK	2016-07-04 14:06:19-07	1876112
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-04 14:06:39-07	1876113
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-04 14:06:45-07	1876114
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 14:07:10-07	1876115
/	203.0.113.16	GET	200 OK	2016-07-04 14:06:27-07	1876116
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 14:07:12-07	1876117
/	198.51.100.60	GET	200 OK	2016-07-04 14:06:32-07	1876118
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 14:07:02-07	1876119
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 14:06:59-07	1876120
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-04 14:07:03-07	1876121
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 14:06:56-07	1876122
/	198.51.100.120	GET	200 OK	2016-07-04 14:06:42-07	1876123
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 14:07:11-07	1876124
/	192.0.2.107	GET	200 OK	2016-07-04 14:06:51-07	1876125
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-04 14:07:20-07	1876126
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-04 14:07:35-07	1876127
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-04 14:07:22-07	1876128
/	192.0.2.198	GET	200 OK	2016-07-04 14:07:01-07	1876129
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 14:07:45-07	1876130
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 14:07:38-07	1876131
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 14:07:28-07	1876132
/	192.0.2.189	GET	200 OK	2016-07-04 14:07:06-07	1876133
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 14:07:36-07	1876134
/	192.0.2.89	GET	200 OK	2016-07-04 16:23:54-07	1881272
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 14:07:48-07	1876135
/	203.0.113.58	GET	200 OK	2016-07-04 14:07:15-07	1876136
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-04 14:07:35-07	1876137
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-04 14:07:48-07	1876138
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-04 14:07:56-07	1876139
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-04 14:08:01-07	1876140
/	203.0.113.107	GET	200 OK	2016-07-04 14:07:19-07	1876141
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-04 14:07:39-07	1876142
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-04 14:08:19-07	1876143
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 14:08:09-07	1876144
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 14:08:13-07	1876145
/	192.0.2.99	GET	200 OK	2016-07-04 14:07:25-07	1876146
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 14:07:57-07	1876147
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 14:08:21-07	1876148
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-04 14:07:49-07	1876149
/	198.51.100.216	GET	200 OK	2016-07-04 14:07:32-07	1876150
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-04 14:08:05-07	1876151
/	203.0.113.179	GET	200 OK	2016-07-04 14:07:38-07	1876152
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-04 14:08:11-07	1876153
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 14:08:28-07	1876154
/	203.0.113.112	GET	200 OK	2016-07-04 14:07:40-07	1876155
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 14:08:39-07	1876156
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 14:08:22-07	1876157
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 14:08:23-07	1876158
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-04 14:08:21-07	1876159
/	198.51.100.158	GET	200 OK	2016-07-04 14:07:47-07	1876160
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-04 14:08:32-07	1876161
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-04 14:08:11-07	1876162
/	198.51.100.171	GET	200 OK	2016-07-04 14:07:55-07	1876163
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 14:08:35-07	1876164
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-04 14:08:47-07	1876165
/	203.0.113.129	GET	200 OK	2016-07-04 14:08:05-07	1876166
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-04 14:08:58-07	1876167
/	198.51.100.93	GET	200 OK	2016-07-04 14:08:13-07	1876168
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-04 14:09:09-07	1876169
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-04 14:08:38-07	1876170
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-04 14:08:45-07	1876171
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-04 14:09:01-07	1876172
/	192.0.2.89	GET	200 OK	2016-07-04 14:08:15-07	1876173
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-04 14:08:42-07	1876174
/	198.51.100.145	GET	200 OK	2016-07-04 14:08:23-07	1876175
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-04 14:09:03-07	1876176
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 14:09:06-07	1876177
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-04 14:08:52-07	1876178
/	203.0.113.183	GET	200 OK	2016-07-04 14:08:31-07	1876179
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-04 14:08:53-07	1876180
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-04 14:08:51-07	1876181
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-04 14:08:48-07	1876182
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 14:08:52-07	1876183
/	203.0.113.238	GET	200 OK	2016-07-04 14:08:37-07	1876184
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-04 14:09:22-07	1876185
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 14:09:03-07	1876186
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 14:08:52-07	1876187
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 14:09:00-07	1876188
/	192.0.2.8	GET	200 OK	2016-07-04 14:08:46-07	1876189
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-04 14:09:16-07	1876190
/	203.0.113.96	GET	200 OK	2016-07-04 14:08:55-07	1876191
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 14:09:55-07	1876192
/	198.51.100.156	GET	200 OK	2016-07-04 14:09:02-07	1876193
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-04 14:09:41-07	1876194
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-04 14:09:52-07	1876195
/	198.51.100.149	GET	200 OK	2016-07-04 14:09:08-07	1876196
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 14:09:29-07	1876197
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 14:09:54-07	1876198
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 14:10:01-07	1876199
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 14:09:24-07	1876200
/	198.51.100.9	GET	200 OK	2016-07-04 14:09:14-07	1876201
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-04 14:09:55-07	1876202
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-04 14:10:09-07	1876203
/	203.0.113.231	GET	200 OK	2016-07-04 14:09:22-07	1876204
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-04 14:09:39-07	1876205
/	198.51.100.21	GET	200 OK	2016-07-04 14:09:23-07	1876206
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-04 14:10:02-07	1876207
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-04 14:10:09-07	1876208
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-04 14:10:12-07	1876209
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 14:10:03-07	1876210
/	203.0.113.8	GET	200 OK	2016-07-04 14:09:28-07	1876211
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-04 14:10:07-07	1876212
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-04 14:10:07-07	1876213
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-04 14:10:01-07	1876214
/	203.0.113.99	GET	200 OK	2016-07-04 14:09:31-07	1876215
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-04 14:10:21-07	1876216
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-04 14:10:14-07	1876217
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-04 14:10:00-07	1876218
/	192.0.2.129	GET	200 OK	2016-07-04 14:09:39-07	1876219
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 14:10:07-07	1876220
/	203.0.113.195	GET	200 OK	2016-07-04 14:09:41-07	1876221
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-04 14:10:26-07	1876222
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-04 14:10:01-07	1876223
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 14:10:01-07	1876224
/	192.0.2.11	GET	200 OK	2016-07-04 14:09:48-07	1876225
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-04 14:10:24-07	1876226
/	198.51.100.169	GET	200 OK	2016-07-04 14:09:53-07	1876227
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-04 14:10:27-07	1876228
/	192.0.2.76	GET	200 OK	2016-07-04 14:10:00-07	1876229
/	203.0.113.161	GET	200 OK	2016-07-04 16:47:23-07	1882124
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 14:10:16-07	1876230
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-04 14:10:42-07	1876231
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-04 14:11:00-07	1876232
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 14:10:19-07	1876233
/	198.51.100.159	GET	200 OK	2016-07-04 14:10:07-07	1876234
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-04 14:11:00-07	1876235
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-04 14:10:44-07	1876236
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-04 14:10:57-07	1876237
/	203.0.113.250	GET	200 OK	2016-07-04 14:10:14-07	1876238
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-04 14:10:29-07	1876239
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-04 14:10:42-07	1876240
/	198.51.100.16	GET	200 OK	2016-07-04 14:10:17-07	1876241
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-04 14:10:41-07	1876242
/	203.0.113.103	GET	200 OK	2016-07-04 14:10:22-07	1876243
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-04 14:11:01-07	1876244
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-04 14:11:10-07	1876245
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-04 14:11:17-07	1876246
/	198.51.100.24	GET	200 OK	2016-07-04 14:10:28-07	1876247
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-04 14:11:13-07	1876248
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-04 14:11:02-07	1876249
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 14:11:23-07	1876250
/	192.0.2.80	GET	200 OK	2016-07-04 14:10:32-07	1876251
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 14:10:48-07	1876252
/	198.51.100.140	GET	200 OK	2016-07-04 14:10:35-07	1876253
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-04 14:11:28-07	1876254
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-04 14:11:04-07	1876255
/	192.0.2.232	GET	200 OK	2016-07-04 14:10:42-07	1876256
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 14:11:27-07	1876257
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-04 14:11:05-07	1876258
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-04 14:11:28-07	1876259
/	198.51.100.15	GET	200 OK	2016-07-04 14:10:51-07	1876260
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-04 14:11:22-07	1876261
/	198.51.100.253	GET	200 OK	2016-07-04 14:11:00-07	1876262
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 14:11:50-07	1876263
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 14:11:52-07	1876264
/	203.0.113.203	GET	200 OK	2016-07-04 14:11:05-07	1876265
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 14:12:02-07	1876266
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 14:11:47-07	1876267
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-04 14:12:05-07	1876268
/	203.0.113.149	GET	200 OK	2016-07-04 14:11:14-07	1876269
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-04 14:11:41-07	1876270
/	203.0.113.245	GET	200 OK	2016-07-04 14:11:16-07	1876271
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-04 14:11:33-07	1876272
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-04 14:11:38-07	1876273
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-04 14:12:08-07	1876274
/	198.51.100.46	GET	200 OK	2016-07-04 14:11:24-07	1876275
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 14:12:05-07	1876276
/	203.0.113.1	GET	200 OK	2016-07-04 14:11:33-07	1876277
/article/candidate-is-jerkp	203.0.113.1	GET	404 NOT FOUND	2016-07-04 14:12:17-07	1876278
/	198.51.100.116	GET	200 OK	2016-07-04 14:11:36-07	1876279
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-04 14:12:25-07	1876280
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-04 14:12:15-07	1876281
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-04 14:11:54-07	1876282
/	198.51.100.57	GET	200 OK	2016-07-04 14:11:42-07	1876283
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 14:12:15-07	1876284
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-04 14:12:40-07	1876285
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-04 14:12:06-07	1876286
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-04 14:12:34-07	1876287
/	198.51.100.115	GET	200 OK	2016-07-04 14:11:48-07	1876288
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-04 14:12:39-07	1876289
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 14:12:48-07	1876290
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-04 14:12:14-07	1876291
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-04 14:12:14-07	1876292
/	192.0.2.216	GET	200 OK	2016-07-04 14:11:56-07	1876293
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 14:12:32-07	1876294
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-04 14:12:51-07	1876295
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-04 14:12:14-07	1876296
/	198.51.100.247	GET	200 OK	2016-07-04 14:12:01-07	1876297
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-04 14:12:32-07	1876298
/	198.51.100.115	GET	200 OK	2016-07-04 14:12:08-07	1876299
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-04 14:12:51-07	1876300
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 14:13:01-07	1876301
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-04 14:13:06-07	1876302
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-04 14:12:53-07	1876303
/	198.51.100.237	GET	200 OK	2016-07-04 14:12:15-07	1876304
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-04 14:12:37-07	1876305
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-04 14:12:30-07	1876306
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-04 14:13:04-07	1876307
/	192.0.2.95	GET	200 OK	2016-07-04 14:12:17-07	1876308
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-04 14:12:47-07	1876309
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-04 14:12:47-07	1876310
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-04 14:12:54-07	1876311
/	198.51.100.200	GET	200 OK	2016-07-04 14:12:26-07	1876312
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-04 14:12:49-07	1876313
/	192.0.2.35	GET	200 OK	2016-07-04 14:12:34-07	1876314
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-04 14:13:29-07	1876315
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 14:13:25-07	1876316
/	203.0.113.228	GET	200 OK	2016-07-04 14:12:43-07	1876317
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 14:13:27-07	1876318
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-04 14:13:21-07	1876319
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-04 14:13:34-07	1876320
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-04 14:13:39-07	1876321
/	203.0.113.188	GET	200 OK	2016-07-04 14:12:50-07	1876322
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-04 14:13:45-07	1876323
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-04 14:13:49-07	1876324
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 14:13:31-07	1876326
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-04 14:13:20-07	1876327
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-04 14:13:17-07	1876328
/	192.0.2.212	GET	200 OK	2016-07-04 14:13:01-07	1876329
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-04 14:13:38-07	1876330
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-04 14:13:52-07	1876331
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-04 14:13:49-07	1876332
/	198.51.100.186	GET	200 OK	2016-07-04 14:13:05-07	1876333
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-04 14:13:44-07	1876334
/article/media-obsessed-with-bearsb	198.51.100.186	GET	404 NOT FOUND	2016-07-04 14:13:56-07	1876335
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-04 14:13:49-07	1876336
/	192.0.2.64	GET	200 OK	2016-07-04 14:13:12-07	1876337
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-04 14:14:00-07	1876338
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-04 14:13:51-07	1876339
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-04 14:14:02-07	1876340
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-04 14:14:11-07	1876341
/	192.0.2.72	GET	200 OK	2016-07-04 14:13:22-07	1876342
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-04 14:13:37-07	1876343
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-04 14:13:54-07	1876344
/	192.0.2.4	GET	200 OK	2016-07-04 14:13:32-07	1876345
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-04 14:14:01-07	1876346
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-04 14:14:09-07	1876347
/	203.0.113.173	GET	200 OK	2016-07-04 14:13:36-07	1876348
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-04 14:14:10-07	1876349
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-04 14:14:27-07	1876350
/	198.51.100.64	GET	200 OK	2016-07-04 14:13:46-07	1876351
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-04 14:14:34-07	1876352
/	192.0.2.131	GET	200 OK	2016-07-04 14:13:50-07	1876353
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-04 14:14:29-07	1876354
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-04 14:14:31-07	1876355
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-04 14:14:35-07	1876356
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-04 14:14:31-07	1876357
/	198.51.100.27	GET	200 OK	2016-07-04 14:13:58-07	1876358
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 14:14:41-07	1876359
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-04 14:14:44-07	1876360
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 14:14:39-07	1876361
/	198.51.100.100	GET	200 OK	2016-07-04 14:13:59-07	1876362
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-04 14:14:20-07	1876363
/	198.51.100.216	GET	200 OK	2016-07-04 14:14:04-07	1876364
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-04 14:14:50-07	1876365
/	203.0.113.102	GET	200 OK	2016-07-04 14:14:08-07	1876366
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-04 14:14:47-07	1876367
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-04 14:14:26-07	1876368
/	192.0.2.220	GET	200 OK	2016-07-04 14:14:13-07	1876369
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-04 14:14:52-07	1876370
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 14:14:58-07	1876371
/	198.51.100.219	GET	200 OK	2016-07-04 14:14:19-07	1876372
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-04 14:14:46-07	1876373
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-04 14:15:09-07	1876374
/	198.51.100.193	GET	200 OK	2016-07-04 14:14:28-07	1876375
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-04 14:14:43-07	1876376
/	192.0.2.74	GET	200 OK	2016-07-04 14:14:34-07	1876377
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-04 14:15:31-07	1876378
/	192.0.2.170	GET	200 OK	2016-07-04 14:14:39-07	1876379
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-04 14:15:15-07	1876380
/	198.51.100.113	GET	200 OK	2016-07-04 14:14:44-07	1876381
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-04 14:15:37-07	1876382
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 14:15:04-07	1876383
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-04 14:15:19-07	1876384
/	192.0.2.152	GET	200 OK	2016-07-04 14:14:51-07	1876385
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 14:15:46-07	1876386
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-04 14:15:39-07	1876387
/	203.0.113.115	GET	200 OK	2016-07-04 14:14:57-07	1876388
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-04 14:15:23-07	1876389
/	203.0.113.107	GET	200 OK	2016-07-04 14:15:05-07	1876390
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 14:15:29-07	1876391
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-04 14:16:03-07	1876392
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-04 14:16:05-07	1876393
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 14:16:03-07	1876394
/	192.0.2.190	GET	200 OK	2016-07-04 14:15:15-07	1876395
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-04 14:16:05-07	1876396
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-04 14:15:53-07	1876397
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-04 14:16:01-07	1876398
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 14:15:36-07	1876399
/	198.51.100.187	GET	200 OK	2016-07-04 14:15:18-07	1876400
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-04 14:16:09-07	1876401
/	192.0.2.66	GET	200 OK	2016-07-04 14:15:24-07	1876402
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-04 14:16:22-07	1876403
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-04 14:16:11-07	1876404
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 14:15:40-07	1876405
/	203.0.113.97	GET	200 OK	2016-07-04 14:15:31-07	1876406
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-04 14:16:29-07	1876407
/	192.0.2.220	GET	200 OK	2016-07-04 14:15:41-07	1876408
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 14:16:32-07	1876409
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-04 14:16:01-07	1876410
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-04 14:16:41-07	1876411
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-04 14:16:12-07	1876412
/	198.51.100.102	GET	200 OK	2016-07-04 14:15:48-07	1876413
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-04 14:16:14-07	1876414
/	203.0.113.55	GET	200 OK	2016-07-04 14:15:57-07	1876415
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-04 14:16:12-07	1876416
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-04 14:16:47-07	1876417
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-04 14:16:38-07	1876418
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-04 14:16:39-07	1876419
/	203.0.113.155	GET	200 OK	2016-07-04 14:16:00-07	1876420
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 14:16:32-07	1876421
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 14:16:21-07	1876422
/	198.51.100.150	GET	200 OK	2016-07-04 14:16:09-07	1876423
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 14:16:27-07	1876424
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-04 14:16:32-07	1876425
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-04 14:17:01-07	1876426
/	203.0.113.254	GET	200 OK	2016-07-04 14:16:12-07	1876427
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-04 14:16:32-07	1876428
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 14:16:48-07	1876429
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-04 14:16:43-07	1876430
/	203.0.113.239	GET	200 OK	2016-07-04 14:16:16-07	1876431
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-04 14:16:40-07	1876432
/	198.51.100.42	GET	200 OK	2016-07-04 14:16:21-07	1876433
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-04 14:17:14-07	1876434
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-04 14:16:44-07	1876435
/	192.0.2.170	GET	200 OK	2016-07-04 14:16:31-07	1876436
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 14:16:52-07	1876437
/	192.0.2.54	GET	200 OK	2016-07-04 14:16:32-07	1876438
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-04 14:17:28-07	1876439
/article/candidate-is-jerkd	192.0.2.54	GET	404 NOT FOUND	2016-07-04 14:17:17-07	1876440
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-04 14:16:50-07	1876441
/	203.0.113.197	GET	200 OK	2016-07-04 14:16:33-07	1876442
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 14:17:21-07	1876443
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 14:16:56-07	1876444
/	198.51.100.44	GET	200 OK	2016-07-04 14:16:38-07	1876445
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-04 14:17:04-07	1876446
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-04 14:17:05-07	1876447
/	203.0.113.114	GET	200 OK	2016-07-04 14:16:47-07	1876448
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-04 14:17:23-07	1876449
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-04 14:17:35-07	1876450
/	198.51.100.14	GET	200 OK	2016-07-04 14:16:52-07	1876451
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 14:17:22-07	1876452
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-04 14:17:33-07	1876453
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 14:17:34-07	1876454
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-04 14:17:33-07	1876455
/	203.0.113.244	GET	200 OK	2016-07-04 14:16:58-07	1876456
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-04 14:17:13-07	1876457
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-04 14:17:26-07	1876458
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 14:17:24-07	1876459
/	203.0.113.179	GET	200 OK	2016-07-04 14:17:01-07	1876460
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 14:17:20-07	1876461
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 14:17:17-07	1876462
/	192.0.2.223	GET	200 OK	2016-07-04 14:17:09-07	1876463
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 14:18:07-07	1876464
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 14:17:45-07	1876465
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-04 14:17:28-07	1876466
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-04 14:17:39-07	1876467
/	198.51.100.3	GET	200 OK	2016-07-04 14:17:19-07	1876468
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-04 14:18:03-07	1876469
/	198.51.100.231	GET	200 OK	2016-07-04 14:17:26-07	1876470
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-04 14:17:54-07	1876471
/article/bad-things-goneq	198.51.100.231	GET	404 NOT FOUND	2016-07-04 14:18:09-07	1876472
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-04 14:18:16-07	1876473
/	192.0.2.12	GET	200 OK	2016-07-04 14:17:34-07	1876474
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 14:18:12-07	1876475
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 14:18:10-07	1876476
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-04 14:18:14-07	1876477
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-04 14:18:14-07	1876478
/	203.0.113.41	GET	200 OK	2016-07-04 14:17:37-07	1876479
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-04 14:18:20-07	1876480
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-04 14:17:59-07	1876481
/	198.51.100.69	GET	200 OK	2016-07-04 14:17:45-07	1876482
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 14:18:17-07	1876483
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 14:18:42-07	1876484
/	192.0.2.70	GET	200 OK	2016-07-04 14:17:46-07	1876485
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-04 14:18:30-07	1876486
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 14:18:13-07	1876487
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-04 14:18:03-07	1876488
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-04 14:18:16-07	1876489
/	203.0.113.229	GET	200 OK	2016-07-04 14:17:53-07	1876490
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-04 14:18:41-07	1876491
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-04 14:18:52-07	1876492
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-04 14:18:52-07	1876493
/	203.0.113.38	GET	200 OK	2016-07-04 14:17:54-07	1876494
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 14:18:28-07	1876495
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-04 14:18:44-07	1876496
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-04 14:18:27-07	1876497
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 14:18:17-07	1876498
/	192.0.2.150	GET	200 OK	2016-07-04 14:18:01-07	1876499
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-04 14:18:50-07	1876500
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-04 14:18:52-07	1876501
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-04 14:18:25-07	1876502
/	198.51.100.147	GET	200 OK	2016-07-04 14:18:07-07	1876503
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 14:18:38-07	1876504
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 14:18:22-07	1876505
/	203.0.113.62	GET	200 OK	2016-07-04 14:18:08-07	1876506
/article/bears-love-berriesq	203.0.113.62	GET	404 NOT FOUND	2016-07-04 14:18:42-07	1876507
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-04 14:19:02-07	1876508
/	203.0.113.14	GET	200 OK	2016-07-04 14:18:18-07	1876509
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-04 14:18:38-07	1876510
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-04 14:18:48-07	1876511
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 14:18:39-07	1876512
/	192.0.2.14	GET	200 OK	2016-07-04 14:18:26-07	1876513
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-04 14:18:41-07	1876514
/	203.0.113.235	GET	200 OK	2016-07-04 14:18:35-07	1876515
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-04 14:19:31-07	1876516
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-04 14:19:35-07	1876518
/	198.51.100.142	GET	200 OK	2016-07-04 14:18:41-07	1876519
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-04 14:19:23-07	1876520
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-04 14:19:32-07	1876521
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-04 14:19:24-07	1876522
/	203.0.113.239	GET	200 OK	2016-07-04 14:18:50-07	1876523
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-04 14:19:50-07	1876524
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-04 14:19:07-07	1876525
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-04 14:19:49-07	1876526
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-04 14:19:31-07	1876527
/	192.0.2.50	GET	200 OK	2016-07-04 14:18:56-07	1876528
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-04 14:19:30-07	1876529
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-04 14:19:11-07	1876530
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 14:19:48-07	1876531
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-04 14:19:45-07	1876532
/	203.0.113.55	GET	200 OK	2016-07-04 14:19:03-07	1876533
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-04 14:19:18-07	1876534
/	203.0.113.25	GET	200 OK	2016-07-04 14:19:08-07	1876535
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 14:19:29-07	1876536
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-04 14:19:56-07	1876537
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 14:20:08-07	1876538
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 14:19:34-07	1876539
/	203.0.113.227	GET	200 OK	2016-07-04 14:19:13-07	1876540
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 14:19:34-07	1876541
/	192.0.2.165	GET	200 OK	2016-07-04 14:19:17-07	1876542
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 14:19:51-07	1876543
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-04 14:19:53-07	1876544
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-04 14:19:49-07	1876545
/	203.0.113.143	GET	200 OK	2016-07-04 14:19:27-07	1876546
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-04 14:20:02-07	1876547
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-04 14:19:48-07	1876548
/	203.0.113.104	GET	200 OK	2016-07-04 14:19:29-07	1876549
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-04 14:20:17-07	1876550
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 14:19:51-07	1876551
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-04 14:20:08-07	1876552
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-04 14:19:51-07	1876553
/	198.51.100.221	GET	200 OK	2016-07-04 14:19:33-07	1876554
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-04 14:20:22-07	1876555
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-04 14:20:11-07	1876556
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-04 14:19:51-07	1876557
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-04 14:19:57-07	1876558
/	198.51.100.137	GET	200 OK	2016-07-04 14:19:37-07	1876559
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-04 14:19:58-07	1876560
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-04 14:20:03-07	1876561
/	192.0.2.69	GET	200 OK	2016-07-04 14:19:47-07	1876562
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-04 14:20:47-07	1876563
/	198.51.100.41	GET	200 OK	2016-07-04 14:19:55-07	1876564
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-04 14:20:29-07	1876565
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-04 14:20:51-07	1876566
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 14:20:54-07	1876567
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-04 14:20:24-07	1876568
/	192.0.2.92	GET	200 OK	2016-07-04 14:20:02-07	1876569
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-04 14:20:38-07	1876570
/	192.0.2.107	GET	200 OK	2016-07-04 14:20:12-07	1876571
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-04 14:20:45-07	1876572
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-04 14:20:35-07	1876573
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-04 14:20:49-07	1876574
/	198.51.100.119	GET	200 OK	2016-07-04 14:20:22-07	1876575
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 14:21:05-07	1876576
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 14:20:40-07	1876577
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-04 14:20:58-07	1876578
/	203.0.113.71	GET	200 OK	2016-07-04 14:20:31-07	1876579
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-04 14:21:17-07	1876580
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-04 14:21:28-07	1876581
/	198.51.100.18	GET	200 OK	2016-07-04 14:20:36-07	1876582
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-04 14:21:00-07	1876583
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-04 14:21:36-07	1876584
/	203.0.113.210	GET	200 OK	2016-07-04 14:20:45-07	1876585
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 14:21:09-07	1876586
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-04 14:21:24-07	1876587
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-04 14:21:01-07	1876588
/	203.0.113.29	GET	200 OK	2016-07-04 14:20:52-07	1876589
/article/goats-eat-googlesz	203.0.113.29	GET	404 NOT FOUND	2016-07-04 14:21:35-07	1876590
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 14:21:17-07	1876591
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-04 14:21:44-07	1876592
/	198.51.100.236	GET	200 OK	2016-07-04 14:21:01-07	1876593
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 14:21:18-07	1876594
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 14:21:43-07	1876595
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-04 14:21:48-07	1876596
/	198.51.100.6	GET	200 OK	2016-07-04 14:21:05-07	1876597
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-04 14:21:39-07	1876598
/	203.0.113.228	GET	200 OK	2016-07-04 14:21:09-07	1876599
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 14:21:53-07	1876600
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-04 14:22:04-07	1876601
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 14:21:37-07	1876602
/	192.0.2.150	GET	200 OK	2016-07-04 14:21:12-07	1876603
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 14:21:27-07	1876604
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-04 14:21:59-07	1876605
/	203.0.113.13	GET	200 OK	2016-07-04 14:21:21-07	1876606
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-04 14:21:58-07	1876607
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 14:21:58-07	1876608
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-04 14:22:11-07	1876609
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-04 14:22:10-07	1876610
/	203.0.113.112	GET	200 OK	2016-07-04 14:21:29-07	1876611
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 14:22:24-07	1876612
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 14:22:17-07	1876613
/	203.0.113.100	GET	200 OK	2016-07-04 14:21:32-07	1876614
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-04 14:21:57-07	1876615
/	192.0.2.71	GET	200 OK	2016-07-04 14:21:42-07	1876616
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 14:22:03-07	1876617
/	198.51.100.206	GET	200 OK	2016-07-04 14:21:44-07	1876618
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-04 14:22:43-07	1876619
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-04 14:22:30-07	1876620
/	203.0.113.132	GET	200 OK	2016-07-04 14:21:48-07	1876621
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-04 14:22:29-07	1876622
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-04 14:22:28-07	1876623
/	203.0.113.252	GET	200 OK	2016-07-04 14:21:52-07	1876624
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-04 14:22:40-07	1876625
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 14:22:21-07	1876626
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 14:22:39-07	1876627
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 14:22:12-07	1876628
/	203.0.113.206	GET	200 OK	2016-07-04 14:22:01-07	1876629
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-04 14:22:51-07	1876630
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-04 14:22:32-07	1876631
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-04 14:22:47-07	1876632
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-04 14:22:46-07	1876633
/	192.0.2.205	GET	200 OK	2016-07-04 14:22:03-07	1876634
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-04 14:22:48-07	1876635
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 14:23:03-07	1876636
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-04 14:22:59-07	1876637
/	203.0.113.137	GET	200 OK	2016-07-04 14:22:10-07	1876638
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-04 14:23:10-07	1876639
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 14:22:41-07	1876640
/	203.0.113.157	GET	200 OK	2016-07-04 14:22:20-07	1876641
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-04 14:23:11-07	1876642
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 14:23:20-07	1876643
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 14:23:12-07	1876644
/	203.0.113.209	GET	200 OK	2016-07-04 14:22:21-07	1876645
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-04 14:22:58-07	1876646
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-04 14:22:43-07	1876647
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-04 14:23:15-07	1876648
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-04 14:23:16-07	1876649
/	198.51.100.129	GET	200 OK	2016-07-04 14:22:26-07	1876650
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-04 14:23:00-07	1876651
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 14:22:53-07	1876652
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-04 14:23:07-07	1876653
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 14:23:13-07	1876654
/	198.51.100.163	GET	200 OK	2016-07-04 14:22:29-07	1876655
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-04 14:23:07-07	1876656
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 14:23:24-07	1876657
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 14:22:55-07	1876658
/	192.0.2.198	GET	200 OK	2016-07-04 14:22:36-07	1876659
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 14:23:02-07	1876660
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 14:23:16-07	1876661
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-04 14:23:26-07	1876662
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 14:22:54-07	1876663
/	203.0.113.68	GET	200 OK	2016-07-04 14:22:41-07	1876664
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 14:23:05-07	1876665
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-04 14:23:08-07	1876666
/	198.51.100.209	GET	200 OK	2016-07-04 14:22:44-07	1876667
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-04 14:23:09-07	1876668
/	198.51.100.116	GET	200 OK	2016-07-04 14:22:48-07	1876669
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-04 14:23:34-07	1876670
/article/trouble-for-troubledn	198.51.100.116	GET	404 NOT FOUND	2016-07-04 14:23:18-07	1876671
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-04 14:23:20-07	1876672
/	203.0.113.22	GET	200 OK	2016-07-04 14:22:51-07	1876673
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-04 14:23:49-07	1876674
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-04 14:23:51-07	1876675
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-04 14:23:45-07	1876676
/	198.51.100.238	GET	200 OK	2016-07-04 14:22:59-07	1876677
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-04 14:23:38-07	1876678
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 14:23:39-07	1876679
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 14:23:39-07	1876680
/	198.51.100.173	GET	200 OK	2016-07-04 14:23:07-07	1876681
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-04 14:23:30-07	1876682
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-04 14:23:31-07	1876683
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-04 14:24:03-07	1876684
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-04 14:23:53-07	1876685
/	198.51.100.131	GET	200 OK	2016-07-04 14:23:08-07	1876686
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-04 14:23:49-07	1876687
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-04 14:23:44-07	1876688
/	203.0.113.15	GET	200 OK	2016-07-04 14:23:12-07	1876689
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-04 14:23:51-07	1876690
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-04 14:24:08-07	1876691
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 14:23:34-07	1876692
/	198.51.100.108	GET	200 OK	2016-07-04 14:23:13-07	1876693
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-04 14:23:28-07	1876694
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 14:23:44-07	1876695
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 14:23:40-07	1876696
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 14:23:32-07	1876697
/	192.0.2.16	GET	200 OK	2016-07-04 14:23:21-07	1876698
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-04 14:23:51-07	1876699
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-04 14:23:48-07	1876700
/	198.51.100.12	GET	200 OK	2016-07-04 14:23:27-07	1876701
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-04 14:24:13-07	1876702
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-04 14:24:19-07	1876703
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-04 14:23:43-07	1876704
/	198.51.100.21	GET	200 OK	2016-07-04 14:23:32-07	1876705
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 14:24:00-07	1876706
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 14:23:47-07	1876707
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 14:24:17-07	1876708
/	203.0.113.93	GET	200 OK	2016-07-04 14:23:37-07	1876709
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-04 14:24:11-07	1876710
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-04 14:24:34-07	1876711
/	203.0.113.55	GET	200 OK	2016-07-04 14:23:45-07	1876712
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-04 14:24:21-07	1876713
/	198.51.100.201	GET	200 OK	2016-07-04 14:23:47-07	1876714
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-04 14:24:45-07	1876715
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-04 14:24:43-07	1876716
/	192.0.2.240	GET	200 OK	2016-07-04 14:23:53-07	1876717
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-04 14:24:16-07	1876718
/	203.0.113.129	GET	200 OK	2016-07-04 14:24:03-07	1876719
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-04 14:24:52-07	1876720
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-04 14:24:57-07	1876721
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-04 14:24:46-07	1876722
/	192.0.2.203	GET	200 OK	2016-07-04 14:24:05-07	1876723
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 14:24:30-07	1876724
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 14:24:40-07	1876725
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 14:25:01-07	1876726
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 14:25:02-07	1876727
/	203.0.113.3	GET	200 OK	2016-07-04 14:24:15-07	1876728
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 14:24:53-07	1876729
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 14:24:47-07	1876730
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-04 14:24:43-07	1876731
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 14:24:38-07	1876732
/	198.51.100.232	GET	200 OK	2016-07-04 14:24:23-07	1876733
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-04 14:24:44-07	1876734
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-04 14:25:09-07	1876735
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-04 14:25:09-07	1876736
/	192.0.2.206	GET	200 OK	2016-07-04 14:24:33-07	1876737
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-04 14:25:09-07	1876738
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-04 14:25:22-07	1876739
/	203.0.113.57	GET	200 OK	2016-07-04 14:24:38-07	1876740
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 14:24:57-07	1876741
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-04 14:25:27-07	1876742
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-04 14:25:28-07	1876743
/	192.0.2.205	GET	200 OK	2016-07-04 14:24:46-07	1876744
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-04 14:25:21-07	1876745
/article/candidate-is-jerke	192.0.2.205	GET	404 NOT FOUND	2016-07-04 14:25:18-07	1876746
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-04 14:25:07-07	1876747
/	203.0.113.30	GET	200 OK	2016-07-04 14:24:48-07	1876748
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-04 14:25:14-07	1876749
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-04 14:25:11-07	1876750
/	198.51.100.17	GET	200 OK	2016-07-04 14:24:58-07	1876751
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-04 14:25:24-07	1876752
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-04 14:25:54-07	1876753
/	192.0.2.130	GET	200 OK	2016-07-04 14:25:03-07	1876754
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-04 14:25:43-07	1876755
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-04 14:25:35-07	1876756
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-04 14:25:42-07	1876757
/	198.51.100.163	GET	200 OK	2016-07-04 14:25:08-07	1876758
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-04 14:25:53-07	1876759
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 14:25:54-07	1876760
/	192.0.2.219	GET	200 OK	2016-07-04 14:25:18-07	1876761
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 14:26:11-07	1876762
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 14:26:18-07	1876763
/	198.51.100.98	GET	200 OK	2016-07-04 14:25:22-07	1876764
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-04 14:26:21-07	1876765
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-04 14:26:22-07	1876766
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-04 14:26:11-07	1876767
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-04 14:26:21-07	1876768
/	192.0.2.201	GET	200 OK	2016-07-04 14:25:27-07	1876769
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-04 14:25:55-07	1876770
/	203.0.113.197	GET	200 OK	2016-07-04 14:25:37-07	1876771
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 14:26:32-07	1876772
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-04 14:26:11-07	1876773
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-04 14:26:28-07	1876774
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 14:26:04-07	1876775
/	203.0.113.52	GET	200 OK	2016-07-04 14:25:47-07	1876776
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-04 14:26:38-07	1876777
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 14:26:18-07	1876778
/	203.0.113.96	GET	200 OK	2016-07-04 14:25:49-07	1876779
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 14:26:36-07	1876780
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-04 14:26:28-07	1876781
/	203.0.113.192	GET	200 OK	2016-07-04 14:25:58-07	1876782
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 14:26:56-07	1876783
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 14:26:46-07	1876784
/	203.0.113.124	GET	200 OK	2016-07-04 14:26:01-07	1876785
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-04 14:26:56-07	1876786
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-04 14:26:35-07	1876787
/	198.51.100.203	GET	200 OK	2016-07-04 14:26:09-07	1876788
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 14:27:08-07	1876789
/	192.0.2.248	GET	200 OK	2016-07-04 14:26:10-07	1876790
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-04 14:26:36-07	1876791
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 14:26:56-07	1876792
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 14:26:30-07	1876793
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-04 14:26:39-07	1876794
/	203.0.113.92	GET	200 OK	2016-07-04 14:26:12-07	1876795
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-04 14:27:08-07	1876796
/	198.51.100.183	GET	200 OK	2016-07-04 14:26:21-07	1876797
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 14:26:41-07	1876798
/	198.51.100.74	GET	200 OK	2016-07-04 14:26:23-07	1876799
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-04 14:26:40-07	1876800
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-04 14:27:04-07	1876801
/	203.0.113.138	GET	200 OK	2016-07-04 14:26:26-07	1876802
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 14:27:10-07	1876803
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 14:27:03-07	1876804
/	203.0.113.51	GET	200 OK	2016-07-04 14:26:30-07	1876805
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 14:27:06-07	1876806
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 14:27:01-07	1876807
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-04 14:27:29-07	1876808
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 14:27:28-07	1876809
/	203.0.113.207	GET	200 OK	2016-07-04 14:26:31-07	1876810
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 14:26:46-07	1876811
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 14:26:51-07	1876812
/	192.0.2.181	GET	200 OK	2016-07-04 14:26:35-07	1876813
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 14:27:00-07	1876814
/	192.0.2.181	GET	200 OK	2016-07-04 14:26:36-07	1876815
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 14:26:52-07	1876816
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-04 14:27:36-07	1876817
/	192.0.2.117	GET	200 OK	2016-07-04 14:26:44-07	1876818
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-04 14:27:17-07	1876819
/	192.0.2.81	GET	200 OK	2016-07-04 14:26:49-07	1876820
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-04 14:27:26-07	1876821
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 14:27:10-07	1876822
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 14:27:16-07	1876823
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-04 14:27:48-07	1876824
/	203.0.113.160	GET	200 OK	2016-07-04 14:26:50-07	1876825
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 14:27:19-07	1876826
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 14:27:26-07	1876827
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 14:27:49-07	1876828
/	192.0.2.112	GET	200 OK	2016-07-04 14:26:51-07	1876829
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-04 14:27:14-07	1876830
/	198.51.100.49	GET	200 OK	2016-07-04 14:26:56-07	1876831
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-04 14:27:26-07	1876832
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-04 14:27:46-07	1876833
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-04 14:27:50-07	1876834
/	203.0.113.63	GET	200 OK	2016-07-04 14:27:00-07	1876835
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-04 14:27:42-07	1876836
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-04 14:27:20-07	1876837
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 14:27:26-07	1876838
/	203.0.113.33	GET	200 OK	2016-07-04 14:27:04-07	1876839
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 14:27:39-07	1876840
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-04 14:27:31-07	1876841
/	192.0.2.37	GET	200 OK	2016-07-04 14:27:08-07	1876842
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 14:27:57-07	1876843
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-04 14:28:02-07	1876844
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 14:28:02-07	1876845
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-04 14:27:45-07	1876846
/	192.0.2.80	GET	200 OK	2016-07-04 14:27:18-07	1876847
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 14:27:34-07	1876848
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-04 14:27:48-07	1876849
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-04 14:28:16-07	1876850
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-04 14:28:14-07	1876851
/	198.51.100.111	GET	200 OK	2016-07-04 14:27:24-07	1876852
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-04 14:28:17-07	1876853
/	192.0.2.70	GET	200 OK	2016-07-04 14:27:33-07	1876854
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-04 14:28:08-07	1876855
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 14:28:11-07	1876856
/	203.0.113.150	GET	200 OK	2016-07-04 14:27:39-07	1876857
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 14:28:35-07	1876858
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 14:28:08-07	1876859
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-04 14:27:54-07	1876860
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 14:28:37-07	1876861
/	198.51.100.1	GET	200 OK	2016-07-04 14:27:41-07	1876862
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-04 14:28:06-07	1876863
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-04 14:28:16-07	1876864
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 14:28:25-07	1876865
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 14:28:40-07	1876866
/	198.51.100.1	GET	200 OK	2016-07-04 14:27:49-07	1876867
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-04 14:28:35-07	1876868
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 14:28:42-07	1876869
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-04 14:28:39-07	1876870
/	203.0.113.61	GET	200 OK	2016-07-04 14:27:51-07	1876871
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 14:28:34-07	1876872
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 14:28:34-07	1876873
/	203.0.113.172	GET	200 OK	2016-07-04 14:27:56-07	1876874
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-04 14:28:48-07	1876875
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-04 14:28:19-07	1876876
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-04 14:28:46-07	1876877
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-04 14:28:44-07	1876878
/	192.0.2.106	GET	200 OK	2016-07-04 14:27:58-07	1876879
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-04 14:28:57-07	1876880
/	192.0.2.20	GET	200 OK	2016-07-04 14:28:05-07	1876881
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 14:28:46-07	1876882
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 14:28:35-07	1876883
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-04 14:28:23-07	1876884
/	192.0.2.235	GET	200 OK	2016-07-04 14:28:13-07	1876885
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-04 14:28:48-07	1876886
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-04 14:29:04-07	1876887
/	203.0.113.127	GET	200 OK	2016-07-04 14:28:20-07	1876888
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 14:29:07-07	1876889
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-04 14:28:55-07	1876890
/	198.51.100.108	GET	200 OK	2016-07-04 14:28:28-07	1876891
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 14:29:12-07	1876892
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 14:29:17-07	1876893
/	198.51.100.31	GET	200 OK	2016-07-04 14:28:36-07	1876894
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 14:29:36-07	1876895
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-04 14:28:57-07	1876896
/	192.0.2.198	GET	200 OK	2016-07-04 14:28:41-07	1876897
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-04 14:29:06-07	1876898
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-04 14:29:41-07	1876899
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 14:29:24-07	1876900
/	192.0.2.13	GET	200 OK	2016-07-04 14:28:46-07	1876901
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-04 14:29:44-07	1876902
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-04 14:29:09-07	1876903
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 14:29:43-07	1876904
/	203.0.113.243	GET	200 OK	2016-07-04 14:28:54-07	1876905
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 14:29:37-07	1876906
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 14:29:29-07	1876907
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 14:29:22-07	1876908
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 14:29:41-07	1876909
/	203.0.113.165	GET	200 OK	2016-07-04 14:28:59-07	1876910
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-04 14:29:22-07	1876911
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-04 14:29:38-07	1876912
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 14:29:51-07	1876913
/article/bears-love-berriesk	203.0.113.165	GET	404 NOT FOUND	2016-07-04 14:29:56-07	1876914
/	198.51.100.90	GET	200 OK	2016-07-04 14:29:07-07	1876915
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 14:29:58-07	1876916
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-04 14:29:44-07	1876917
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-04 14:29:38-07	1876918
/	203.0.113.73	GET	200 OK	2016-07-04 14:29:16-07	1876919
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-04 14:30:02-07	1876920
/	198.51.100.237	GET	200 OK	2016-07-04 14:29:19-07	1876921
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 14:30:00-07	1876922
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-04 14:30:04-07	1876923
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-04 14:30:11-07	1876924
/	198.51.100.16	GET	200 OK	2016-07-04 14:29:28-07	1876925
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 14:30:12-07	1876926
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 14:29:57-07	1876927
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 14:30:25-07	1876928
/	198.51.100.72	GET	200 OK	2016-07-04 14:29:33-07	1876929
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-04 14:30:29-07	1876930
/	192.0.2.201	GET	200 OK	2016-07-04 14:29:39-07	1876931
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-04 14:30:38-07	1876932
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 14:30:27-07	1876933
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 14:29:56-07	1876934
/	192.0.2.24	GET	200 OK	2016-07-04 14:29:49-07	1876935
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 14:30:19-07	1876936
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-04 14:30:31-07	1876937
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 14:30:38-07	1876938
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 14:30:43-07	1876939
/	203.0.113.32	GET	200 OK	2016-07-04 14:29:53-07	1876940
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-04 14:30:52-07	1876941
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-04 14:30:37-07	1876942
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-04 14:30:38-07	1876943
/	192.0.2.98	GET	200 OK	2016-07-04 14:29:57-07	1876944
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-04 14:30:22-07	1876945
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-04 14:30:50-07	1876946
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-04 14:30:18-07	1876947
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-04 14:30:54-07	1876948
/	198.51.100.57	GET	200 OK	2016-07-04 14:29:58-07	1876949
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-04 14:30:54-07	1876950
/	192.0.2.8	GET	200 OK	2016-07-04 14:30:01-07	1876951
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-04 14:30:53-07	1876952
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-04 14:30:36-07	1876953
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-04 14:30:42-07	1876954
/	192.0.2.40	GET	200 OK	2016-07-04 14:30:06-07	1876955
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-04 14:30:51-07	1876956
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 14:31:04-07	1876957
/	192.0.2.49	GET	200 OK	2016-07-04 14:30:13-07	1876958
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 14:30:37-07	1876959
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 14:30:40-07	1876960
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-04 14:30:49-07	1876961
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-04 14:30:35-07	1876962
/	198.51.100.60	GET	200 OK	2016-07-04 14:30:21-07	1876963
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-04 14:31:03-07	1876964
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-04 14:31:07-07	1876965
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 14:31:14-07	1876966
/	198.51.100.67	GET	200 OK	2016-07-04 14:30:24-07	1876967
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-04 14:30:45-07	1876968
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-04 14:31:03-07	1876969
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 14:30:52-07	1876970
/	198.51.100.101	GET	200 OK	2016-07-04 14:30:30-07	1876971
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 14:30:51-07	1876972
/	198.51.100.17	GET	200 OK	2016-07-04 14:30:37-07	1876973
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 14:31:03-07	1876974
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-04 14:31:09-07	1876975
/	192.0.2.26	GET	200 OK	2016-07-04 14:30:45-07	1876976
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-04 14:31:10-07	1876977
/	192.0.2.232	GET	200 OK	2016-07-04 14:30:55-07	1876978
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 14:31:16-07	1876979
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-04 14:31:45-07	1876980
/	198.51.100.224	GET	200 OK	2016-07-04 14:31:00-07	1876981
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-04 14:31:52-07	1876982
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 14:31:50-07	1876983
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-04 14:31:51-07	1876984
/	203.0.113.235	GET	200 OK	2016-07-04 14:31:10-07	1876985
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-04 14:31:50-07	1876986
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-04 14:31:50-07	1876987
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-04 14:31:45-07	1876988
/	192.0.2.221	GET	200 OK	2016-07-04 14:31:12-07	1876989
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-04 14:32:04-07	1876990
/	198.51.100.224	GET	200 OK	2016-07-04 14:31:14-07	1876991
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-04 14:31:32-07	1876992
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 14:31:57-07	1876993
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 14:31:40-07	1876994
/	198.51.100.115	GET	200 OK	2016-07-04 14:31:19-07	1876995
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-04 14:31:57-07	1876996
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 14:32:12-07	1876997
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 14:31:48-07	1876998
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-04 14:32:02-07	1876999
/	192.0.2.164	GET	200 OK	2016-07-04 14:31:28-07	1877000
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-04 14:32:09-07	1877001
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-04 14:32:17-07	1877002
/	192.0.2.5	GET	200 OK	2016-07-04 14:31:35-07	1877003
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 14:31:50-07	1877004
/	192.0.2.133	GET	200 OK	2016-07-04 14:31:39-07	1877005
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-04 14:32:30-07	1877006
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-04 14:32:36-07	1877007
/	192.0.2.211	GET	200 OK	2016-07-04 14:31:46-07	1877008
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-04 14:32:21-07	1877009
/	203.0.113.96	GET	200 OK	2016-07-04 14:31:49-07	1877010
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 14:32:43-07	1877011
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-04 14:32:04-07	1877012
/	198.51.100.173	GET	200 OK	2016-07-04 14:31:57-07	1877013
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-04 14:32:27-07	1877014
/	192.0.2.180	GET	200 OK	2016-07-04 14:32:07-07	1877015
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 14:32:26-07	1877016
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 14:32:58-07	1877017
/	192.0.2.109	GET	200 OK	2016-07-04 14:32:09-07	1877018
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 14:32:32-07	1877019
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 14:32:25-07	1877020
/	203.0.113.36	GET	200 OK	2016-07-04 14:32:10-07	1877021
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-04 14:33:02-07	1877022
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-04 14:33:06-07	1877023
/	192.0.2.189	GET	200 OK	2016-07-04 14:32:14-07	1877024
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-04 14:32:39-07	1877025
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-04 14:33:11-07	1877026
/	203.0.113.25	GET	200 OK	2016-07-04 14:32:24-07	1877027
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 14:33:02-07	1877028
/	198.51.100.100	GET	200 OK	2016-07-04 14:32:25-07	1877029
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-04 14:32:59-07	1877030
/	198.51.100.89	GET	200 OK	2016-07-04 14:32:27-07	1877031
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-04 14:32:51-07	1877032
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-04 14:33:05-07	1877033
/	192.0.2.159	GET	200 OK	2016-07-04 14:32:30-07	1877034
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-04 14:32:58-07	1877035
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 14:32:47-07	1877036
/	198.51.100.147	GET	200 OK	2016-07-04 14:32:33-07	1877037
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-04 14:33:26-07	1877038
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-04 14:33:07-07	1877039
/	203.0.113.181	GET	200 OK	2016-07-04 14:32:35-07	1877040
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 14:33:00-07	1877041
/	198.51.100.118	GET	200 OK	2016-07-04 14:32:39-07	1877042
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 14:32:56-07	1877043
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-04 14:33:18-07	1877044
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-04 14:33:03-07	1877045
/	192.0.2.229	GET	200 OK	2016-07-04 14:32:48-07	1877046
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 14:33:07-07	1877047
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 14:33:36-07	1877048
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-04 14:33:28-07	1877049
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-04 14:33:22-07	1877050
/	198.51.100.74	GET	200 OK	2016-07-04 14:32:50-07	1877051
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-04 14:33:38-07	1877052
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 14:33:45-07	1877053
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-04 14:33:48-07	1877054
/	198.51.100.71	GET	200 OK	2016-07-04 14:32:51-07	1877055
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-04 14:33:16-07	1877056
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 14:33:29-07	1877057
/	198.51.100.17	GET	200 OK	2016-07-04 14:32:52-07	1877058
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-04 14:33:30-07	1877059
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-04 14:33:07-07	1877060
/	198.51.100.65	GET	200 OK	2016-07-04 14:32:57-07	1877061
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-04 14:33:30-07	1877062
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-04 14:33:51-07	1877063
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-04 14:33:33-07	1877064
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-04 14:33:50-07	1877065
/	192.0.2.143	GET	200 OK	2016-07-04 14:33:02-07	1877066
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-04 14:33:19-07	1877067
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-04 14:33:39-07	1877068
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 14:33:27-07	1877069
/	203.0.113.157	GET	200 OK	2016-07-04 14:33:12-07	1877070
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 14:33:47-07	1877071
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-04 14:33:41-07	1877072
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-04 14:34:12-07	1877073
/	192.0.2.106	GET	200 OK	2016-07-04 14:33:13-07	1877074
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-04 14:33:38-07	1877075
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-04 14:33:46-07	1877076
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-04 14:33:31-07	1877077
/	198.51.100.57	GET	200 OK	2016-07-04 14:33:16-07	1877078
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-04 14:34:13-07	1877079
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-04 14:34:14-07	1877080
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-04 14:33:56-07	1877081
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-04 14:33:50-07	1877082
/	198.51.100.67	GET	200 OK	2016-07-04 14:33:23-07	1877083
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 14:34:05-07	1877084
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-04 14:33:58-07	1877085
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-04 14:33:47-07	1877086
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-04 14:33:52-07	1877087
/	203.0.113.9	GET	200 OK	2016-07-04 14:33:27-07	1877088
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 14:33:44-07	1877089
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 14:34:22-07	1877090
/	192.0.2.38	GET	200 OK	2016-07-04 14:33:33-07	1877091
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 14:33:52-07	1877092
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-04 14:33:58-07	1877093
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-04 14:34:08-07	1877094
/	203.0.113.60	GET	200 OK	2016-07-04 14:33:39-07	1877095
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-04 14:34:15-07	1877096
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-04 14:34:02-07	1877097
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 14:34:07-07	1877098
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 14:34:35-07	1877099
/	192.0.2.198	GET	200 OK	2016-07-04 14:33:47-07	1877100
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-04 14:34:12-07	1877101
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-04 14:34:33-07	1877102
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-04 14:34:26-07	1877103
/	192.0.2.233	GET	200 OK	2016-07-04 14:33:54-07	1877104
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-04 14:34:47-07	1877105
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-04 14:34:09-07	1877106
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-04 14:34:16-07	1877107
/	198.51.100.20	GET	200 OK	2016-07-04 14:34:04-07	1877108
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-04 14:34:42-07	1877109
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-04 14:34:49-07	1877110
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-04 14:34:55-07	1877111
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-04 14:34:51-07	1877112
/	203.0.113.224	GET	200 OK	2016-07-04 14:34:09-07	1877113
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-04 14:34:49-07	1877114
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-04 14:34:54-07	1877115
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-04 14:34:33-07	1877116
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-04 14:34:50-07	1877117
/	203.0.113.81	GET	200 OK	2016-07-04 14:34:14-07	1877118
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-04 14:34:31-07	1877119
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-04 14:34:49-07	1877120
/	198.51.100.21	GET	200 OK	2016-07-04 14:34:23-07	1877121
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 14:35:22-07	1877122
/	203.0.113.43	GET	200 OK	2016-07-04 14:34:32-07	1877123
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 14:34:57-07	1877124
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-04 14:35:10-07	1877125
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-04 14:34:47-07	1877126
/	203.0.113.202	GET	200 OK	2016-07-04 14:34:36-07	1877127
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 14:35:18-07	1877128
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-04 14:35:18-07	1877129
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 14:35:17-07	1877130
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-04 14:35:26-07	1877131
/	203.0.113.163	GET	200 OK	2016-07-04 14:34:45-07	1877132
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-04 14:35:33-07	1877133
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 14:35:03-07	1877134
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-04 14:35:03-07	1877135
/	198.51.100.51	GET	200 OK	2016-07-04 14:34:54-07	1877136
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-04 14:35:51-07	1877137
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 14:35:45-07	1877138
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 14:35:52-07	1877139
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 14:35:26-07	1877140
/	203.0.113.227	GET	200 OK	2016-07-04 14:34:57-07	1877141
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-04 14:35:26-07	1877142
/	192.0.2.144	GET	200 OK	2016-07-04 14:35:03-07	1877143
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 14:36:00-07	1877144
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 14:35:38-07	1877145
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-04 14:35:20-07	1877146
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-04 14:35:53-07	1877147
/	192.0.2.226	GET	200 OK	2016-07-04 14:35:13-07	1877148
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-04 14:35:57-07	1877149
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-04 14:35:41-07	1877150
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-04 14:36:12-07	1877151
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-04 14:36:02-07	1877152
/	198.51.100.109	GET	200 OK	2016-07-04 14:35:16-07	1877153
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 14:35:41-07	1877154
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-04 14:36:02-07	1877155
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-04 14:35:33-07	1877156
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 14:35:42-07	1877157
/	203.0.113.96	GET	200 OK	2016-07-04 14:35:18-07	1877158
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-04 14:35:59-07	1877159
/	203.0.113.39	GET	200 OK	2016-07-04 14:35:26-07	1877160
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-04 14:36:19-07	1877161
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 14:35:47-07	1877162
/	198.51.100.94	GET	200 OK	2016-07-04 14:35:29-07	1877163
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-04 14:36:15-07	1877164
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-04 14:35:51-07	1877165
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-04 14:35:55-07	1877166
/	198.51.100.138	GET	200 OK	2016-07-04 14:35:33-07	1877167
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 14:35:54-07	1877168
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-04 14:35:54-07	1877169
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-04 14:35:52-07	1877170
/	192.0.2.141	GET	200 OK	2016-07-04 14:35:37-07	1877171
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-04 14:36:02-07	1877172
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-04 14:36:23-07	1877173
/	203.0.113.26	GET	200 OK	2016-07-04 14:35:40-07	1877174
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-04 14:36:39-07	1877175
/	192.0.2.142	GET	200 OK	2016-07-04 14:35:50-07	1877176
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-04 14:36:05-07	1877177
/	198.51.100.118	GET	200 OK	2016-07-04 14:35:55-07	1877178
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-04 14:36:34-07	1877179
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-04 14:36:20-07	1877180
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 14:36:36-07	1877181
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-04 14:36:34-07	1877182
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-04 14:36:28-07	1877184
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-04 14:36:18-07	1877185
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 14:36:32-07	1877186
/	192.0.2.137	GET	200 OK	2016-07-04 14:36:07-07	1877187
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-04 14:36:33-07	1877188
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 14:36:45-07	1877189
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 14:36:38-07	1877190
/	203.0.113.39	GET	200 OK	2016-07-04 14:36:09-07	1877191
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-04 14:36:44-07	1877192
/	203.0.113.50	GET	200 OK	2016-07-04 14:36:18-07	1877193
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-04 14:36:46-07	1877194
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-04 14:37:06-07	1877195
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-04 14:36:48-07	1877196
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-04 14:36:49-07	1877197
/	198.51.100.31	GET	200 OK	2016-07-04 14:36:27-07	1877198
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-04 14:37:09-07	1877199
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-04 14:37:15-07	1877200
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 14:36:44-07	1877201
/	198.51.100.144	GET	200 OK	2016-07-04 14:36:32-07	1877202
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-04 14:37:11-07	1877203
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-04 14:37:30-07	1877204
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-04 14:37:32-07	1877205
/	203.0.113.49	GET	200 OK	2016-07-04 14:36:33-07	1877206
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 14:37:25-07	1877207
/	203.0.113.215	GET	200 OK	2016-07-04 14:36:39-07	1877208
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-04 14:37:11-07	1877209
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-04 14:37:28-07	1877210
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 14:37:37-07	1877211
/	198.51.100.176	GET	200 OK	2016-07-04 14:36:40-07	1877212
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-04 14:37:27-07	1877213
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-04 14:37:19-07	1877214
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-04 14:37:03-07	1877215
/	198.51.100.78	GET	200 OK	2016-07-04 14:36:43-07	1877216
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-04 14:37:34-07	1877217
/	198.51.100.40	GET	200 OK	2016-07-04 14:36:46-07	1877218
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-04 14:37:17-07	1877219
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 14:37:21-07	1877220
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-04 14:37:19-07	1877221
/	203.0.113.11	GET	200 OK	2016-07-04 14:36:55-07	1877222
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 14:37:21-07	1877223
/	203.0.113.179	GET	200 OK	2016-07-04 14:37:00-07	1877224
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 14:37:18-07	1877225
/	198.51.100.6	GET	200 OK	2016-07-04 14:37:01-07	1877226
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-04 14:37:44-07	1877227
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-04 14:37:27-07	1877228
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-04 14:37:44-07	1877229
/	203.0.113.159	GET	200 OK	2016-07-04 14:37:02-07	1877230
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-04 14:37:26-07	1877231
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-04 14:38:02-07	1877232
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 14:37:34-07	1877233
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 14:37:32-07	1877234
/	203.0.113.183	GET	200 OK	2016-07-04 14:37:10-07	1877235
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-04 14:37:41-07	1877236
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-04 14:37:27-07	1877237
/	198.51.100.184	GET	200 OK	2016-07-04 14:37:17-07	1877238
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-04 14:38:03-07	1877239
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 14:37:56-07	1877240
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 14:38:16-07	1877241
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-04 14:37:39-07	1877242
/	192.0.2.177	GET	200 OK	2016-07-04 14:37:18-07	1877243
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-04 14:37:59-07	1877244
/	198.51.100.226	GET	200 OK	2016-07-04 14:37:21-07	1877245
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 14:37:54-07	1877246
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 14:37:45-07	1877247
/	203.0.113.185	GET	200 OK	2016-07-04 14:37:28-07	1877248
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-04 14:37:44-07	1877249
/article/media-obsessed-with-bearsd	203.0.113.185	GET	404 NOT FOUND	2016-07-04 14:37:58-07	1877250
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 14:38:12-07	1877251
/	192.0.2.193	GET	200 OK	2016-07-04 14:37:33-07	1877252
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 14:37:48-07	1877253
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 14:37:48-07	1877254
/	198.51.100.69	GET	200 OK	2016-07-04 14:37:38-07	1877255
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 14:38:10-07	1877256
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-04 14:38:11-07	1877257
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-04 14:37:55-07	1877258
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 14:38:15-07	1877259
/	192.0.2.203	GET	200 OK	2016-07-04 14:37:46-07	1877260
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 14:38:42-07	1877261
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 14:38:40-07	1877262
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 14:38:10-07	1877263
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 14:38:46-07	1877264
/	192.0.2.143	GET	200 OK	2016-07-04 14:37:53-07	1877265
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-04 14:38:21-07	1877266
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-04 14:38:45-07	1877267
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-04 14:38:29-07	1877268
/	198.51.100.88	GET	200 OK	2016-07-04 14:38:01-07	1877269
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-04 14:38:41-07	1877270
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-04 14:38:36-07	1877271
/	203.0.113.196	GET	200 OK	2016-07-04 14:38:08-07	1877272
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 14:38:47-07	1877273
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 14:38:58-07	1877274
/	198.51.100.39	GET	200 OK	2016-07-04 14:38:14-07	1877275
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-04 14:39:08-07	1877276
/	203.0.113.120	GET	200 OK	2016-07-04 14:38:15-07	1877277
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 14:38:38-07	1877278
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-04 14:39:11-07	1877279
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-04 14:38:34-07	1877280
/	198.51.100.47	GET	200 OK	2016-07-04 14:38:25-07	1877281
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-04 14:38:40-07	1877282
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-04 14:38:56-07	1877283
/	203.0.113.50	GET	200 OK	2016-07-04 14:38:30-07	1877284
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-04 14:39:11-07	1877285
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-04 14:38:58-07	1877286
/	198.51.100.248	GET	200 OK	2016-07-04 14:38:31-07	1877287
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 14:39:05-07	1877288
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 14:39:11-07	1877289
/	192.0.2.162	GET	200 OK	2016-07-04 14:38:39-07	1877290
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 14:39:22-07	1877291
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 14:39:22-07	1877292
/	192.0.2.92	GET	200 OK	2016-07-04 14:38:47-07	1877293
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 14:39:17-07	1877294
/	198.51.100.65	GET	200 OK	2016-07-04 14:38:48-07	1877295
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-04 14:39:43-07	1877296
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-04 14:39:04-07	1877297
/	192.0.2.115	GET	200 OK	2016-07-04 14:38:56-07	1877298
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-04 14:39:51-07	1877299
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-04 14:39:55-07	1877300
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-04 14:39:47-07	1877301
/	198.51.100.173	GET	200 OK	2016-07-04 14:39:03-07	1877302
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-04 14:39:54-07	1877303
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-04 14:39:37-07	1877304
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-04 14:39:58-07	1877305
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-04 14:39:53-07	1877306
/	198.51.100.70	GET	200 OK	2016-07-04 14:39:05-07	1877307
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-04 14:39:36-07	1877308
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-04 14:40:04-07	1877309
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-04 14:39:23-07	1877310
/	198.51.100.97	GET	200 OK	2016-07-04 14:39:06-07	1877311
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-04 14:39:35-07	1877312
/	198.51.100.238	GET	200 OK	2016-07-04 14:39:07-07	1877313
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-04 14:39:58-07	1877314
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-04 14:40:04-07	1877315
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 14:39:25-07	1877316
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-04 14:39:36-07	1877317
/	192.0.2.149	GET	200 OK	2016-07-04 14:39:12-07	1877318
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 14:40:07-07	1877319
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-04 14:39:38-07	1877320
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-04 14:39:31-07	1877321
/	203.0.113.76	GET	200 OK	2016-07-04 14:39:14-07	1877322
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-04 14:40:05-07	1877323
/	203.0.113.97	GET	200 OK	2016-07-04 14:39:19-07	1877324
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-04 14:39:40-07	1877325
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-04 14:40:07-07	1877326
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-04 14:39:46-07	1877327
/	198.51.100.84	GET	200 OK	2016-07-04 14:39:22-07	1877328
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-04 14:39:52-07	1877329
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-04 14:40:05-07	1877330
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-04 14:39:59-07	1877331
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-04 14:39:44-07	1877332
/	203.0.113.9	GET	200 OK	2016-07-04 14:39:30-07	1877333
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-04 14:40:18-07	1877334
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 14:40:26-07	1877335
/	192.0.2.170	GET	200 OK	2016-07-04 14:39:40-07	1877336
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-04 14:40:20-07	1877337
/	192.0.2.135	GET	200 OK	2016-07-04 14:39:42-07	1877338
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 14:40:05-07	1877339
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 14:40:31-07	1877340
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-04 14:40:21-07	1877341
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-04 14:40:07-07	1877342
/	203.0.113.149	GET	200 OK	2016-07-04 14:39:48-07	1877343
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-04 14:40:43-07	1877344
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 14:40:34-07	1877345
/	203.0.113.126	GET	200 OK	2016-07-04 14:39:50-07	1877346
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-04 14:40:25-07	1877347
/	198.51.100.54	GET	200 OK	2016-07-04 14:39:58-07	1877348
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-04 14:40:28-07	1877349
/	192.0.2.79	GET	200 OK	2016-07-04 14:40:03-07	1877350
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 14:40:21-07	1877351
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 14:40:29-07	1877352
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-04 14:40:21-07	1877353
/	192.0.2.49	GET	200 OK	2016-07-04 14:40:04-07	1877354
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-04 14:40:24-07	1877355
/	198.51.100.48	GET	200 OK	2016-07-04 14:40:14-07	1877356
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-04 14:40:37-07	1877357
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 14:40:39-07	1877358
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-04 14:41:00-07	1877359
/	192.0.2.137	GET	200 OK	2016-07-04 14:40:15-07	1877360
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 14:40:40-07	1877361
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-04 14:40:41-07	1877362
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-04 14:40:45-07	1877363
/	192.0.2.228	GET	200 OK	2016-07-04 14:40:22-07	1877364
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-04 14:41:20-07	1877365
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 14:40:59-07	1877366
/	203.0.113.90	GET	200 OK	2016-07-04 14:40:32-07	1877367
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 14:41:11-07	1877368
/	198.51.100.15	GET	200 OK	2016-07-04 14:40:34-07	1877369
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-04 14:41:12-07	1877370
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-04 14:41:29-07	1877371
/	192.0.2.85	GET	200 OK	2016-07-04 14:40:42-07	1877372
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-04 14:41:15-07	1877373
/	192.0.2.207	GET	200 OK	2016-07-04 16:54:29-07	1882407
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-04 14:41:22-07	1877374
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-04 14:41:40-07	1877375
/	192.0.2.98	GET	200 OK	2016-07-04 14:40:50-07	1877376
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-04 14:41:46-07	1877377
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-04 14:41:26-07	1877378
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-04 14:41:19-07	1877379
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 14:41:17-07	1877380
/	203.0.113.113	GET	200 OK	2016-07-04 14:40:58-07	1877381
/article/candidate-is-jerkb	203.0.113.113	GET	404 NOT FOUND	2016-07-04 14:41:42-07	1877382
/	203.0.113.181	GET	200 OK	2016-07-04 14:41:03-07	1877383
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 14:41:35-07	1877384
/	192.0.2.46	GET	200 OK	2016-07-04 14:41:11-07	1877385
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-04 14:41:26-07	1877386
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 14:41:41-07	1877387
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 14:41:59-07	1877388
/	192.0.2.246	GET	200 OK	2016-07-04 14:41:20-07	1877389
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-04 14:42:00-07	1877390
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-04 14:41:37-07	1877391
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 14:41:43-07	1877392
/	192.0.2.36	GET	200 OK	2016-07-04 14:41:23-07	1877393
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-04 14:41:43-07	1877394
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-04 14:41:51-07	1877395
/	192.0.2.219	GET	200 OK	2016-07-04 14:41:32-07	1877396
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-04 14:41:48-07	1877397
/	198.51.100.196	GET	200 OK	2016-07-04 14:41:35-07	1877398
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-04 14:41:53-07	1877399
/	203.0.113.214	GET	200 OK	2016-07-04 14:41:37-07	1877400
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-04 14:42:14-07	1877401
/	203.0.113.43	GET	200 OK	2016-07-04 14:41:39-07	1877402
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-04 14:42:09-07	1877403
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 14:42:16-07	1877404
/	192.0.2.169	GET	200 OK	2016-07-04 14:41:43-07	1877405
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-04 14:42:22-07	1877406
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-04 14:42:30-07	1877407
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-04 14:42:42-07	1877408
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-04 14:42:05-07	1877409
/	198.51.100.201	GET	200 OK	2016-07-04 14:41:51-07	1877410
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-04 14:42:32-07	1877411
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-04 14:42:20-07	1877412
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-04 14:42:33-07	1877413
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-04 14:42:29-07	1877414
/	198.51.100.133	GET	200 OK	2016-07-04 14:41:56-07	1877415
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-04 14:42:17-07	1877416
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-04 14:42:28-07	1877417
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-04 14:42:13-07	1877418
/	198.51.100.81	GET	200 OK	2016-07-04 14:42:06-07	1877419
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 14:42:33-07	1877420
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-04 14:42:58-07	1877421
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-04 14:42:40-07	1877422
/	192.0.2.155	GET	200 OK	2016-07-04 14:42:13-07	1877423
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-04 14:43:13-07	1877424
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-04 14:42:51-07	1877425
/	198.51.100.86	GET	200 OK	2016-07-04 14:42:16-07	1877426
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-04 14:42:56-07	1877427
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 14:43:04-07	1877428
/	203.0.113.219	GET	200 OK	2016-07-04 14:42:20-07	1877429
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-04 14:42:46-07	1877430
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-04 14:42:59-07	1877431
/	192.0.2.132	GET	200 OK	2016-07-04 14:42:30-07	1877432
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-04 14:43:09-07	1877433
/	192.0.2.83	GET	200 OK	2016-07-04 14:42:38-07	1877434
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-04 14:43:07-07	1877435
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-04 14:43:10-07	1877436
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-04 14:42:59-07	1877437
/	198.51.100.78	GET	200 OK	2016-07-04 14:42:41-07	1877438
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-04 14:43:13-07	1877439
/	192.0.2.6	GET	200 OK	2016-07-04 14:42:45-07	1877440
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 14:43:17-07	1877441
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 14:43:24-07	1877442
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 14:43:36-07	1877443
/	198.51.100.126	GET	200 OK	2016-07-04 14:42:50-07	1877444
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-04 14:43:12-07	1877445
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-04 14:43:12-07	1877446
/	203.0.113.239	GET	200 OK	2016-07-04 14:42:59-07	1877447
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 14:43:31-07	1877448
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-04 14:43:24-07	1877449
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 14:43:25-07	1877450
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-04 14:43:43-07	1877451
/	198.51.100.47	GET	200 OK	2016-07-04 14:43:02-07	1877452
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-04 14:43:57-07	1877453
/	203.0.113.143	GET	200 OK	2016-07-04 14:43:05-07	1877454
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-04 14:43:51-07	1877455
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-04 14:43:43-07	1877456
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-04 14:43:35-07	1877457
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-04 14:43:51-07	1877458
/	198.51.100.45	GET	200 OK	2016-07-04 14:43:06-07	1877459
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-04 14:43:49-07	1877460
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-04 14:43:52-07	1877461
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-04 14:43:45-07	1877462
/	203.0.113.136	GET	200 OK	2016-07-04 14:43:09-07	1877463
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-04 14:44:01-07	1877464
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 14:43:32-07	1877465
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-04 14:43:39-07	1877466
/article/candidate-is-jerkg	203.0.113.136	GET	404 NOT FOUND	2016-07-04 14:44:04-07	1877467
/	192.0.2.207	GET	200 OK	2016-07-04 14:43:19-07	1877468
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 14:43:58-07	1877469
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 14:44:13-07	1877470
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 14:44:07-07	1877471
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 14:43:45-07	1877472
/	192.0.2.238	GET	200 OK	2016-07-04 14:43:29-07	1877473
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-04 14:44:13-07	1877474
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-04 14:44:11-07	1877475
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-04 14:43:51-07	1877476
/	198.51.100.158	GET	200 OK	2016-07-04 14:43:34-07	1877477
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-04 14:43:59-07	1877478
/	192.0.2.150	GET	200 OK	2016-07-04 14:43:41-07	1877479
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-04 14:44:02-07	1877480
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-04 14:44:32-07	1877481
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-04 14:44:22-07	1877482
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 14:44:09-07	1877483
/	192.0.2.73	GET	200 OK	2016-07-04 14:43:49-07	1877484
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 14:44:22-07	1877485
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 14:44:49-07	1877486
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 14:44:42-07	1877487
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-04 14:44:34-07	1877488
/	203.0.113.167	GET	200 OK	2016-07-04 14:43:57-07	1877489
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-04 14:44:35-07	1877490
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-04 14:44:44-07	1877491
/	192.0.2.246	GET	200 OK	2016-07-04 14:44:05-07	1877492
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-04 14:44:36-07	1877493
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-04 14:44:56-07	1877494
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 14:44:41-07	1877495
/	192.0.2.15	GET	200 OK	2016-07-04 14:44:09-07	1877496
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 14:44:47-07	1877497
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 14:44:32-07	1877498
/	192.0.2.85	GET	200 OK	2016-07-04 14:44:10-07	1877499
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 14:44:45-07	1877500
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-04 14:45:09-07	1877501
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-04 14:44:55-07	1877502
/	192.0.2.233	GET	200 OK	2016-07-04 14:44:13-07	1877503
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-04 14:44:48-07	1877504
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-04 14:44:36-07	1877505
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-04 14:45:13-07	1877506
/	192.0.2.43	GET	200 OK	2016-07-04 14:44:17-07	1877507
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-04 14:44:53-07	1877508
/	203.0.113.207	GET	200 OK	2016-07-04 14:44:20-07	1877509
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-04 14:44:44-07	1877510
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-04 14:45:18-07	1877511
/	192.0.2.111	GET	200 OK	2016-07-04 14:44:27-07	1877512
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-04 14:44:47-07	1877513
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 14:45:21-07	1877514
/	192.0.2.39	GET	200 OK	2016-07-04 14:44:30-07	1877515
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-04 14:45:30-07	1877516
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 14:45:30-07	1877517
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-04 14:44:52-07	1877518
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-04 14:44:45-07	1877519
/	192.0.2.147	GET	200 OK	2016-07-04 14:44:36-07	1877520
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-04 14:45:10-07	1877521
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-04 14:44:54-07	1877522
/	192.0.2.82	GET	200 OK	2016-07-04 14:44:38-07	1877523
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-04 14:45:07-07	1877524
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-04 14:45:23-07	1877525
/	192.0.2.105	GET	200 OK	2016-07-04 14:44:41-07	1877526
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 14:44:57-07	1877527
/	198.51.100.21	GET	200 OK	2016-07-04 14:44:51-07	1877528
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-04 14:45:39-07	1877529
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 14:45:15-07	1877530
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-04 14:45:18-07	1877531
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-04 14:45:44-07	1877532
/	203.0.113.134	GET	200 OK	2016-07-04 14:44:54-07	1877533
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 14:45:26-07	1877534
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 14:45:52-07	1877535
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 14:45:15-07	1877536
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-04 14:45:26-07	1877537
/	198.51.100.82	GET	200 OK	2016-07-04 14:45:03-07	1877538
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 14:45:34-07	1877539
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 14:45:20-07	1877540
/	198.51.100.158	GET	200 OK	2016-07-04 14:45:06-07	1877541
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-04 14:46:02-07	1877542
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-04 14:45:38-07	1877543
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-04 14:46:00-07	1877544
/	198.51.100.121	GET	200 OK	2016-07-04 14:45:14-07	1877545
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-04 14:46:08-07	1877546
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-04 14:45:41-07	1877547
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-04 14:45:55-07	1877548
/	192.0.2.219	GET	200 OK	2016-07-04 14:45:23-07	1877549
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-04 14:46:22-07	1877550
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 14:45:42-07	1877551
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-04 14:45:38-07	1877552
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-04 14:45:40-07	1877553
/	192.0.2.244	GET	200 OK	2016-07-04 14:45:32-07	1877554
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 14:46:31-07	1877555
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 14:45:50-07	1877556
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-04 14:46:10-07	1877557
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-04 14:46:28-07	1877558
/	203.0.113.142	GET	200 OK	2016-07-04 14:45:38-07	1877559
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 14:46:38-07	1877560
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 14:46:09-07	1877561
/	192.0.2.60	GET	200 OK	2016-07-04 14:45:42-07	1877562
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-04 14:46:23-07	1877563
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-04 14:46:13-07	1877565
/	203.0.113.120	GET	200 OK	2016-07-04 14:45:52-07	1877566
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 14:46:49-07	1877567
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-04 14:46:11-07	1877568
/article/bad-things-goneg	203.0.113.120	GET	404 NOT FOUND	2016-07-04 14:46:19-07	1877569
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-04 14:46:46-07	1877570
/	203.0.113.229	GET	200 OK	2016-07-04 14:46:02-07	1877571
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-04 14:46:31-07	1877572
/	198.51.100.99	GET	200 OK	2016-07-04 14:46:08-07	1877573
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-04 14:46:32-07	1877574
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 14:46:51-07	1877575
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-04 14:47:00-07	1877576
/	198.51.100.133	GET	200 OK	2016-07-04 14:46:10-07	1877577
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-04 14:46:37-07	1877578
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-04 14:47:01-07	1877579
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-04 14:46:51-07	1877580
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-04 14:46:49-07	1877581
/	192.0.2.197	GET	200 OK	2016-07-04 14:46:14-07	1877582
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 14:46:58-07	1877583
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-04 14:47:14-07	1877584
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 14:47:06-07	1877585
/	203.0.113.224	GET	200 OK	2016-07-04 14:46:22-07	1877586
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-04 14:47:12-07	1877587
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-04 14:46:41-07	1877588
/	192.0.2.77	GET	200 OK	2016-07-04 14:46:28-07	1877589
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-04 14:46:56-07	1877590
/	198.51.100.115	GET	200 OK	2016-07-04 14:46:35-07	1877591
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-04 14:46:50-07	1877592
/	203.0.113.19	GET	200 OK	2016-07-04 14:46:40-07	1877593
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 14:47:21-07	1877594
/	203.0.113.101	GET	200 OK	2016-07-04 14:46:42-07	1877595
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 14:47:34-07	1877596
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 14:47:27-07	1877597
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-04 14:47:27-07	1877598
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-04 14:47:00-07	1877599
/	192.0.2.78	GET	200 OK	2016-07-04 14:46:47-07	1877600
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 14:47:09-07	1877601
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 14:47:26-07	1877602
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-04 14:47:30-07	1877603
/	192.0.2.216	GET	200 OK	2016-07-04 14:46:48-07	1877604
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-04 14:47:33-07	1877605
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 14:47:26-07	1877606
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-04 14:47:38-07	1877607
/	203.0.113.250	GET	200 OK	2016-07-04 14:46:57-07	1877608
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-04 14:47:44-07	1877609
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-04 14:47:45-07	1877610
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-04 14:47:33-07	1877611
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-04 14:47:36-07	1877612
/	198.51.100.57	GET	200 OK	2016-07-04 14:47:03-07	1877613
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-04 14:47:44-07	1877614
/	203.0.113.137	GET	200 OK	2016-07-04 14:47:04-07	1877615
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 14:47:21-07	1877616
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 14:47:57-07	1877617
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 14:47:33-07	1877618
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-04 14:48:03-07	1877619
/	192.0.2.148	GET	200 OK	2016-07-04 14:47:06-07	1877620
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-04 14:47:42-07	1877621
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-04 14:47:45-07	1877622
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-04 14:48:00-07	1877623
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-04 14:47:52-07	1877624
/	192.0.2.65	GET	200 OK	2016-07-04 14:47:12-07	1877625
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-04 14:47:52-07	1877626
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-04 14:47:31-07	1877627
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-04 14:48:06-07	1877628
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-04 14:47:35-07	1877629
/	198.51.100.26	GET	200 OK	2016-07-04 14:47:18-07	1877630
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-04 14:48:11-07	1877631
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-04 14:47:45-07	1877632
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-04 14:47:38-07	1877633
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-04 14:47:38-07	1877634
/	192.0.2.36	GET	200 OK	2016-07-04 14:47:25-07	1877635
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-04 14:47:53-07	1877636
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-04 14:47:43-07	1877637
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-04 14:48:10-07	1877638
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-04 14:48:11-07	1877639
/	203.0.113.223	GET	200 OK	2016-07-04 14:47:27-07	1877640
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-04 14:48:18-07	1877641
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 14:48:23-07	1877642
/	198.51.100.6	GET	200 OK	2016-07-04 14:47:37-07	1877643
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-04 14:48:30-07	1877644
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-04 14:48:33-07	1877645
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-04 14:47:55-07	1877646
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-04 14:48:04-07	1877647
/	192.0.2.112	GET	200 OK	2016-07-04 14:47:41-07	1877648
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 14:48:32-07	1877649
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 14:48:25-07	1877650
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-04 14:48:16-07	1877651
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-04 14:48:38-07	1877652
/	192.0.2.80	GET	200 OK	2016-07-04 14:47:50-07	1877653
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 14:48:11-07	1877654
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-04 14:48:18-07	1877655
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-04 14:48:25-07	1877656
/	198.51.100.188	GET	200 OK	2016-07-04 14:47:52-07	1877657
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-04 14:48:30-07	1877658
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-04 14:48:11-07	1877660
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-04 14:48:41-07	1877661
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-04 14:48:54-07	1877662
/	203.0.113.13	GET	200 OK	2016-07-04 14:48:02-07	1877663
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-04 14:48:22-07	1877664
/	203.0.113.51	GET	200 OK	2016-07-04 14:48:03-07	1877665
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-04 14:48:37-07	1877666
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-04 14:48:51-07	1877667
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-04 14:48:41-07	1877668
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-04 14:48:47-07	1877669
/	203.0.113.121	GET	200 OK	2016-07-04 14:48:05-07	1877670
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-04 14:48:34-07	1877671
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-04 14:48:50-07	1877672
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-04 14:48:33-07	1877673
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-04 14:48:40-07	1877674
/	198.51.100.124	GET	200 OK	2016-07-04 14:48:10-07	1877675
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-04 14:48:48-07	1877676
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 14:48:31-07	1877677
/	192.0.2.46	GET	200 OK	2016-07-04 14:48:11-07	1877678
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 14:48:36-07	1877679
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-04 14:48:30-07	1877680
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-04 14:49:08-07	1877681
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 14:48:46-07	1877682
/	198.51.100.194	GET	200 OK	2016-07-04 14:48:20-07	1877683
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-04 14:49:08-07	1877684
/	198.51.100.240	GET	200 OK	2016-07-04 14:48:21-07	1877685
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-04 14:49:04-07	1877686
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-04 14:49:12-07	1877687
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 14:49:01-07	1877688
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-04 14:49:02-07	1877689
/	203.0.113.78	GET	200 OK	2016-07-04 14:48:31-07	1877690
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-04 14:49:28-07	1877691
/	198.51.100.241	GET	200 OK	2016-07-04 14:48:34-07	1877692
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-04 14:49:20-07	1877693
/	192.0.2.133	GET	200 OK	2016-07-04 14:48:43-07	1877694
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-04 14:49:00-07	1877695
/	203.0.113.22	GET	200 OK	2016-07-04 14:48:52-07	1877696
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-04 14:49:44-07	1877697
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-04 14:49:21-07	1877698
/	192.0.2.54	GET	200 OK	2016-07-04 14:48:58-07	1877699
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-04 14:49:18-07	1877700
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-04 14:49:36-07	1877701
/	198.51.100.101	GET	200 OK	2016-07-04 14:49:08-07	1877702
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-04 14:49:43-07	1877703
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 14:49:54-07	1877704
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 14:49:31-07	1877705
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-04 14:49:41-07	1877706
/	203.0.113.96	GET	200 OK	2016-07-04 14:49:10-07	1877707
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 14:49:42-07	1877708
/	198.51.100.29	GET	200 OK	2016-07-04 14:49:19-07	1877709
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-04 14:50:09-07	1877710
/	192.0.2.90	GET	200 OK	2016-07-04 14:49:21-07	1877711
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-04 14:50:15-07	1877712
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 14:50:01-07	1877713
/	203.0.113.69	GET	200 OK	2016-07-04 14:49:25-07	1877714
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-04 14:50:16-07	1877715
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 14:49:42-07	1877716
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-04 14:50:06-07	1877717
/	198.51.100.70	GET	200 OK	2016-07-04 14:49:26-07	1877718
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-04 14:50:07-07	1877719
/	203.0.113.150	GET	200 OK	2016-07-04 14:49:35-07	1877720
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 14:50:06-07	1877721
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-04 14:50:09-07	1877722
/	203.0.113.177	GET	200 OK	2016-07-04 14:49:43-07	1877723
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-04 14:50:22-07	1877724
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 14:50:28-07	1877725
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 14:50:21-07	1877726
/	192.0.2.239	GET	200 OK	2016-07-04 14:49:52-07	1877727
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-04 14:50:50-07	1877728
/	203.0.113.116	GET	200 OK	2016-07-04 14:49:55-07	1877729
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 14:50:21-07	1877730
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 14:50:23-07	1877731
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 14:50:32-07	1877732
/	198.51.100.153	GET	200 OK	2016-07-04 14:50:02-07	1877733
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-04 14:50:58-07	1877734
/	203.0.113.17	GET	200 OK	2016-07-04 14:50:06-07	1877735
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-04 14:50:38-07	1877736
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-04 14:50:54-07	1877737
/	203.0.113.249	GET	200 OK	2016-07-04 14:50:09-07	1877738
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-04 14:50:35-07	1877739
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-04 14:50:42-07	1877740
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-04 14:51:03-07	1877741
/	203.0.113.159	GET	200 OK	2016-07-04 14:50:17-07	1877742
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 14:51:14-07	1877743
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 14:50:36-07	1877744
/	198.51.100.87	GET	200 OK	2016-07-04 14:50:25-07	1877745
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-04 14:51:07-07	1877746
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 14:51:20-07	1877747
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 14:50:49-07	1877748
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-04 14:50:47-07	1877749
/	192.0.2.62	GET	200 OK	2016-07-04 14:50:30-07	1877750
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-04 14:50:45-07	1877751
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-04 14:50:49-07	1877752
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-04 14:51:19-07	1877753
/	203.0.113.68	GET	200 OK	2016-07-04 14:50:31-07	1877754
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-04 14:51:03-07	1877755
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-04 14:51:09-07	1877756
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-04 14:51:20-07	1877757
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-04 14:51:07-07	1877758
/	203.0.113.120	GET	200 OK	2016-07-04 14:50:35-07	1877759
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 14:50:59-07	1877760
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-04 14:51:28-07	1877761
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-04 14:51:26-07	1877762
/	203.0.113.25	GET	200 OK	2016-07-04 14:50:38-07	1877763
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 14:51:37-07	1877764
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 14:51:21-07	1877765
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-04 14:51:18-07	1877766
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-04 14:51:20-07	1877767
/	203.0.113.189	GET	200 OK	2016-07-04 14:50:43-07	1877768
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-04 14:51:24-07	1877769
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-04 14:51:05-07	1877770
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 14:51:36-07	1877771
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-04 14:51:21-07	1877772
/	198.51.100.88	GET	200 OK	2016-07-04 14:50:45-07	1877773
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-04 14:51:10-07	1877774
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-04 14:51:33-07	1877775
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-04 14:51:33-07	1877776
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-04 14:51:26-07	1877777
/	198.51.100.148	GET	200 OK	2016-07-04 14:50:50-07	1877778
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-04 14:51:35-07	1877779
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 14:51:28-07	1877780
/	192.0.2.170	GET	200 OK	2016-07-04 14:50:54-07	1877781
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-04 14:51:19-07	1877782
/	198.51.100.55	GET	200 OK	2016-07-04 14:51:03-07	1877783
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-04 14:51:32-07	1877784
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-04 14:51:54-07	1877785
/	198.51.100.18	GET	200 OK	2016-07-04 14:51:12-07	1877786
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 14:51:41-07	1877787
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 14:51:28-07	1877788
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-04 14:51:45-07	1877789
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 14:51:28-07	1877790
/	198.51.100.223	GET	200 OK	2016-07-04 14:51:17-07	1877791
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 14:51:35-07	1877792
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-04 14:51:58-07	1877793
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 14:51:48-07	1877794
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 14:51:40-07	1877795
/	192.0.2.118	GET	200 OK	2016-07-04 14:51:21-07	1877796
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-04 14:52:03-07	1877797
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 14:51:38-07	1877798
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 14:51:44-07	1877799
/	198.51.100.106	GET	200 OK	2016-07-04 14:51:25-07	1877800
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-04 14:52:10-07	1877801
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 14:51:49-07	1877802
/	192.0.2.160	GET	200 OK	2016-07-04 14:51:30-07	1877803
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 14:52:05-07	1877804
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-04 14:52:16-07	1877805
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-04 14:52:07-07	1877806
/	192.0.2.132	GET	200 OK	2016-07-04 14:51:36-07	1877807
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-04 14:52:34-07	1877808
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 14:52:22-07	1877809
/	203.0.113.58	GET	200 OK	2016-07-04 14:51:45-07	1877810
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 14:52:16-07	1877811
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 14:52:26-07	1877812
/	192.0.2.179	GET	200 OK	2016-07-04 14:51:54-07	1877813
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 14:52:44-07	1877814
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 14:52:35-07	1877815
/	192.0.2.22	GET	200 OK	2016-07-04 14:51:56-07	1877816
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-04 14:52:55-07	1877817
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-04 14:52:30-07	1877818
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-04 14:52:52-07	1877819
/	203.0.113.65	GET	200 OK	2016-07-04 14:51:59-07	1877820
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-04 14:52:15-07	1877821
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-04 14:52:34-07	1877822
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-04 14:52:32-07	1877823
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-04 14:52:21-07	1877824
/	203.0.113.109	GET	200 OK	2016-07-04 14:52:08-07	1877825
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-04 14:52:37-07	1877826
/	198.51.100.29	GET	200 OK	2016-07-04 14:52:13-07	1877827
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-04 14:52:46-07	1877828
/	203.0.113.237	GET	200 OK	2016-07-04 14:52:23-07	1877829
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 14:52:43-07	1877830
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 14:52:41-07	1877831
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 14:52:58-07	1877832
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 14:53:19-07	1877833
/	203.0.113.23	GET	200 OK	2016-07-04 14:52:29-07	1877834
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-04 14:52:54-07	1877835
/	192.0.2.98	GET	200 OK	2016-07-04 14:52:39-07	1877836
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-04 14:53:27-07	1877837
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-04 14:53:30-07	1877838
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 14:53:08-07	1877839
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-04 14:53:29-07	1877840
/	203.0.113.81	GET	200 OK	2016-07-04 14:52:43-07	1877841
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-04 14:53:14-07	1877842
/	203.0.113.94	GET	200 OK	2016-07-04 14:52:51-07	1877843
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-04 14:53:13-07	1877844
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 14:53:27-07	1877845
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 14:53:50-07	1877846
/	192.0.2.166	GET	200 OK	2016-07-04 14:52:53-07	1877847
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-04 14:53:22-07	1877848
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-04 14:53:53-07	1877849
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-04 14:53:52-07	1877851
/	198.51.100.79	GET	200 OK	2016-07-04 14:53:13-07	1877852
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-04 14:54:06-07	1877853
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-04 14:54:02-07	1877854
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-04 14:53:52-07	1877855
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-04 14:53:42-07	1877856
/	192.0.2.164	GET	200 OK	2016-07-04 14:53:22-07	1877857
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-04 14:54:22-07	1877858
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 14:53:48-07	1877859
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-04 14:53:54-07	1877860
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-04 14:54:16-07	1877861
/	203.0.113.67	GET	200 OK	2016-07-04 14:53:31-07	1877862
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-04 14:54:05-07	1877863
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-04 14:54:23-07	1877864
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-04 14:54:17-07	1877865
/	198.51.100.171	GET	200 OK	2016-07-04 14:53:40-07	1877866
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-04 14:54:36-07	1877867
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-04 14:54:34-07	1877868
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-04 14:53:59-07	1877869
/	203.0.113.193	GET	200 OK	2016-07-04 14:53:49-07	1877870
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-04 14:54:49-07	1877871
/	192.0.2.146	GET	200 OK	2016-07-04 14:53:53-07	1877872
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 14:54:49-07	1877873
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-04 14:54:38-07	1877874
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 14:54:20-07	1877875
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-04 14:54:34-07	1877876
/	198.51.100.195	GET	200 OK	2016-07-04 14:53:56-07	1877877
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-04 14:54:41-07	1877878
/	198.51.100.61	GET	200 OK	2016-07-04 14:53:58-07	1877879
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 14:54:39-07	1877880
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 14:54:22-07	1877881
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-04 14:54:13-07	1877882
/	198.51.100.162	GET	200 OK	2016-07-04 14:54:08-07	1877883
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 14:55:03-07	1877884
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-04 14:55:01-07	1877885
/	192.0.2.50	GET	200 OK	2016-07-04 14:54:09-07	1877886
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 14:55:00-07	1877887
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-04 14:54:27-07	1877888
/	203.0.113.61	GET	200 OK	2016-07-04 14:54:15-07	1877889
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-04 14:54:59-07	1877890
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-04 14:55:03-07	1877891
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-04 14:55:01-07	1877892
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 14:54:52-07	1877893
/	192.0.2.115	GET	200 OK	2016-07-04 14:54:23-07	1877894
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-04 14:55:09-07	1877895
/	203.0.113.219	GET	200 OK	2016-07-04 14:54:30-07	1877896
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-04 14:55:28-07	1877897
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-04 14:54:59-07	1877898
/	203.0.113.46	GET	200 OK	2016-07-04 14:54:40-07	1877899
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 14:55:25-07	1877900
/	203.0.113.189	GET	200 OK	2016-07-04 14:54:43-07	1877901
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-04 14:55:26-07	1877902
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 14:55:33-07	1877903
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 14:55:19-07	1877904
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-04 14:55:04-07	1877905
/	203.0.113.43	GET	200 OK	2016-07-04 14:54:49-07	1877906
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-04 14:55:09-07	1877907
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-04 14:55:07-07	1877908
/	203.0.113.64	GET	200 OK	2016-07-04 14:54:58-07	1877909
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-04 14:55:44-07	1877910
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 14:55:43-07	1877911
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 14:55:25-07	1877912
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 14:55:20-07	1877913
/	198.51.100.119	GET	200 OK	2016-07-04 14:55:07-07	1877914
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 14:55:24-07	1877915
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-04 14:55:55-07	1877916
/	192.0.2.232	GET	200 OK	2016-07-04 14:55:08-07	1877917
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-04 14:55:28-07	1877918
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-04 14:55:31-07	1877919
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-04 14:56:00-07	1877920
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-04 14:56:06-07	1877921
/	198.51.100.5	GET	200 OK	2016-07-04 14:55:11-07	1877922
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 14:56:02-07	1877923
/	192.0.2.34	GET	200 OK	2016-07-04 14:55:14-07	1877924
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 14:55:36-07	1877925
/	192.0.2.252	GET	200 OK	2016-07-04 14:55:20-07	1877926
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-04 14:56:16-07	1877927
/	192.0.2.71	GET	200 OK	2016-07-04 14:55:24-07	1877928
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 14:56:19-07	1877929
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 14:56:24-07	1877930
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-04 14:56:04-07	1877931
/	192.0.2.154	GET	200 OK	2016-07-04 14:55:28-07	1877932
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-04 14:56:14-07	1877933
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-04 14:56:25-07	1877934
/	192.0.2.213	GET	200 OK	2016-07-04 14:55:29-07	1877935
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 14:56:25-07	1877936
/	198.51.100.49	GET	200 OK	2016-07-04 14:55:39-07	1877937
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-04 14:56:20-07	1877938
/	198.51.100.151	GET	200 OK	2016-07-04 14:55:44-07	1877939
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 14:56:04-07	1877940
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 14:56:38-07	1877941
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 14:56:28-07	1877942
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 14:56:35-07	1877943
/	192.0.2.172	GET	200 OK	2016-07-04 14:55:47-07	1877944
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 14:56:08-07	1877945
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-04 14:56:47-07	1877946
/	203.0.113.69	GET	200 OK	2016-07-04 14:55:48-07	1877947
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 14:56:17-07	1877948
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-04 14:56:47-07	1877949
/	198.51.100.195	GET	200 OK	2016-07-04 14:55:50-07	1877950
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-04 14:56:24-07	1877951
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-04 14:56:20-07	1877952
/	192.0.2.230	GET	200 OK	2016-07-04 14:55:58-07	1877953
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-04 14:56:48-07	1877954
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 14:56:24-07	1877955
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 14:56:54-07	1877956
/	198.51.100.86	GET	200 OK	2016-07-04 14:56:03-07	1877957
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-04 14:56:26-07	1877958
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-04 14:56:18-07	1877959
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 14:56:39-07	1877960
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 14:56:19-07	1877961
/	198.51.100.99	GET	200 OK	2016-07-04 14:56:04-07	1877962
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-04 14:56:19-07	1877963
/	203.0.113.31	GET	200 OK	2016-07-04 14:56:08-07	1877964
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 14:56:43-07	1877965
/	198.51.100.251	GET	200 OK	2016-07-04 14:56:11-07	1877966
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-04 14:56:59-07	1877967
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-04 14:56:27-07	1877968
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-04 14:56:44-07	1877969
/	198.51.100.229	GET	200 OK	2016-07-04 14:56:19-07	1877970
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-04 14:56:53-07	1877971
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 14:56:36-07	1877972
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 14:57:05-07	1877973
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-04 14:57:15-07	1877974
/	192.0.2.187	GET	200 OK	2016-07-04 14:56:25-07	1877975
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-04 14:56:59-07	1877976
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-04 14:57:13-07	1877977
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-04 14:57:06-07	1877978
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-04 14:57:25-07	1877979
/	203.0.113.188	GET	200 OK	2016-07-04 14:56:29-07	1877980
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-04 14:56:47-07	1877981
/	203.0.113.243	GET	200 OK	2016-07-04 14:56:35-07	1877982
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-04 14:57:09-07	1877983
/	203.0.113.248	GET	200 OK	2016-07-04 14:56:43-07	1877984
/article/candidate-is-jerkq	203.0.113.248	GET	404 NOT FOUND	2016-07-04 14:57:43-07	1877985
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-04 14:57:08-07	1877986
/	198.51.100.172	GET	200 OK	2016-07-04 14:56:52-07	1877987
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-04 14:57:07-07	1877988
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 14:57:39-07	1877989
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 14:57:14-07	1877990
/	203.0.113.96	GET	200 OK	2016-07-04 14:56:59-07	1877991
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 14:57:29-07	1877992
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-04 14:57:57-07	1877993
/	192.0.2.22	GET	200 OK	2016-07-04 14:57:01-07	1877994
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-04 14:57:54-07	1877995
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 14:57:21-07	1877996
/	198.51.100.7	GET	200 OK	2016-07-04 14:57:08-07	1877997
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 14:58:08-07	1877998
/	203.0.113.252	GET	200 OK	2016-07-04 14:57:12-07	1877999
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-04 14:57:58-07	1878000
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 14:57:37-07	1878001
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-04 14:58:08-07	1878002
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-04 14:57:33-07	1878003
/	198.51.100.218	GET	200 OK	2016-07-04 14:57:15-07	1878004
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 14:58:07-07	1878005
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 14:58:06-07	1878006
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-04 14:58:10-07	1878007
/	192.0.2.57	GET	200 OK	2016-07-04 14:57:21-07	1878008
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 14:58:05-07	1878009
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 14:58:21-07	1878010
/	203.0.113.48	GET	200 OK	2016-07-04 14:57:24-07	1878011
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-04 14:57:53-07	1878012
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-04 14:58:09-07	1878013
/	192.0.2.61	GET	200 OK	2016-07-04 14:57:30-07	1878014
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-04 14:58:15-07	1878015
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 14:58:23-07	1878016
/	198.51.100.63	GET	200 OK	2016-07-04 14:57:38-07	1878017
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-04 14:58:38-07	1878018
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 14:57:56-07	1878019
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-04 14:58:29-07	1878020
/	203.0.113.86	GET	200 OK	2016-07-04 14:57:40-07	1878021
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-04 14:58:35-07	1878022
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-04 14:58:21-07	1878023
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-04 14:57:59-07	1878024
/	192.0.2.171	GET	200 OK	2016-07-04 14:57:46-07	1878025
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-04 14:58:19-07	1878026
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-04 14:58:28-07	1878027
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-04 14:58:44-07	1878028
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 14:58:27-07	1878029
/	192.0.2.116	GET	200 OK	2016-07-04 14:57:47-07	1878030
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-04 14:58:35-07	1878031
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-04 14:58:30-07	1878032
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-04 14:58:47-07	1878033
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-04 14:58:44-07	1878034
/	192.0.2.185	GET	200 OK	2016-07-04 14:57:50-07	1878035
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-04 14:58:28-07	1878036
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-04 14:58:11-07	1878037
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 14:58:27-07	1878038
/	192.0.2.250	GET	200 OK	2016-07-04 14:57:58-07	1878039
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-04 14:58:21-07	1878040
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-04 14:58:56-07	1878041
/	192.0.2.41	GET	200 OK	2016-07-04 14:58:08-07	1878042
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 14:58:43-07	1878043
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 14:58:23-07	1878044
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 14:58:59-07	1878045
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-04 14:58:34-07	1878046
/	192.0.2.195	GET	200 OK	2016-07-04 14:58:09-07	1878047
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-04 14:58:45-07	1878048
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-04 14:58:48-07	1878049
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-04 14:58:33-07	1878050
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-04 14:58:35-07	1878051
/	192.0.2.157	GET	200 OK	2016-07-04 14:58:16-07	1878052
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-04 14:59:15-07	1878053
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-04 14:58:47-07	1878054
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-04 14:59:12-07	1878055
/	203.0.113.247	GET	200 OK	2016-07-04 14:58:26-07	1878056
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-04 14:59:01-07	1878057
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-04 14:58:58-07	1878058
/	203.0.113.254	GET	200 OK	2016-07-04 14:58:33-07	1878059
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-04 14:58:52-07	1878060
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-04 14:59:32-07	1878061
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 14:58:59-07	1878062
/	203.0.113.34	GET	200 OK	2016-07-04 14:58:37-07	1878063
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-04 14:58:55-07	1878064
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-04 14:59:16-07	1878065
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-04 14:59:27-07	1878066
/	198.51.100.3	GET	200 OK	2016-07-04 14:58:45-07	1878067
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-04 14:59:01-07	1878068
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-04 14:59:10-07	1878069
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-04 14:59:23-07	1878070
/	192.0.2.176	GET	200 OK	2016-07-04 14:58:55-07	1878071
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 14:59:29-07	1878072
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-04 14:59:18-07	1878073
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 14:59:10-07	1878074
/	192.0.2.128	GET	200 OK	2016-07-04 14:58:58-07	1878075
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 14:59:30-07	1878076
/	192.0.2.52	GET	200 OK	2016-07-04 14:58:59-07	1878077
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 14:59:25-07	1878078
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-04 14:59:55-07	1878079
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-04 14:59:38-07	1878080
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 14:59:34-07	1878081
/	192.0.2.125	GET	200 OK	2016-07-04 14:59:04-07	1878082
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-04 14:59:21-07	1878083
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-04 14:59:32-07	1878084
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-04 14:59:30-07	1878085
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-04 15:00:03-07	1878086
/	192.0.2.30	GET	200 OK	2016-07-04 14:59:09-07	1878087
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-04 15:00:05-07	1878088
/article/media-obsessed-with-bearsj	192.0.2.30	GET	404 NOT FOUND	2016-07-04 14:59:36-07	1878089
/	203.0.113.201	GET	200 OK	2016-07-04 14:59:16-07	1878090
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 14:59:43-07	1878091
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 14:59:40-07	1878092
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-04 14:59:47-07	1878093
/	192.0.2.230	GET	200 OK	2016-07-04 14:59:23-07	1878094
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-04 14:59:41-07	1878095
/	203.0.113.16	GET	200 OK	2016-07-04 14:59:25-07	1878096
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 15:00:12-07	1878097
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-04 15:00:09-07	1878098
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-04 14:59:51-07	1878099
/	192.0.2.235	GET	200 OK	2016-07-04 14:59:29-07	1878100
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-04 15:00:14-07	1878101
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-04 15:00:24-07	1878102
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-04 15:00:25-07	1878103
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-04 14:59:51-07	1878104
/	198.51.100.199	GET	200 OK	2016-07-04 14:59:33-07	1878105
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-04 14:59:55-07	1878106
/	192.0.2.168	GET	200 OK	2016-07-04 14:59:39-07	1878107
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-04 14:59:59-07	1878108
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-04 15:00:12-07	1878109
/	203.0.113.194	GET	200 OK	2016-07-04 14:59:49-07	1878110
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-04 15:00:39-07	1878111
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 15:00:46-07	1878112
/	203.0.113.231	GET	200 OK	2016-07-04 14:59:57-07	1878113
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 15:00:31-07	1878114
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-04 15:00:45-07	1878115
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 15:00:31-07	1878116
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-04 15:00:22-07	1878117
/	203.0.113.54	GET	200 OK	2016-07-04 15:00:06-07	1878118
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-04 15:01:01-07	1878119
/	198.51.100.218	GET	200 OK	2016-07-04 15:00:08-07	1878120
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-04 15:00:41-07	1878121
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 15:00:45-07	1878122
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 15:01:05-07	1878123
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-04 15:00:30-07	1878124
/	203.0.113.37	GET	200 OK	2016-07-04 15:00:15-07	1878125
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-04 15:01:00-07	1878126
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-04 15:00:30-07	1878127
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 15:01:15-07	1878128
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-04 15:00:56-07	1878129
/	198.51.100.119	GET	200 OK	2016-07-04 15:00:22-07	1878130
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 15:00:57-07	1878131
/	192.0.2.123	GET	200 OK	2016-07-04 15:00:27-07	1878132
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 15:00:48-07	1878133
/	198.51.100.99	GET	200 OK	2016-07-04 15:00:34-07	1878134
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-04 15:01:24-07	1878135
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-04 15:01:20-07	1878136
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-04 15:01:15-07	1878137
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-04 15:00:52-07	1878138
/	203.0.113.3	GET	200 OK	2016-07-04 15:00:39-07	1878139
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 15:01:08-07	1878140
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 15:01:21-07	1878141
/	203.0.113.124	GET	200 OK	2016-07-04 15:00:45-07	1878142
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-04 15:01:18-07	1878143
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-04 15:01:37-07	1878144
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-04 15:01:15-07	1878145
/	198.51.100.35	GET	200 OK	2016-07-04 15:00:54-07	1878146
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 15:01:48-07	1878147
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 15:01:37-07	1878148
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-04 15:01:35-07	1878149
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 15:01:49-07	1878150
/	192.0.2.5	GET	200 OK	2016-07-04 15:00:56-07	1878151
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-04 15:01:17-07	1878152
/	203.0.113.97	GET	200 OK	2016-07-04 15:01:02-07	1878153
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-04 15:01:36-07	1878154
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-04 15:01:46-07	1878155
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-04 15:02:01-07	1878156
/	198.51.100.105	GET	200 OK	2016-07-04 15:01:09-07	1878157
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-04 15:01:40-07	1878158
/	198.51.100.208	GET	200 OK	2016-07-04 15:01:11-07	1878159
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-04 15:01:57-07	1878160
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 15:01:28-07	1878161
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-04 15:01:38-07	1878162
/	192.0.2.195	GET	200 OK	2016-07-04 15:01:12-07	1878163
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-04 15:01:42-07	1878164
/	203.0.113.131	GET	200 OK	2016-07-04 15:01:21-07	1878165
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-04 15:02:07-07	1878166
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 15:01:54-07	1878167
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-04 15:01:56-07	1878168
/	203.0.113.160	GET	200 OK	2016-07-04 15:01:30-07	1878169
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 15:01:46-07	1878170
/	192.0.2.39	GET	200 OK	2016-07-04 15:01:33-07	1878171
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-04 15:01:50-07	1878172
/	203.0.113.79	GET	200 OK	2016-07-04 15:01:34-07	1878173
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 15:02:19-07	1878174
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-04 15:02:30-07	1878175
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-04 15:02:12-07	1878176
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-04 15:02:14-07	1878177
/	192.0.2.199	GET	200 OK	2016-07-04 15:01:40-07	1878178
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-04 15:02:18-07	1878179
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-04 15:02:32-07	1878180
/	203.0.113.44	GET	200 OK	2016-07-04 15:01:45-07	1878181
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-04 15:02:10-07	1878182
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 15:02:16-07	1878183
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-04 15:02:18-07	1878184
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-04 15:02:22-07	1878185
/	198.51.100.72	GET	200 OK	2016-07-04 15:01:46-07	1878186
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-04 15:02:10-07	1878187
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 15:02:20-07	1878188
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-04 15:02:34-07	1878189
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-04 15:02:10-07	1878190
/	192.0.2.147	GET	200 OK	2016-07-04 15:01:54-07	1878191
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-04 15:02:45-07	1878192
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-04 15:02:40-07	1878193
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-04 15:02:26-07	1878194
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-04 15:02:48-07	1878195
/	198.51.100.60	GET	200 OK	2016-07-04 15:02:00-07	1878196
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-04 15:02:17-07	1878197
/	198.51.100.235	GET	200 OK	2016-07-04 15:02:07-07	1878198
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-04 15:02:44-07	1878199
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-04 15:02:56-07	1878200
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-04 15:03:05-07	1878201
/	203.0.113.80	GET	200 OK	2016-07-04 15:02:09-07	1878202
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-04 15:02:31-07	1878203
/	198.51.100.223	GET	200 OK	2016-07-04 15:02:11-07	1878204
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 15:02:30-07	1878205
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-04 15:02:46-07	1878206
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-04 15:02:31-07	1878207
/	198.51.100.46	GET	200 OK	2016-07-04 15:02:19-07	1878208
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 15:03:08-07	1878209
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 15:03:02-07	1878210
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-04 15:03:09-07	1878211
/	198.51.100.217	GET	200 OK	2016-07-04 15:02:20-07	1878212
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-04 15:02:40-07	1878213
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-04 15:02:37-07	1878214
/	198.51.100.230	GET	200 OK	2016-07-04 15:02:30-07	1878215
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-04 15:03:07-07	1878216
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 15:03:16-07	1878217
/	203.0.113.214	GET	200 OK	2016-07-04 15:02:32-07	1878218
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 15:02:55-07	1878219
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 15:03:08-07	1878220
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-04 15:03:23-07	1878221
/	198.51.100.25	GET	200 OK	2016-07-04 15:02:42-07	1878222
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 15:03:28-07	1878223
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-04 15:03:37-07	1878224
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 15:03:22-07	1878225
/	192.0.2.155	GET	200 OK	2016-07-04 15:02:50-07	1878226
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 15:03:14-07	1878227
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-04 15:03:20-07	1878228
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-04 15:03:19-07	1878229
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 15:03:40-07	1878231
/	198.51.100.6	GET	200 OK	2016-07-04 15:03:05-07	1878232
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-04 15:03:55-07	1878233
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-04 15:03:20-07	1878234
/	198.51.100.25	GET	200 OK	2016-07-04 15:03:07-07	1878235
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-04 15:03:26-07	1878236
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-04 15:03:41-07	1878237
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 15:03:30-07	1878238
/	192.0.2.156	GET	200 OK	2016-07-04 15:03:14-07	1878239
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-04 15:03:35-07	1878240
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-04 15:04:13-07	1878241
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-04 15:04:10-07	1878242
/	198.51.100.227	GET	200 OK	2016-07-04 15:03:19-07	1878243
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 15:04:15-07	1878244
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-04 15:04:08-07	1878245
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-04 15:04:02-07	1878246
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-04 15:04:11-07	1878247
/	198.51.100.44	GET	200 OK	2016-07-04 15:03:25-07	1878248
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-04 15:03:46-07	1878249
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-04 15:04:14-07	1878250
/	192.0.2.94	GET	200 OK	2016-07-04 15:03:33-07	1878251
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-04 15:03:53-07	1878252
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-04 15:04:25-07	1878253
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 15:04:19-07	1878254
/	192.0.2.168	GET	200 OK	2016-07-04 15:03:39-07	1878255
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-04 15:03:58-07	1878256
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 15:04:22-07	1878257
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-04 15:04:26-07	1878258
/	198.51.100.47	GET	200 OK	2016-07-04 15:03:40-07	1878259
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-04 15:03:56-07	1878260
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-04 15:04:09-07	1878261
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-04 15:04:37-07	1878262
/	192.0.2.190	GET	200 OK	2016-07-04 15:03:42-07	1878263
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-04 15:04:13-07	1878264
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 15:03:57-07	1878265
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 15:04:25-07	1878266
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 15:04:16-07	1878267
/	198.51.100.210	GET	200 OK	2016-07-04 15:03:51-07	1878268
/article/trouble-for-troubledn	198.51.100.210	GET	404 NOT FOUND	2016-07-04 15:04:11-07	1878269
/	203.0.113.120	GET	200 OK	2016-07-04 15:03:56-07	1878270
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 15:04:37-07	1878271
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-04 15:04:43-07	1878272
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-04 15:04:23-07	1878273
/	203.0.113.41	GET	200 OK	2016-07-04 15:04:02-07	1878274
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-04 15:04:53-07	1878275
/	198.51.100.40	GET	200 OK	2016-07-04 15:04:04-07	1878276
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 15:04:44-07	1878277
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 15:04:46-07	1878278
/	203.0.113.153	GET	200 OK	2016-07-04 15:04:05-07	1878279
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-04 15:04:23-07	1878280
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-04 15:04:45-07	1878281
/	198.51.100.201	GET	200 OK	2016-07-04 15:04:11-07	1878282
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 15:04:47-07	1878283
/	203.0.113.232	GET	200 OK	2016-07-04 15:04:13-07	1878284
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 15:04:42-07	1878285
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 15:04:39-07	1878286
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-04 15:04:56-07	1878287
/	203.0.113.41	GET	200 OK	2016-07-04 15:04:23-07	1878288
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-04 15:05:14-07	1878289
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-04 15:04:58-07	1878290
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-04 15:04:56-07	1878291
/	198.51.100.170	GET	200 OK	2016-07-04 15:04:26-07	1878292
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-04 15:04:56-07	1878293
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 15:05:24-07	1878294
/	192.0.2.103	GET	200 OK	2016-07-04 15:04:33-07	1878295
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-04 15:04:57-07	1878296
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 15:04:57-07	1878297
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-04 15:05:00-07	1878298
/	203.0.113.103	GET	200 OK	2016-07-04 15:04:36-07	1878299
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-04 15:05:24-07	1878300
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-04 15:04:51-07	1878301
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-04 15:05:35-07	1878302
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-04 15:05:29-07	1878303
/	203.0.113.147	GET	200 OK	2016-07-04 15:04:46-07	1878304
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-04 15:05:19-07	1878305
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-04 15:05:03-07	1878306
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-04 15:05:41-07	1878307
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-04 15:05:46-07	1878308
/	192.0.2.156	GET	200 OK	2016-07-04 15:04:51-07	1878309
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-04 15:05:22-07	1878310
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-04 15:05:32-07	1878311
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-04 15:05:21-07	1878312
/	203.0.113.141	GET	200 OK	2016-07-04 15:04:53-07	1878313
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 15:05:32-07	1878314
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-04 15:05:23-07	1878315
/	198.51.100.136	GET	200 OK	2016-07-04 15:04:55-07	1878316
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-04 15:05:40-07	1878317
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-04 15:05:23-07	1878318
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-04 15:05:12-07	1878319
/	198.51.100.55	GET	200 OK	2016-07-04 15:05:04-07	1878320
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-04 15:06:00-07	1878321
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-04 15:05:46-07	1878322
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-04 15:05:20-07	1878323
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-04 15:05:27-07	1878324
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-04 15:05:49-07	1878326
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-04 15:05:35-07	1878327
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-04 15:06:10-07	1878328
/	192.0.2.149	GET	200 OK	2016-07-04 15:05:21-07	1878329
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 15:06:03-07	1878330
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 15:05:45-07	1878331
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-04 15:05:41-07	1878332
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-04 15:05:52-07	1878333
/	198.51.100.219	GET	200 OK	2016-07-04 15:05:23-07	1878334
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-04 15:06:02-07	1878335
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 15:06:14-07	1878336
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-04 15:06:17-07	1878337
/	203.0.113.67	GET	200 OK	2016-07-04 15:05:32-07	1878338
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-04 15:05:54-07	1878339
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-04 15:05:53-07	1878340
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-04 15:06:18-07	1878341
/	198.51.100.10	GET	200 OK	2016-07-04 15:05:35-07	1878342
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-04 15:06:06-07	1878343
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 15:06:09-07	1878344
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 15:06:00-07	1878345
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 15:06:25-07	1878346
/	203.0.113.38	GET	200 OK	2016-07-04 15:05:38-07	1878347
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 15:06:18-07	1878348
/	192.0.2.213	GET	200 OK	2016-07-04 15:05:48-07	1878349
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-04 15:06:15-07	1878350
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 15:06:17-07	1878351
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-04 15:06:42-07	1878352
/	198.51.100.103	GET	200 OK	2016-07-04 15:05:51-07	1878353
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-04 15:06:30-07	1878354
/	198.51.100.162	GET	200 OK	2016-07-04 15:06:01-07	1878355
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-04 15:06:28-07	1878356
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-04 15:06:48-07	1878357
/	192.0.2.57	GET	200 OK	2016-07-04 15:06:03-07	1878358
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-04 15:06:48-07	1878359
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-04 15:06:35-07	1878360
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 15:06:40-07	1878361
/	203.0.113.202	GET	200 OK	2016-07-04 15:06:07-07	1878362
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 15:06:55-07	1878363
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 15:06:42-07	1878364
/	203.0.113.68	GET	200 OK	2016-07-04 15:06:15-07	1878365
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 15:06:34-07	1878366
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-04 15:07:11-07	1878367
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 15:06:56-07	1878368
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 15:06:45-07	1878369
/	198.51.100.250	GET	200 OK	2016-07-04 15:06:21-07	1878370
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-04 15:06:40-07	1878371
/	203.0.113.220	GET	200 OK	2016-07-04 15:06:23-07	1878372
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-04 15:07:15-07	1878373
/	198.51.100.222	GET	200 OK	2016-07-04 15:06:31-07	1878374
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 15:06:57-07	1878375
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 15:06:51-07	1878376
/	198.51.100.236	GET	200 OK	2016-07-04 15:06:35-07	1878377
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-04 15:07:20-07	1878378
/	192.0.2.116	GET	200 OK	2016-07-04 15:06:39-07	1878379
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-04 15:06:59-07	1878380
/	203.0.113.23	GET	200 OK	2016-07-04 15:06:42-07	1878381
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-04 15:07:34-07	1878382
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-04 15:07:00-07	1878383
/	203.0.113.26	GET	200 OK	2016-07-04 15:06:45-07	1878384
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 15:07:15-07	1878385
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-04 15:07:29-07	1878386
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-04 15:07:21-07	1878387
/	198.51.100.88	GET	200 OK	2016-07-04 15:06:51-07	1878388
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 15:07:06-07	1878389
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 15:07:31-07	1878390
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-04 15:07:24-07	1878391
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-04 15:07:38-07	1878392
/	203.0.113.149	GET	200 OK	2016-07-04 15:07:00-07	1878393
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 15:07:52-07	1878394
/	198.51.100.204	GET	200 OK	2016-07-04 15:07:05-07	1878395
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-04 15:07:33-07	1878396
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-04 15:08:04-07	1878397
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-04 15:07:57-07	1878398
/	192.0.2.160	GET	200 OK	2016-07-04 15:07:15-07	1878399
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-04 15:07:33-07	1878400
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 15:07:46-07	1878401
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-04 15:07:34-07	1878402
/	203.0.113.2	GET	200 OK	2016-07-04 15:07:17-07	1878403
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-04 15:07:48-07	1878404
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 15:08:07-07	1878405
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 15:07:50-07	1878406
/	198.51.100.206	GET	200 OK	2016-07-04 15:07:20-07	1878407
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-04 15:08:11-07	1878408
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-04 15:08:19-07	1878409
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-04 15:07:53-07	1878410
/	203.0.113.131	GET	200 OK	2016-07-04 15:07:24-07	1878411
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-04 15:07:41-07	1878412
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-04 15:07:41-07	1878413
/	198.51.100.177	GET	200 OK	2016-07-04 15:07:32-07	1878414
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-04 15:08:29-07	1878415
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-04 15:08:10-07	1878416
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-04 15:07:54-07	1878417
/	192.0.2.134	GET	200 OK	2016-07-04 15:07:33-07	1878418
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-04 15:08:16-07	1878419
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-04 15:08:09-07	1878420
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 15:08:00-07	1878422
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 15:08:03-07	1878423
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-04 15:08:24-07	1878424
/	192.0.2.3	GET	200 OK	2016-07-04 15:07:41-07	1878425
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 15:08:32-07	1878426
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-04 15:08:00-07	1878427
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 15:08:02-07	1878428
/	203.0.113.146	GET	200 OK	2016-07-04 15:07:44-07	1878429
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 15:08:28-07	1878430
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 15:08:15-07	1878431
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 15:08:39-07	1878432
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 15:08:00-07	1878433
/	192.0.2.117	GET	200 OK	2016-07-04 15:07:48-07	1878434
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-04 15:08:03-07	1878435
/	203.0.113.240	GET	200 OK	2016-07-04 15:07:54-07	1878436
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 15:08:34-07	1878437
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-04 15:08:39-07	1878438
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-04 15:08:20-07	1878439
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 15:08:09-07	1878440
/	192.0.2.172	GET	200 OK	2016-07-04 15:08:04-07	1878441
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-04 15:08:26-07	1878442
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 15:08:37-07	1878443
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-04 15:08:37-07	1878444
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-04 15:08:21-07	1878445
/	192.0.2.91	GET	200 OK	2016-07-04 15:08:05-07	1878446
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-04 15:08:49-07	1878447
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-04 15:08:29-07	1878448
/	203.0.113.79	GET	200 OK	2016-07-04 15:08:09-07	1878449
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-04 15:08:26-07	1878450
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-04 15:09:00-07	1878451
/	203.0.113.57	GET	200 OK	2016-07-04 15:08:10-07	1878452
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-04 15:08:58-07	1878453
/	203.0.113.180	GET	200 OK	2016-07-04 15:08:15-07	1878454
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 15:09:08-07	1878455
/	198.51.100.112	GET	200 OK	2016-07-04 15:08:24-07	1878456
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-04 15:09:05-07	1878457
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-04 15:09:20-07	1878458
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-04 15:09:20-07	1878459
/	198.51.100.208	GET	200 OK	2016-07-04 15:08:29-07	1878460
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-04 15:09:15-07	1878461
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 15:09:16-07	1878462
/	203.0.113.48	GET	200 OK	2016-07-04 15:08:30-07	1878463
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-04 15:09:25-07	1878464
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-04 15:09:22-07	1878465
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-04 15:08:47-07	1878466
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-04 15:08:57-07	1878467
/	198.51.100.81	GET	200 OK	2016-07-04 15:08:31-07	1878468
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 15:08:55-07	1878469
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 15:09:23-07	1878470
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 15:08:52-07	1878471
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-04 15:09:05-07	1878472
/	192.0.2.121	GET	200 OK	2016-07-04 15:08:37-07	1878473
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-04 15:09:06-07	1878474
/	192.0.2.64	GET	200 OK	2016-07-04 15:08:45-07	1878475
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-04 15:09:21-07	1878476
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-04 15:09:41-07	1878477
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-04 15:09:22-07	1878478
/	203.0.113.184	GET	200 OK	2016-07-04 15:08:46-07	1878479
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 15:09:14-07	1878480
/	198.51.100.37	GET	200 OK	2016-07-04 15:08:55-07	1878481
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-04 15:09:47-07	1878482
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-04 15:09:21-07	1878483
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-04 15:09:23-07	1878484
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 15:09:33-07	1878485
/	203.0.113.88	GET	200 OK	2016-07-04 15:09:00-07	1878486
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-04 15:09:21-07	1878487
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-04 15:09:57-07	1878488
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-04 15:09:38-07	1878489
/	192.0.2.102	GET	200 OK	2016-07-04 15:09:07-07	1878490
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-04 15:10:04-07	1878491
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 15:09:43-07	1878492
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-04 15:09:32-07	1878493
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 15:09:49-07	1878494
/	192.0.2.184	GET	200 OK	2016-07-04 15:09:13-07	1878495
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-04 15:09:51-07	1878496
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 15:09:45-07	1878497
/	192.0.2.86	GET	200 OK	2016-07-04 15:09:17-07	1878498
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 15:09:37-07	1878499
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-04 15:10:16-07	1878500
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 15:09:36-07	1878501
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-04 15:09:56-07	1878502
/	192.0.2.43	GET	200 OK	2016-07-04 15:09:27-07	1878503
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-04 15:09:54-07	1878504
/	203.0.113.99	GET	200 OK	2016-07-04 15:09:31-07	1878505
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-04 15:10:07-07	1878506
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-04 15:09:49-07	1878507
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-04 15:09:47-07	1878508
/	192.0.2.35	GET	200 OK	2016-07-04 15:09:36-07	1878509
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 15:10:01-07	1878510
/	203.0.113.111	GET	200 OK	2016-07-04 15:09:44-07	1878511
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-04 15:10:21-07	1878512
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 15:10:05-07	1878513
/article/candidate-is-jerkb	203.0.113.111	GET	404 NOT FOUND	2016-07-04 15:10:03-07	1878514
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-04 15:10:24-07	1878515
/	198.51.100.151	GET	200 OK	2016-07-04 15:09:52-07	1878516
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 15:10:09-07	1878517
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-04 15:10:38-07	1878518
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 15:10:25-07	1878519
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-04 15:10:08-07	1878520
/	192.0.2.12	GET	200 OK	2016-07-04 15:09:59-07	1878521
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 15:10:40-07	1878522
/	192.0.2.91	GET	200 OK	2016-07-04 15:10:02-07	1878523
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 15:10:23-07	1878524
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 15:10:29-07	1878525
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-04 15:10:56-07	1878526
/	192.0.2.193	GET	200 OK	2016-07-04 15:10:10-07	1878527
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 15:10:41-07	1878528
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-04 15:10:51-07	1878529
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 15:10:58-07	1878530
/	198.51.100.188	GET	200 OK	2016-07-04 15:10:18-07	1878531
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-04 15:11:18-07	1878532
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-04 15:11:12-07	1878533
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-04 15:11:16-07	1878534
/	192.0.2.206	GET	200 OK	2016-07-04 15:10:26-07	1878535
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-04 15:10:56-07	1878536
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-04 15:11:15-07	1878537
/	203.0.113.148	GET	200 OK	2016-07-04 15:10:33-07	1878538
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-04 15:10:55-07	1878539
/	192.0.2.72	GET	200 OK	2016-07-04 15:10:40-07	1878540
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-04 15:11:37-07	1878541
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-04 15:11:16-07	1878542
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-04 15:11:34-07	1878543
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-04 15:11:03-07	1878544
/	203.0.113.113	GET	200 OK	2016-07-04 15:10:49-07	1878545
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-04 15:11:23-07	1878546
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-04 15:11:12-07	1878547
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-04 15:11:40-07	1878548
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 15:11:26-07	1878549
/	203.0.113.126	GET	200 OK	2016-07-04 15:10:54-07	1878550
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 15:11:47-07	1878551
/	198.51.100.16	GET	200 OK	2016-07-04 15:11:02-07	1878552
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 15:11:37-07	1878553
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-04 15:11:28-07	1878554
/	192.0.2.95	GET	200 OK	2016-07-04 15:11:10-07	1878555
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-04 15:11:47-07	1878556
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-04 15:11:50-07	1878557
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-04 15:11:28-07	1878558
/	203.0.113.250	GET	200 OK	2016-07-04 15:11:11-07	1878559
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-04 15:12:07-07	1878560
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-04 15:12:09-07	1878561
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-04 15:11:52-07	1878562
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-04 15:11:54-07	1878563
/	192.0.2.132	GET	200 OK	2016-07-04 15:11:20-07	1878564
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 15:12:12-07	1878565
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-04 15:12:05-07	1878566
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-04 15:11:47-07	1878567
/	198.51.100.138	GET	200 OK	2016-07-04 15:11:28-07	1878568
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-04 15:11:56-07	1878569
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 15:12:05-07	1878570
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-04 15:12:19-07	1878571
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-04 15:11:44-07	1878572
/	203.0.113.97	GET	200 OK	2016-07-04 15:11:37-07	1878573
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-04 15:12:06-07	1878574
/	192.0.2.73	GET	200 OK	2016-07-04 15:11:45-07	1878575
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 15:12:27-07	1878576
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 15:12:01-07	1878577
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 15:12:35-07	1878578
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 15:12:11-07	1878579
/	192.0.2.32	GET	200 OK	2016-07-04 15:11:48-07	1878580
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 15:12:29-07	1878581
/	192.0.2.1	GET	200 OK	2016-07-04 15:11:51-07	1878582
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 15:12:08-07	1878583
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-04 15:12:51-07	1878584
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-04 15:12:08-07	1878585
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-04 15:12:12-07	1878586
/	198.51.100.30	GET	200 OK	2016-07-04 15:11:56-07	1878587
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-04 15:12:37-07	1878588
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-04 15:12:11-07	1878589
/	192.0.2.178	GET	200 OK	2016-07-04 15:12:03-07	1878590
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 15:12:45-07	1878591
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-04 15:12:40-07	1878592
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-04 15:12:45-07	1878593
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-04 15:12:31-07	1878594
/	192.0.2.50	GET	200 OK	2016-07-04 15:12:05-07	1878595
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-04 15:12:40-07	1878596
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-04 15:12:51-07	1878597
/	198.51.100.133	GET	200 OK	2016-07-04 15:12:12-07	1878598
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-04 15:12:59-07	1878599
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-04 15:12:37-07	1878600
/	203.0.113.172	GET	200 OK	2016-07-04 15:12:18-07	1878601
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-04 15:13:18-07	1878602
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-04 15:13:14-07	1878603
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-04 15:12:42-07	1878604
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-04 15:12:48-07	1878605
/	192.0.2.188	GET	200 OK	2016-07-04 15:12:25-07	1878606
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 15:12:55-07	1878607
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-04 15:12:42-07	1878608
/	203.0.113.7	GET	200 OK	2016-07-04 15:12:28-07	1878609
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-04 15:13:28-07	1878610
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-04 15:13:27-07	1878611
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-04 15:12:49-07	1878612
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 15:13:24-07	1878613
/	192.0.2.92	GET	200 OK	2016-07-04 15:12:29-07	1878614
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-04 15:12:55-07	1878615
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 15:13:29-07	1878616
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-04 15:13:26-07	1878617
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-04 15:13:05-07	1878618
/	203.0.113.88	GET	200 OK	2016-07-04 15:12:34-07	1878619
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 15:13:18-07	1878620
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 15:13:26-07	1878621
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 15:13:06-07	1878622
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-04 15:13:07-07	1878623
/	203.0.113.120	GET	200 OK	2016-07-04 15:12:37-07	1878624
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 15:13:19-07	1878625
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-04 15:13:35-07	1878626
/	203.0.113.115	GET	200 OK	2016-07-04 15:12:39-07	1878627
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-04 15:13:18-07	1878628
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-04 15:13:37-07	1878629
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-04 15:12:55-07	1878630
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-04 15:12:56-07	1878631
/	203.0.113.254	GET	200 OK	2016-07-04 15:12:46-07	1878632
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 15:13:29-07	1878633
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 15:13:29-07	1878634
/	198.51.100.170	GET	200 OK	2016-07-04 15:12:49-07	1878635
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 15:13:40-07	1878636
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-04 15:13:25-07	1878637
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 15:13:20-07	1878638
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-04 15:13:48-07	1878639
/	198.51.100.46	GET	200 OK	2016-07-04 15:12:54-07	1878640
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-04 15:13:41-07	1878641
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-04 15:13:54-07	1878642
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-04 15:13:23-07	1878643
/	198.51.100.137	GET	200 OK	2016-07-04 15:13:01-07	1878644
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-04 15:13:42-07	1878645
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-04 15:13:43-07	1878646
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-04 15:13:50-07	1878647
/	203.0.113.6	GET	200 OK	2016-07-04 15:13:08-07	1878648
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-04 15:13:41-07	1878649
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-04 15:13:29-07	1878650
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 15:13:32-07	1878651
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 15:13:31-07	1878652
/	203.0.113.186	GET	200 OK	2016-07-04 15:13:09-07	1878653
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-04 15:13:24-07	1878654
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 15:14:00-07	1878655
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-04 15:13:36-07	1878656
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 15:13:42-07	1878657
/	203.0.113.168	GET	200 OK	2016-07-04 15:13:12-07	1878658
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 15:13:40-07	1878659
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-04 15:13:53-07	1878660
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 15:14:07-07	1878661
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 15:13:52-07	1878662
/	192.0.2.130	GET	200 OK	2016-07-04 15:13:22-07	1878663
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-04 15:13:59-07	1878664
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-04 15:14:16-07	1878665
/	198.51.100.117	GET	200 OK	2016-07-04 15:13:31-07	1878666
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-04 15:14:04-07	1878667
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 15:13:54-07	1878668
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 15:14:00-07	1878669
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-04 15:14:23-07	1878670
/	203.0.113.186	GET	200 OK	2016-07-04 15:13:35-07	1878671
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 15:14:15-07	1878672
/	203.0.113.86	GET	200 OK	2016-07-04 15:13:42-07	1878673
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-04 15:14:04-07	1878674
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 15:14:14-07	1878675
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 15:14:10-07	1878676
/	203.0.113.85	GET	200 OK	2016-07-04 15:13:47-07	1878677
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 15:14:09-07	1878678
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-04 15:14:25-07	1878679
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 15:14:32-07	1878680
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 15:14:11-07	1878681
/	192.0.2.8	GET	200 OK	2016-07-04 15:13:50-07	1878682
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 15:14:19-07	1878683
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-04 15:14:21-07	1878684
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 15:14:47-07	1878685
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-04 15:14:42-07	1878686
/	203.0.113.57	GET	200 OK	2016-07-04 15:13:52-07	1878687
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 15:14:25-07	1878688
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 15:14:36-07	1878689
/	198.51.100.127	GET	200 OK	2016-07-04 15:13:57-07	1878690
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 15:14:39-07	1878691
/	192.0.2.145	GET	200 OK	2016-07-04 15:14:02-07	1878692
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-04 15:14:54-07	1878693
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-04 15:14:25-07	1878694
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 15:14:46-07	1878695
/	203.0.113.61	GET	200 OK	2016-07-04 15:14:11-07	1878696
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 15:14:45-07	1878697
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 15:14:32-07	1878698
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 15:14:29-07	1878699
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 15:14:32-07	1878700
/	192.0.2.20	GET	200 OK	2016-07-04 15:14:20-07	1878701
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-04 15:15:13-07	1878702
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-04 15:15:16-07	1878703
/	198.51.100.132	GET	200 OK	2016-07-04 15:14:25-07	1878704
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-04 15:15:15-07	1878705
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 15:15:08-07	1878706
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-04 15:15:25-07	1878707
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-04 15:15:11-07	1878708
/	192.0.2.37	GET	200 OK	2016-07-04 15:14:28-07	1878709
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 15:15:26-07	1878710
/	192.0.2.245	GET	200 OK	2016-07-04 15:14:38-07	1878711
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-04 15:14:59-07	1878712
/	192.0.2.114	GET	200 OK	2016-07-04 15:14:44-07	1878713
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-04 15:15:05-07	1878714
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-04 15:15:18-07	1878715
/	192.0.2.134	GET	200 OK	2016-07-04 15:14:45-07	1878716
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-04 15:15:27-07	1878717
/	203.0.113.127	GET	200 OK	2016-07-04 15:14:54-07	1878718
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-04 15:15:42-07	1878719
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-04 15:15:46-07	1878720
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 15:15:35-07	1878721
/	198.51.100.97	GET	200 OK	2016-07-04 15:15:03-07	1878722
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-04 15:15:41-07	1878723
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-04 15:15:44-07	1878724
/	198.51.100.144	GET	200 OK	2016-07-04 15:15:08-07	1878725
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-04 15:15:49-07	1878726
/	198.51.100.163	GET	200 OK	2016-07-04 15:15:11-07	1878727
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 15:15:30-07	1878728
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-04 15:15:37-07	1878729
/	192.0.2.225	GET	200 OK	2016-07-04 15:15:13-07	1878730
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-04 15:15:40-07	1878731
/	203.0.113.1	GET	200 OK	2016-07-04 15:15:19-07	1878732
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-04 15:16:09-07	1878733
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-04 15:16:13-07	1878734
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-04 15:16:03-07	1878735
/	192.0.2.45	GET	200 OK	2016-07-04 15:15:24-07	1878736
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-04 15:16:00-07	1878737
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-04 15:15:51-07	1878738
/	198.51.100.233	GET	200 OK	2016-07-04 15:15:29-07	1878739
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 15:16:09-07	1878740
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-04 15:16:13-07	1878741
/	203.0.113.119	GET	200 OK	2016-07-04 15:15:36-07	1878742
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-04 15:15:56-07	1878743
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-04 15:16:12-07	1878744
/	203.0.113.160	GET	200 OK	2016-07-04 15:15:44-07	1878745
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-04 15:16:16-07	1878746
/	198.51.100.123	GET	200 OK	2016-07-04 15:15:46-07	1878747
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-04 15:16:02-07	1878748
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-04 15:16:23-07	1878749
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-04 15:16:01-07	1878750
/	203.0.113.198	GET	200 OK	2016-07-04 15:15:50-07	1878751
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-04 15:16:30-07	1878752
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-04 15:16:22-07	1878753
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-04 15:16:38-07	1878754
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-04 15:16:24-07	1878755
/	203.0.113.3	GET	200 OK	2016-07-04 15:15:54-07	1878756
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 15:16:45-07	1878757
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-04 15:16:13-07	1878758
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 15:16:12-07	1878759
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-04 15:16:19-07	1878760
/	203.0.113.116	GET	200 OK	2016-07-04 15:15:59-07	1878761
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-04 15:16:28-07	1878762
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-04 15:16:40-07	1878763
/	198.51.100.150	GET	200 OK	2016-07-04 15:16:07-07	1878764
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-04 15:16:28-07	1878765
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-04 15:16:28-07	1878766
/	203.0.113.159	GET	200 OK	2016-07-04 15:16:16-07	1878767
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 15:17:00-07	1878768
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-04 15:16:36-07	1878769
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-04 15:16:58-07	1878770
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 15:17:10-07	1878771
/	192.0.2.208	GET	200 OK	2016-07-04 15:16:21-07	1878772
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-04 15:16:42-07	1878773
/	203.0.113.32	GET	200 OK	2016-07-04 15:16:22-07	1878774
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-04 15:16:39-07	1878775
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-04 15:16:57-07	1878776
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-04 15:16:54-07	1878777
/	203.0.113.14	GET	200 OK	2016-07-04 15:16:28-07	1878778
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-04 15:17:19-07	1878779
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 15:17:24-07	1878780
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-04 15:17:06-07	1878781
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-04 15:17:20-07	1878782
/	203.0.113.129	GET	200 OK	2016-07-04 15:16:29-07	1878783
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 15:17:16-07	1878784
/	192.0.2.47	GET	200 OK	2016-07-04 15:16:31-07	1878785
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 15:17:09-07	1878786
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-04 15:17:01-07	1878787
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-04 15:16:48-07	1878788
/	203.0.113.111	GET	200 OK	2016-07-04 15:16:36-07	1878789
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-04 15:17:33-07	1878790
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-04 15:17:16-07	1878791
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-04 15:16:59-07	1878792
/	198.51.100.254	GET	200 OK	2016-07-04 15:16:43-07	1878793
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-04 15:17:24-07	1878794
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-04 15:17:32-07	1878795
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-04 15:17:41-07	1878796
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-04 15:17:42-07	1878797
/	203.0.113.117	GET	200 OK	2016-07-04 15:16:51-07	1878798
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-04 15:17:38-07	1878799
/	198.51.100.21	GET	200 OK	2016-07-04 17:18:59-07	1883359
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-04 15:17:08-07	1878800
/	192.0.2.128	GET	200 OK	2016-07-04 15:16:57-07	1878801
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 15:17:25-07	1878802
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 15:17:27-07	1878803
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-04 15:17:37-07	1878804
/	198.51.100.114	GET	200 OK	2016-07-04 15:17:07-07	1878805
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-04 15:17:32-07	1878806
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 15:17:36-07	1878807
/	203.0.113.62	GET	200 OK	2016-07-04 15:17:10-07	1878808
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-04 15:17:59-07	1878809
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-04 15:17:55-07	1878810
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-04 15:17:25-07	1878811
/	198.51.100.187	GET	200 OK	2016-07-04 15:17:20-07	1878812
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-04 15:17:56-07	1878813
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 15:18:19-07	1878814
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-04 15:17:42-07	1878815
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 15:17:44-07	1878816
/	192.0.2.61	GET	200 OK	2016-07-04 15:17:26-07	1878817
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 15:18:17-07	1878818
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 15:17:50-07	1878819
/	203.0.113.254	GET	200 OK	2016-07-04 15:17:28-07	1878820
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-04 15:18:26-07	1878821
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 15:18:06-07	1878822
/	198.51.100.200	GET	200 OK	2016-07-04 15:17:30-07	1878823
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-04 15:18:15-07	1878824
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-04 15:18:22-07	1878825
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 15:18:26-07	1878826
/	198.51.100.48	GET	200 OK	2016-07-04 15:17:33-07	1878827
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-04 15:17:49-07	1878828
/	192.0.2.177	GET	200 OK	2016-07-04 15:17:43-07	1878829
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-04 15:18:26-07	1878830
/	192.0.2.219	GET	200 OK	2016-07-04 15:17:52-07	1878831
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-04 15:18:07-07	1878832
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-04 15:18:11-07	1878833
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 15:18:41-07	1878834
/	198.51.100.33	GET	200 OK	2016-07-04 15:17:57-07	1878835
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-04 15:18:21-07	1878836
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-04 15:18:14-07	1878837
/	192.0.2.78	GET	200 OK	2016-07-04 15:18:07-07	1878838
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-04 15:18:24-07	1878839
/	192.0.2.68	GET	200 OK	2016-07-04 15:18:10-07	1878840
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 15:18:37-07	1878841
/	192.0.2.117	GET	200 OK	2016-07-04 15:18:15-07	1878842
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-04 15:19:15-07	1878843
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-04 15:18:30-07	1878844
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 15:19:06-07	1878845
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-04 15:19:04-07	1878846
/	198.51.100.9	GET	200 OK	2016-07-04 15:18:25-07	1878847
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-04 15:18:46-07	1878848
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-04 15:18:43-07	1878849
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-04 15:19:13-07	1878850
/	203.0.113.95	GET	200 OK	2016-07-04 15:18:30-07	1878851
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 15:19:30-07	1878852
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-04 15:19:09-07	1878853
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-04 15:19:00-07	1878854
/	192.0.2.89	GET	200 OK	2016-07-04 15:18:37-07	1878855
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-04 15:19:30-07	1878856
/	192.0.2.17	GET	200 OK	2016-07-04 15:18:40-07	1878857
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 15:19:02-07	1878858
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-04 15:19:38-07	1878859
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 15:18:57-07	1878860
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 15:19:15-07	1878861
/	203.0.113.19	GET	200 OK	2016-07-04 15:18:42-07	1878862
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 15:19:34-07	1878863
/	203.0.113.196	GET	200 OK	2016-07-04 15:18:45-07	1878864
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 15:19:32-07	1878865
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-04 15:19:34-07	1878866
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 15:19:03-07	1878867
/	192.0.2.38	GET	200 OK	2016-07-04 15:18:53-07	1878868
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 15:19:21-07	1878869
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 15:19:47-07	1878870
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-04 15:19:15-07	1878871
/article/candidate-is-jerkm	192.0.2.38	GET	404 NOT FOUND	2016-07-04 15:19:27-07	1878872
/	203.0.113.64	GET	200 OK	2016-07-04 15:19:03-07	1878873
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 15:19:59-07	1878874
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-04 15:19:22-07	1878875
/	198.51.100.170	GET	200 OK	2016-07-04 15:19:10-07	1878876
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 15:19:39-07	1878877
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-04 15:19:40-07	1878878
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-04 15:19:58-07	1878879
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 15:19:47-07	1878880
/	198.51.100.223	GET	200 OK	2016-07-04 15:19:18-07	1878881
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-04 15:19:58-07	1878882
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-04 15:19:35-07	1878883
/	203.0.113.192	GET	200 OK	2016-07-04 15:19:22-07	1878884
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-04 15:20:11-07	1878885
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 15:20:22-07	1878886
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 15:20:09-07	1878887
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 15:19:53-07	1878888
/	192.0.2.254	GET	200 OK	2016-07-04 15:19:23-07	1878889
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-04 15:19:55-07	1878890
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-04 15:20:05-07	1878891
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-04 15:20:10-07	1878892
/	203.0.113.247	GET	200 OK	2016-07-04 15:19:26-07	1878893
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-04 15:20:05-07	1878894
/article/trouble-for-troubledr	203.0.113.247	GET	404 NOT FOUND	2016-07-04 15:20:06-07	1878895
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-04 15:20:03-07	1878896
/	198.51.100.186	GET	200 OK	2016-07-04 15:19:33-07	1878897
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-04 15:20:25-07	1878898
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 15:20:33-07	1878899
/	198.51.100.203	GET	200 OK	2016-07-04 15:19:39-07	1878900
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-04 15:20:29-07	1878901
/	198.51.100.51	GET	200 OK	2016-07-04 15:19:44-07	1878902
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-04 15:20:25-07	1878903
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-04 15:20:28-07	1878904
/	192.0.2.8	GET	200 OK	2016-07-04 15:19:52-07	1878905
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-04 15:20:10-07	1878906
/article/bad-things-gonea	192.0.2.8	GET	404 NOT FOUND	2016-07-04 15:20:42-07	1878907
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 15:20:32-07	1878908
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 15:20:50-07	1878909
/	192.0.2.176	GET	200 OK	2016-07-04 15:19:53-07	1878910
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 15:20:15-07	1878911
/	203.0.113.245	GET	200 OK	2016-07-04 15:20:02-07	1878912
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-04 15:20:51-07	1878913
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-04 15:20:34-07	1878914
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-04 15:20:55-07	1878915
/	203.0.113.20	GET	200 OK	2016-07-04 15:20:05-07	1878916
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-04 15:20:40-07	1878917
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-04 15:20:36-07	1878918
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-04 15:20:24-07	1878919
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-04 15:21:02-07	1878920
/	203.0.113.125	GET	200 OK	2016-07-04 15:20:15-07	1878921
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-04 15:20:39-07	1878922
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-04 15:20:35-07	1878923
/	198.51.100.118	GET	200 OK	2016-07-04 15:20:24-07	1878924
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 15:21:23-07	1878925
/	192.0.2.122	GET	200 OK	2016-07-04 15:20:28-07	1878926
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-04 15:21:15-07	1878927
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-04 15:21:22-07	1878928
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-04 15:21:18-07	1878929
/	203.0.113.220	GET	200 OK	2016-07-04 15:20:31-07	1878930
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-04 15:20:50-07	1878931
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-04 15:20:56-07	1878932
/	203.0.113.112	GET	200 OK	2016-07-04 15:20:34-07	1878933
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 15:21:07-07	1878934
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 15:21:07-07	1878935
/	203.0.113.68	GET	200 OK	2016-07-04 15:20:42-07	1878936
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-04 15:20:59-07	1878937
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-04 15:21:37-07	1878938
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-04 15:21:23-07	1878939
/	203.0.113.148	GET	200 OK	2016-07-04 15:20:52-07	1878940
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-04 15:21:24-07	1878941
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 15:21:26-07	1878942
/	203.0.113.48	GET	200 OK	2016-07-04 15:21:01-07	1878943
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-04 15:21:18-07	1878944
/	203.0.113.26	GET	200 OK	2016-07-04 15:21:09-07	1878945
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-04 15:21:45-07	1878946
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-04 15:22:04-07	1878947
/	198.51.100.225	GET	200 OK	2016-07-04 15:21:16-07	1878948
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-04 15:21:33-07	1878949
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 15:21:39-07	1878950
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 15:22:09-07	1878951
/	203.0.113.120	GET	200 OK	2016-07-04 15:21:26-07	1878952
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-04 15:22:22-07	1878953
/	203.0.113.164	GET	200 OK	2016-07-04 15:21:35-07	1878954
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-04 15:22:06-07	1878955
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-04 15:22:19-07	1878956
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-04 15:22:01-07	1878957
/	203.0.113.172	GET	200 OK	2016-07-04 15:21:39-07	1878958
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-04 15:22:02-07	1878959
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-04 15:22:13-07	1878960
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-04 15:22:37-07	1878961
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-04 15:22:06-07	1878962
/	203.0.113.47	GET	200 OK	2016-07-04 15:21:42-07	1878963
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 15:22:17-07	1878964
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-04 15:22:05-07	1878965
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 15:22:21-07	1878966
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 15:22:26-07	1878967
/	192.0.2.82	GET	200 OK	2016-07-04 15:21:49-07	1878968
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-04 15:22:49-07	1878969
/	198.51.100.82	GET	200 OK	2016-07-04 15:21:59-07	1878970
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-04 15:22:36-07	1878971
/article/balloon-goons-doomedy	198.51.100.82	GET	404 NOT FOUND	2016-07-04 15:22:34-07	1878972
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 15:22:49-07	1878973
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 15:22:23-07	1878974
/	198.51.100.99	GET	200 OK	2016-07-04 15:22:05-07	1878975
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 15:22:23-07	1878976
/	192.0.2.6	GET	200 OK	2016-07-04 15:22:08-07	1878977
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 15:22:45-07	1878978
/	192.0.2.176	GET	200 OK	2016-07-04 15:22:13-07	1878979
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 15:22:57-07	1878980
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-04 15:22:30-07	1878981
/	203.0.113.242	GET	200 OK	2016-07-04 15:22:23-07	1878982
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 15:23:05-07	1878983
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-04 15:23:00-07	1878984
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-04 15:22:43-07	1878985
/	192.0.2.1	GET	200 OK	2016-07-04 15:22:27-07	1878986
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-04 15:22:45-07	1878987
/	198.51.100.149	GET	200 OK	2016-07-04 15:22:31-07	1878988
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-04 15:23:27-07	1878989
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 15:23:10-07	1878991
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 15:22:58-07	1878992
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-04 15:23:24-07	1878993
/	192.0.2.133	GET	200 OK	2016-07-04 15:22:44-07	1878994
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-04 15:23:22-07	1878995
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-04 15:23:04-07	1878996
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-04 15:23:07-07	1878997
/	203.0.113.82	GET	200 OK	2016-07-04 15:22:54-07	1878998
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 15:23:17-07	1878999
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-04 15:23:46-07	1879000
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 15:23:22-07	1879001
/	203.0.113.19	GET	200 OK	2016-07-04 15:23:01-07	1879002
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-04 15:23:16-07	1879003
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-04 15:23:36-07	1879004
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-04 15:23:41-07	1879005
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-04 15:23:34-07	1879006
/	192.0.2.22	GET	200 OK	2016-07-04 15:23:11-07	1879007
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-04 15:24:07-07	1879008
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-04 15:23:54-07	1879009
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-04 15:24:11-07	1879010
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 15:23:46-07	1879011
/	192.0.2.24	GET	200 OK	2016-07-04 15:23:14-07	1879012
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 15:24:03-07	1879013
/	203.0.113.251	GET	200 OK	2016-07-04 15:23:19-07	1879014
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-04 15:24:11-07	1879015
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 15:23:39-07	1879016
/	198.51.100.164	GET	200 OK	2016-07-04 15:23:22-07	1879017
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-04 15:23:40-07	1879018
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-04 15:23:56-07	1879019
/	198.51.100.243	GET	200 OK	2016-07-04 15:23:31-07	1879020
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 15:24:12-07	1879021
/	203.0.113.59	GET	200 OK	2016-07-04 15:23:40-07	1879022
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-04 15:24:09-07	1879023
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-04 15:24:09-07	1879024
/	203.0.113.57	GET	200 OK	2016-07-04 15:23:41-07	1879025
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 15:24:22-07	1879026
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 15:24:10-07	1879027
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-04 15:24:34-07	1879028
/	198.51.100.165	GET	200 OK	2016-07-04 15:23:48-07	1879029
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-04 15:24:41-07	1879030
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-04 15:24:15-07	1879031
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-04 15:24:29-07	1879032
/	192.0.2.237	GET	200 OK	2016-07-04 15:23:54-07	1879033
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-04 15:24:32-07	1879034
/	203.0.113.253	GET	200 OK	2016-07-04 15:24:02-07	1879035
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-04 15:24:18-07	1879036
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 15:24:36-07	1879037
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-04 15:24:36-07	1879038
/	198.51.100.89	GET	200 OK	2016-07-04 15:24:05-07	1879039
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 15:24:26-07	1879040
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-04 15:24:41-07	1879041
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-04 15:24:26-07	1879042
/	198.51.100.50	GET	200 OK	2016-07-04 15:24:08-07	1879043
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-04 15:25:07-07	1879044
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-04 15:24:54-07	1879045
/	198.51.100.162	GET	200 OK	2016-07-04 15:24:14-07	1879046
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 15:24:53-07	1879047
/	192.0.2.135	GET	200 OK	2016-07-04 15:24:24-07	1879048
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-04 15:24:57-07	1879049
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-04 15:25:02-07	1879050
/	192.0.2.143	GET	200 OK	2016-07-04 15:24:27-07	1879051
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-04 15:25:16-07	1879052
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-04 15:24:58-07	1879053
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-04 15:25:14-07	1879054
/	192.0.2.97	GET	200 OK	2016-07-04 15:24:29-07	1879055
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-04 15:24:53-07	1879056
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 15:25:09-07	1879057
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-04 15:25:03-07	1879058
/	203.0.113.39	GET	200 OK	2016-07-04 15:24:35-07	1879059
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-04 15:25:22-07	1879060
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 15:24:52-07	1879061
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-04 15:25:13-07	1879062
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 15:24:51-07	1879063
/	203.0.113.169	GET	200 OK	2016-07-04 15:24:38-07	1879064
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-04 15:25:13-07	1879065
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-04 15:25:19-07	1879066
/	192.0.2.244	GET	200 OK	2016-07-04 15:24:40-07	1879067
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 15:25:04-07	1879068
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-04 15:25:03-07	1879069
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-04 15:25:40-07	1879070
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-04 15:25:18-07	1879071
/	198.51.100.145	GET	200 OK	2016-07-04 15:24:45-07	1879072
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 15:25:44-07	1879073
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-04 15:25:30-07	1879074
/	203.0.113.100	GET	200 OK	2016-07-04 15:24:46-07	1879075
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-04 15:25:24-07	1879076
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-04 15:25:44-07	1879077
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 15:25:34-07	1879078
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-04 15:25:41-07	1879079
/	198.51.100.204	GET	200 OK	2016-07-04 15:24:48-07	1879080
/article/bears-love-berriesd	198.51.100.204	GET	404 NOT FOUND	2016-07-04 15:25:06-07	1879081
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-04 15:25:15-07	1879082
/article/candidate-is-jerky	198.51.100.204	GET	404 NOT FOUND	2016-07-04 15:25:34-07	1879083
/	198.51.100.143	GET	200 OK	2016-07-04 15:24:55-07	1879084
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 15:25:20-07	1879085
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-04 15:25:23-07	1879086
/article/bears-love-berriesv	198.51.100.143	GET	404 NOT FOUND	2016-07-04 15:25:41-07	1879087
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-04 15:25:10-07	1879088
/	192.0.2.197	GET	200 OK	2016-07-04 15:25:05-07	1879089
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-04 15:25:54-07	1879090
/	203.0.113.37	GET	200 OK	2016-07-04 15:25:13-07	1879091
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 15:26:04-07	1879092
/	203.0.113.211	GET	200 OK	2016-07-04 15:25:14-07	1879093
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 15:26:12-07	1879094
/	192.0.2.242	GET	200 OK	2016-07-04 15:25:17-07	1879095
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 15:26:14-07	1879096
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 15:26:12-07	1879097
/	198.51.100.183	GET	200 OK	2016-07-04 15:25:21-07	1879098
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-04 15:25:37-07	1879099
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-04 15:25:48-07	1879100
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-04 15:26:18-07	1879101
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-04 15:25:56-07	1879102
/	192.0.2.192	GET	200 OK	2016-07-04 15:25:27-07	1879103
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-04 15:26:06-07	1879104
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-04 15:25:49-07	1879105
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 15:25:57-07	1879106
/	203.0.113.134	GET	200 OK	2016-07-04 15:25:30-07	1879107
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 15:25:58-07	1879108
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-04 15:25:46-07	1879109
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 15:25:49-07	1879110
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 15:26:21-07	1879111
/	192.0.2.140	GET	200 OK	2016-07-04 15:25:38-07	1879112
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-04 15:26:31-07	1879113
/article/candidate-is-jerky	192.0.2.140	GET	404 NOT FOUND	2016-07-04 15:26:36-07	1879114
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-04 15:26:38-07	1879115
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-04 15:25:56-07	1879116
/	198.51.100.84	GET	200 OK	2016-07-04 15:25:48-07	1879117
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-04 15:26:23-07	1879118
/	192.0.2.122	GET	200 OK	2016-07-04 15:25:51-07	1879119
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-04 15:26:38-07	1879120
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-04 15:26:17-07	1879121
/	198.51.100.51	GET	200 OK	2016-07-04 15:26:01-07	1879122
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 15:27:01-07	1879123
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-04 15:26:30-07	1879124
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 15:26:32-07	1879125
/	192.0.2.8	GET	200 OK	2016-07-04 15:26:08-07	1879126
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-04 15:26:45-07	1879127
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-04 15:26:43-07	1879128
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 15:26:30-07	1879129
/	192.0.2.171	GET	200 OK	2016-07-04 15:26:16-07	1879130
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 15:26:53-07	1879131
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 15:26:57-07	1879132
/	203.0.113.226	GET	200 OK	2016-07-04 15:26:21-07	1879133
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-04 15:26:49-07	1879134
/	192.0.2.197	GET	200 OK	2016-07-04 15:26:27-07	1879135
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 15:26:46-07	1879136
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 15:26:58-07	1879137
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 15:26:57-07	1879138
/	192.0.2.127	GET	200 OK	2016-07-04 15:26:37-07	1879139
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-04 15:27:21-07	1879140
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 15:27:31-07	1879141
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 15:27:35-07	1879142
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-04 15:27:35-07	1879143
/	203.0.113.57	GET	200 OK	2016-07-04 15:26:39-07	1879144
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 15:27:33-07	1879145
/	198.51.100.59	GET	200 OK	2016-07-04 15:26:49-07	1879146
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-04 15:27:16-07	1879147
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-04 15:27:37-07	1879148
/	198.51.100.185	GET	200 OK	2016-07-04 15:26:55-07	1879149
/article/bears-love-berriesw	198.51.100.185	GET	404 NOT FOUND	2016-07-04 15:27:12-07	1879150
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-04 15:27:24-07	1879151
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-04 15:27:30-07	1879152
/	203.0.113.196	GET	200 OK	2016-07-04 15:27:02-07	1879153
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 15:27:31-07	1879154
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 15:27:20-07	1879155
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-04 15:27:55-07	1879156
/article/candidate-is-jerkn	203.0.113.196	GET	404 NOT FOUND	2016-07-04 15:27:23-07	1879157
/	203.0.113.245	GET	200 OK	2016-07-04 15:27:03-07	1879158
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-04 15:27:51-07	1879159
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-04 15:27:18-07	1879160
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-04 15:27:46-07	1879161
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-04 15:28:03-07	1879162
/	198.51.100.21	GET	200 OK	2016-07-04 15:27:12-07	1879163
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-04 15:27:44-07	1879164
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 15:27:34-07	1879165
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-04 15:28:00-07	1879166
/	192.0.2.234	GET	200 OK	2016-07-04 15:27:22-07	1879167
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 15:28:12-07	1879168
/	192.0.2.161	GET	200 OK	2016-07-04 15:27:27-07	1879169
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 15:28:14-07	1879170
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-04 15:28:08-07	1879171
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-04 15:28:18-07	1879172
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-04 15:28:25-07	1879173
/	192.0.2.109	GET	200 OK	2016-07-04 15:27:36-07	1879174
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-04 15:28:14-07	1879175
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-04 15:28:15-07	1879176
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-04 15:28:16-07	1879177
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-04 15:28:22-07	1879178
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 15:28:07-07	1879180
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 15:28:32-07	1879181
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-04 15:28:27-07	1879182
/	203.0.113.32	GET	200 OK	2016-07-04 15:27:47-07	1879183
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-04 15:28:13-07	1879184
/	203.0.113.224	GET	200 OK	2016-07-04 15:27:57-07	1879185
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-04 15:28:46-07	1879186
/	198.51.100.149	GET	200 OK	2016-07-04 15:27:59-07	1879187
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-04 15:28:20-07	1879188
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 15:28:16-07	1879189
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 15:28:28-07	1879190
/	192.0.2.29	GET	200 OK	2016-07-04 15:28:08-07	1879191
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-04 15:28:24-07	1879192
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-04 15:28:27-07	1879193
/	192.0.2.203	GET	200 OK	2016-07-04 15:28:10-07	1879194
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-04 15:28:27-07	1879195
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-04 15:28:28-07	1879196
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-04 15:28:31-07	1879197
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 15:28:26-07	1879198
/	198.51.100.179	GET	200 OK	2016-07-04 15:28:11-07	1879199
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-04 15:29:05-07	1879200
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 15:29:00-07	1879201
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 15:29:07-07	1879202
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-04 15:28:26-07	1879203
/	203.0.113.152	GET	200 OK	2016-07-04 15:28:14-07	1879204
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-04 15:28:37-07	1879205
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-04 15:28:50-07	1879206
/	192.0.2.236	GET	200 OK	2016-07-04 15:28:21-07	1879207
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-04 15:29:20-07	1879208
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-04 15:29:13-07	1879209
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-04 15:29:10-07	1879210
/	203.0.113.96	GET	200 OK	2016-07-04 15:28:23-07	1879211
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-04 15:28:42-07	1879212
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-04 15:29:21-07	1879213
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-04 15:28:54-07	1879214
/	203.0.113.34	GET	200 OK	2016-07-04 15:28:33-07	1879215
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-04 15:28:49-07	1879216
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-04 15:29:18-07	1879217
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-04 15:29:31-07	1879218
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-04 15:29:25-07	1879219
/	203.0.113.78	GET	200 OK	2016-07-04 15:28:35-07	1879220
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-04 15:28:59-07	1879221
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-04 15:29:22-07	1879222
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-04 15:28:56-07	1879223
/	198.51.100.109	GET	200 OK	2016-07-04 15:28:43-07	1879224
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-04 15:29:00-07	1879225
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 15:29:35-07	1879226
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 15:29:31-07	1879227
/	203.0.113.31	GET	200 OK	2016-07-04 15:28:51-07	1879228
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-04 15:29:24-07	1879229
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-04 15:29:15-07	1879230
/	198.51.100.64	GET	200 OK	2016-07-04 15:28:57-07	1879231
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-04 15:29:15-07	1879232
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-04 15:29:45-07	1879233
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-04 15:29:38-07	1879234
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-04 15:29:42-07	1879235
/	198.51.100.220	GET	200 OK	2016-07-04 15:29:02-07	1879236
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 15:29:33-07	1879237
/	198.51.100.75	GET	200 OK	2016-07-04 15:29:03-07	1879238
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 15:29:49-07	1879239
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-04 15:29:35-07	1879240
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-04 15:29:36-07	1879241
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 15:29:34-07	1879242
/	192.0.2.152	GET	200 OK	2016-07-04 15:29:04-07	1879243
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 15:29:44-07	1879244
/	192.0.2.90	GET	200 OK	2016-07-04 15:29:13-07	1879245
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-04 15:29:58-07	1879246
/	203.0.113.193	GET	200 OK	2016-07-04 15:29:20-07	1879247
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 15:30:17-07	1879248
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-04 15:29:49-07	1879249
/	192.0.2.205	GET	200 OK	2016-07-04 15:29:27-07	1879250
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 15:30:18-07	1879251
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-04 15:30:08-07	1879252
/	198.51.100.30	GET	200 OK	2016-07-04 15:29:33-07	1879253
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 15:30:19-07	1879254
/	203.0.113.234	GET	200 OK	2016-07-04 15:29:34-07	1879255
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-04 15:29:59-07	1879256
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-04 15:30:28-07	1879257
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-04 15:30:18-07	1879258
/	203.0.113.235	GET	200 OK	2016-07-04 15:29:41-07	1879259
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-04 15:30:35-07	1879260
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-04 15:30:21-07	1879261
/	198.51.100.226	GET	200 OK	2016-07-04 15:29:46-07	1879262
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 15:30:11-07	1879263
/	198.51.100.143	GET	200 OK	2016-07-04 15:29:55-07	1879264
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 15:30:33-07	1879265
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-04 15:30:35-07	1879266
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 15:30:27-07	1879267
/	203.0.113.16	GET	200 OK	2016-07-04 15:29:59-07	1879268
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-04 15:30:31-07	1879269
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-04 15:30:41-07	1879270
/	198.51.100.97	GET	200 OK	2016-07-04 15:30:00-07	1879271
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-04 15:30:20-07	1879272
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-04 15:30:45-07	1879273
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-04 15:30:51-07	1879274
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-04 15:30:31-07	1879276
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-04 15:30:55-07	1879277
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-04 15:30:40-07	1879278
/	192.0.2.244	GET	200 OK	2016-07-04 15:30:19-07	1879279
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-04 15:30:42-07	1879280
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-04 15:31:06-07	1879281
/	203.0.113.41	GET	200 OK	2016-07-04 15:30:22-07	1879282
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-04 15:30:38-07	1879283
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 15:30:44-07	1879284
/	198.51.100.119	GET	200 OK	2016-07-04 15:30:24-07	1879285
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-04 15:31:14-07	1879286
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 15:30:44-07	1879287
/	203.0.113.228	GET	200 OK	2016-07-04 15:30:33-07	1879288
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-04 15:31:25-07	1879289
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-04 15:30:58-07	1879290
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 15:30:59-07	1879291
/	203.0.113.35	GET	200 OK	2016-07-04 15:30:41-07	1879292
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-04 15:31:23-07	1879293
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 15:31:32-07	1879294
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 15:31:05-07	1879295
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-04 15:30:57-07	1879296
/	203.0.113.10	GET	200 OK	2016-07-04 15:30:50-07	1879297
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-04 15:31:30-07	1879298
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-04 15:31:11-07	1879299
/	192.0.2.88	GET	200 OK	2016-07-04 15:30:53-07	1879300
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-04 15:31:25-07	1879301
/	203.0.113.110	GET	200 OK	2016-07-04 15:30:56-07	1879302
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-04 15:31:34-07	1879303
/	192.0.2.106	GET	200 OK	2016-07-04 15:31:04-07	1879304
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-04 15:32:04-07	1879305
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 15:31:21-07	1879306
/	198.51.100.31	GET	200 OK	2016-07-04 15:31:13-07	1879307
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-04 15:31:39-07	1879308
/	198.51.100.146	GET	200 OK	2016-07-04 15:31:21-07	1879309
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-04 15:31:46-07	1879310
/	192.0.2.196	GET	200 OK	2016-07-04 15:31:29-07	1879311
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-04 15:31:47-07	1879312
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 15:31:51-07	1879313
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-04 15:32:14-07	1879314
/	203.0.113.15	GET	200 OK	2016-07-04 15:31:34-07	1879315
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 15:31:53-07	1879316
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-04 15:32:08-07	1879317
/	203.0.113.141	GET	200 OK	2016-07-04 15:31:40-07	1879318
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-04 15:32:31-07	1879319
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-04 15:32:12-07	1879320
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-04 15:31:58-07	1879321
/article/balloon-goons-doomedj	203.0.113.141	GET	404 NOT FOUND	2016-07-04 15:32:08-07	1879322
/	203.0.113.135	GET	200 OK	2016-07-04 15:31:47-07	1879323
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-04 15:32:30-07	1879324
/article/candidate-is-jerkt	203.0.113.135	GET	404 NOT FOUND	2016-07-04 15:32:30-07	1879325
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-04 15:32:37-07	1879326
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 15:32:22-07	1879327
/	192.0.2.74	GET	200 OK	2016-07-04 15:31:53-07	1879328
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-04 15:32:14-07	1879329
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 15:32:32-07	1879330
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 15:32:29-07	1879331
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-04 15:32:25-07	1879332
/	192.0.2.16	GET	200 OK	2016-07-04 15:31:56-07	1879333
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-04 15:32:15-07	1879334
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-04 15:32:33-07	1879335
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-04 15:32:14-07	1879336
/	198.51.100.46	GET	200 OK	2016-07-04 15:32:00-07	1879337
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 15:32:48-07	1879338
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-04 15:32:24-07	1879339
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-04 15:32:21-07	1879340
/	192.0.2.21	GET	200 OK	2016-07-04 15:32:04-07	1879341
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-04 15:32:39-07	1879342
/	192.0.2.150	GET	200 OK	2016-07-04 15:32:10-07	1879343
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-04 15:32:27-07	1879344
/article/goats-eat-googlesx	192.0.2.150	GET	404 NOT FOUND	2016-07-04 15:32:53-07	1879345
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-04 15:33:09-07	1879346
/	192.0.2.52	GET	200 OK	2016-07-04 15:32:14-07	1879347
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-04 15:32:56-07	1879348
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-04 15:32:43-07	1879349
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 15:32:38-07	1879350
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 15:32:33-07	1879351
/	198.51.100.235	GET	200 OK	2016-07-04 15:32:16-07	1879352
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-04 15:32:55-07	1879353
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-04 15:32:56-07	1879354
/	203.0.113.199	GET	200 OK	2016-07-04 15:32:21-07	1879355
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 15:33:05-07	1879356
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 15:32:44-07	1879357
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 15:33:03-07	1879358
/	192.0.2.106	GET	200 OK	2016-07-04 15:32:30-07	1879359
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-04 15:33:10-07	1879360
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-04 15:32:50-07	1879361
/	198.51.100.111	GET	200 OK	2016-07-04 15:32:37-07	1879362
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-04 15:33:04-07	1879363
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-04 15:33:21-07	1879364
/	203.0.113.27	GET	200 OK	2016-07-04 15:32:40-07	1879365
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 15:33:31-07	1879366
/	192.0.2.173	GET	200 OK	2016-07-04 15:32:48-07	1879367
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-04 15:33:06-07	1879368
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-04 15:33:30-07	1879369
/	192.0.2.10	GET	200 OK	2016-07-04 15:32:54-07	1879370
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-04 15:33:23-07	1879371
/	203.0.113.43	GET	200 OK	2016-07-04 15:32:58-07	1879372
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-04 15:33:34-07	1879373
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-04 15:33:42-07	1879374
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-04 15:33:16-07	1879375
/	203.0.113.72	GET	200 OK	2016-07-04 15:33:07-07	1879376
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 15:33:23-07	1879377
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-04 15:34:03-07	1879378
/	203.0.113.112	GET	200 OK	2016-07-04 15:33:12-07	1879379
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 15:33:52-07	1879380
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 15:33:37-07	1879381
/	192.0.2.185	GET	200 OK	2016-07-04 15:33:22-07	1879382
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 15:34:00-07	1879383
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-04 15:33:46-07	1879384
/	192.0.2.125	GET	200 OK	2016-07-04 15:33:27-07	1879385
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-04 15:34:20-07	1879386
/	198.51.100.215	GET	200 OK	2016-07-04 15:33:34-07	1879387
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-04 15:34:23-07	1879388
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 15:34:34-07	1879389
/	203.0.113.15	GET	200 OK	2016-07-04 15:33:44-07	1879390
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 15:34:12-07	1879391
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-04 15:34:39-07	1879392
/	192.0.2.34	GET	200 OK	2016-07-04 15:33:45-07	1879393
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 15:34:23-07	1879394
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 15:34:28-07	1879395
/	192.0.2.120	GET	200 OK	2016-07-04 15:33:55-07	1879396
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-04 15:34:53-07	1879397
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-04 15:34:53-07	1879398
/	198.51.100.170	GET	200 OK	2016-07-04 15:33:58-07	1879399
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 15:34:49-07	1879400
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-04 15:34:56-07	1879401
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-04 15:34:16-07	1879402
/	203.0.113.177	GET	200 OK	2016-07-04 15:34:04-07	1879403
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-04 15:34:43-07	1879404
/	203.0.113.176	GET	200 OK	2016-07-04 15:34:10-07	1879405
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-04 15:35:10-07	1879406
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-04 15:35:01-07	1879407
/	192.0.2.172	GET	200 OK	2016-07-04 15:34:17-07	1879408
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-04 15:34:39-07	1879409
/	192.0.2.140	GET	200 OK	2016-07-04 15:34:24-07	1879410
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-04 15:34:51-07	1879411
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-04 15:35:01-07	1879412
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-04 15:34:46-07	1879413
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-04 15:35:05-07	1879414
/	203.0.113.18	GET	200 OK	2016-07-04 15:34:31-07	1879415
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-04 15:34:48-07	1879416
/	198.51.100.32	GET	200 OK	2016-07-04 15:34:36-07	1879417
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-04 15:34:54-07	1879418
/	192.0.2.237	GET	200 OK	2016-07-04 15:34:43-07	1879419
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-04 15:35:30-07	1879420
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 15:35:18-07	1879421
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-04 15:35:10-07	1879422
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 15:35:29-07	1879423
/	198.51.100.38	GET	200 OK	2016-07-04 15:34:45-07	1879424
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-04 15:35:07-07	1879425
/	198.51.100.110	GET	200 OK	2016-07-04 15:34:51-07	1879426
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-04 15:35:11-07	1879427
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 15:35:27-07	1879428
/	198.51.100.190	GET	200 OK	2016-07-04 15:34:56-07	1879429
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-04 15:35:28-07	1879430
/	198.51.100.239	GET	200 OK	2016-07-04 15:35:06-07	1879431
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-04 15:35:21-07	1879432
/	203.0.113.80	GET	200 OK	2016-07-04 15:35:12-07	1879433
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-04 15:35:57-07	1879434
/	203.0.113.140	GET	200 OK	2016-07-04 15:35:19-07	1879435
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-04 15:36:16-07	1879436
/	198.51.100.143	GET	200 OK	2016-07-04 15:35:21-07	1879437
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 15:36:10-07	1879438
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-04 15:35:50-07	1879439
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-04 15:35:43-07	1879440
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 15:36:10-07	1879441
/	198.51.100.52	GET	200 OK	2016-07-04 15:35:22-07	1879442
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-04 15:35:58-07	1879443
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 15:36:09-07	1879444
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-04 15:35:51-07	1879445
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-04 15:36:12-07	1879446
/	203.0.113.187	GET	200 OK	2016-07-04 15:35:24-07	1879447
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-04 15:35:58-07	1879448
/	203.0.113.24	GET	200 OK	2016-07-04 15:35:26-07	1879449
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-04 15:35:59-07	1879450
/	192.0.2.170	GET	200 OK	2016-07-04 15:35:36-07	1879451
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-04 15:36:15-07	1879452
/	203.0.113.201	GET	200 OK	2016-07-04 15:35:40-07	1879453
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-04 15:36:30-07	1879454
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 15:36:36-07	1879455
/	203.0.113.254	GET	200 OK	2016-07-04 15:35:47-07	1879456
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-04 15:36:08-07	1879457
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-04 15:36:26-07	1879458
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-04 15:36:07-07	1879459
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 15:36:25-07	1879460
/	192.0.2.76	GET	200 OK	2016-07-04 15:35:56-07	1879461
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 15:36:44-07	1879462
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-04 15:36:23-07	1879463
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-04 15:36:48-07	1879464
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 15:36:23-07	1879465
/	192.0.2.156	GET	200 OK	2016-07-04 15:35:59-07	1879466
/	203.0.113.43	GET	200 OK	2016-07-04 17:29:35-07	1883740
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 15:36:56-07	1879467
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 15:36:37-07	1879468
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-04 15:36:35-07	1879469
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-04 15:36:30-07	1879470
/	203.0.113.168	GET	200 OK	2016-07-04 15:36:06-07	1879471
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 15:36:43-07	1879472
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 15:36:48-07	1879473
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-04 15:36:43-07	1879474
/	192.0.2.38	GET	200 OK	2016-07-04 15:36:08-07	1879475
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 15:36:40-07	1879476
/	203.0.113.244	GET	200 OK	2016-07-04 15:36:18-07	1879477
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-04 15:36:56-07	1879478
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-04 15:37:06-07	1879479
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-04 15:37:15-07	1879480
/	203.0.113.177	GET	200 OK	2016-07-04 15:36:20-07	1879481
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-04 15:36:48-07	1879482
/	198.51.100.35	GET	200 OK	2016-07-04 15:36:29-07	1879483
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-04 15:37:16-07	1879484
/	192.0.2.133	GET	200 OK	2016-07-04 15:36:38-07	1879485
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-04 15:37:27-07	1879486
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-04 15:37:34-07	1879487
/	203.0.113.20	GET	200 OK	2016-07-04 15:36:47-07	1879488
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-04 15:37:10-07	1879489
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-04 15:37:47-07	1879490
/	192.0.2.121	GET	200 OK	2016-07-04 15:36:48-07	1879491
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-04 15:37:09-07	1879492
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-04 15:37:28-07	1879493
/	203.0.113.16	GET	200 OK	2016-07-04 15:36:49-07	1879494
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 15:37:12-07	1879495
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 15:37:14-07	1879496
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-04 15:37:14-07	1879497
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-04 15:37:14-07	1879498
/	192.0.2.66	GET	200 OK	2016-07-04 15:36:57-07	1879499
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 15:37:49-07	1879500
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 15:37:27-07	1879501
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-04 15:37:42-07	1879502
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 15:37:49-07	1879503
/	198.51.100.37	GET	200 OK	2016-07-04 15:37:04-07	1879504
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-04 15:37:56-07	1879505
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-04 15:37:39-07	1879506
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-04 15:37:24-07	1879507
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-04 15:37:57-07	1879508
/	198.51.100.4	GET	200 OK	2016-07-04 15:37:08-07	1879509
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-04 15:38:03-07	1879510
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-04 15:37:59-07	1879511
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-04 15:37:42-07	1879512
/	198.51.100.198	GET	200 OK	2016-07-04 15:37:13-07	1879513
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-04 15:37:56-07	1879514
/	203.0.113.202	GET	200 OK	2016-07-04 15:37:21-07	1879515
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-04 15:38:06-07	1879516
/	198.51.100.7	GET	200 OK	2016-07-04 15:37:26-07	1879517
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-04 15:37:41-07	1879518
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-04 15:37:53-07	1879519
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-04 15:38:24-07	1879520
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 15:38:02-07	1879521
/	192.0.2.66	GET	200 OK	2016-07-04 15:37:30-07	1879522
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-04 15:38:05-07	1879523
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-04 15:38:29-07	1879524
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-04 15:38:05-07	1879525
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-04 15:37:50-07	1879526
/	203.0.113.35	GET	200 OK	2016-07-04 15:37:38-07	1879527
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 15:38:05-07	1879528
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-04 15:38:36-07	1879529
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-04 15:38:35-07	1879530
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 15:37:58-07	1879531
/	198.51.100.92	GET	200 OK	2016-07-04 15:37:40-07	1879532
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 15:38:37-07	1879533
/	192.0.2.20	GET	200 OK	2016-07-04 15:37:48-07	1879534
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-04 15:38:45-07	1879535
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-04 15:38:40-07	1879536
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-04 15:38:34-07	1879537
/	198.51.100.129	GET	200 OK	2016-07-04 15:37:53-07	1879538
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-04 15:38:37-07	1879539
/	198.51.100.234	GET	200 OK	2016-07-04 15:37:58-07	1879540
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-04 15:38:28-07	1879541
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-04 15:38:58-07	1879542
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-04 15:38:36-07	1879543
/	203.0.113.84	GET	200 OK	2016-07-04 15:38:08-07	1879544
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-04 15:39:06-07	1879545
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-04 15:38:53-07	1879546
/	198.51.100.46	GET	200 OK	2016-07-04 15:38:12-07	1879547
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 15:39:12-07	1879548
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 15:38:39-07	1879549
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-04 15:38:53-07	1879550
/	203.0.113.67	GET	200 OK	2016-07-04 15:38:13-07	1879551
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-04 15:38:36-07	1879552
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-04 15:38:46-07	1879553
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-04 15:38:33-07	1879554
/	192.0.2.109	GET	200 OK	2016-07-04 15:38:21-07	1879555
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-04 15:39:16-07	1879556
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-04 15:38:55-07	1879557
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 15:38:52-07	1879558
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-04 15:38:52-07	1879559
/	192.0.2.158	GET	200 OK	2016-07-04 15:38:30-07	1879560
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-04 15:38:52-07	1879561
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 15:39:10-07	1879562
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-04 15:39:23-07	1879563
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-04 15:39:03-07	1879564
/	192.0.2.146	GET	200 OK	2016-07-04 15:38:37-07	1879565
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-04 15:39:04-07	1879566
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-04 15:39:28-07	1879567
/	198.51.100.216	GET	200 OK	2016-07-04 15:38:38-07	1879568
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-04 15:39:08-07	1879569
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 15:38:56-07	1879570
/	203.0.113.157	GET	200 OK	2016-07-04 15:38:48-07	1879571
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 15:39:35-07	1879572
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-04 15:39:46-07	1879573
/	203.0.113.141	GET	200 OK	2016-07-04 15:38:50-07	1879574
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 15:39:19-07	1879575
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-04 15:39:25-07	1879576
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-04 15:39:50-07	1879577
/	198.51.100.56	GET	200 OK	2016-07-04 15:39:00-07	1879578
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-04 15:39:19-07	1879579
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-04 15:39:52-07	1879580
/	198.51.100.140	GET	200 OK	2016-07-04 15:39:09-07	1879581
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 15:39:44-07	1879582
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-04 15:40:01-07	1879583
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-04 15:39:46-07	1879584
/	198.51.100.46	GET	200 OK	2016-07-04 15:39:17-07	1879585
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 15:39:49-07	1879586
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 15:40:13-07	1879587
/	203.0.113.71	GET	200 OK	2016-07-04 15:39:27-07	1879588
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-04 15:40:17-07	1879589
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 15:40:03-07	1879590
/	203.0.113.142	GET	200 OK	2016-07-04 15:39:35-07	1879591
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 15:40:33-07	1879592
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 15:39:58-07	1879593
/	192.0.2.137	GET	200 OK	2016-07-04 15:39:39-07	1879594
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 15:40:33-07	1879595
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-04 15:40:16-07	1879596
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-04 15:40:27-07	1879597
/	198.51.100.112	GET	200 OK	2016-07-04 15:39:43-07	1879598
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-04 15:40:08-07	1879599
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-04 15:40:41-07	1879600
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-04 15:40:28-07	1879601
/	192.0.2.97	GET	200 OK	2016-07-04 15:39:44-07	1879602
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-04 15:40:37-07	1879603
/	203.0.113.69	GET	200 OK	2016-07-04 15:39:51-07	1879604
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 15:40:35-07	1879605
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-04 15:40:40-07	1879606
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-04 15:40:40-07	1879607
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-04 15:40:17-07	1879608
/	192.0.2.168	GET	200 OK	2016-07-04 15:39:53-07	1879609
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-04 15:40:53-07	1879610
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-04 15:40:21-07	1879611
/	198.51.100.45	GET	200 OK	2016-07-04 15:40:02-07	1879612
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 15:40:29-07	1879613
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 15:40:51-07	1879614
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 15:40:56-07	1879615
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 15:40:56-07	1879616
/	203.0.113.188	GET	200 OK	2016-07-04 15:40:03-07	1879617
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-04 15:40:18-07	1879618
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-04 15:40:31-07	1879619
/	192.0.2.157	GET	200 OK	2016-07-04 15:40:07-07	1879620
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-04 15:40:41-07	1879621
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 15:40:35-07	1879622
/	203.0.113.1	GET	200 OK	2016-07-04 15:40:11-07	1879623
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-04 15:40:55-07	1879624
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-04 15:40:33-07	1879625
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-04 15:40:38-07	1879626
/	192.0.2.134	GET	200 OK	2016-07-04 15:40:17-07	1879627
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 15:40:40-07	1879628
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 15:40:48-07	1879629
/	198.51.100.152	GET	200 OK	2016-07-04 15:40:22-07	1879630
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 15:41:10-07	1879631
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-04 15:41:19-07	1879632
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-04 15:41:05-07	1879633
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-04 15:40:45-07	1879634
/	198.51.100.42	GET	200 OK	2016-07-04 15:40:26-07	1879635
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-04 15:41:13-07	1879636
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-04 15:41:16-07	1879637
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-04 15:41:22-07	1879638
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 15:40:48-07	1879639
/	198.51.100.239	GET	200 OK	2016-07-04 15:40:34-07	1879640
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 15:41:21-07	1879641
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 15:41:09-07	1879642
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 15:41:06-07	1879643
/	198.51.100.21	GET	200 OK	2016-07-04 15:40:40-07	1879644
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 15:41:27-07	1879645
/	198.51.100.12	GET	200 OK	2016-07-04 15:40:41-07	1879646
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-04 15:41:16-07	1879647
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-04 15:41:25-07	1879648
/	198.51.100.46	GET	200 OK	2016-07-04 15:40:48-07	1879649
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 15:41:29-07	1879650
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 15:41:38-07	1879651
/	198.51.100.194	GET	200 OK	2016-07-04 15:40:52-07	1879652
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-04 15:41:46-07	1879653
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 15:41:28-07	1879654
/	198.51.100.67	GET	200 OK	2016-07-04 15:41:01-07	1879655
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-04 15:41:33-07	1879656
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 15:41:50-07	1879657
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 15:41:29-07	1879658
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-04 15:41:58-07	1879659
/	203.0.113.58	GET	200 OK	2016-07-04 15:41:04-07	1879660
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 15:41:27-07	1879661
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-04 15:41:34-07	1879662
/	203.0.113.155	GET	200 OK	2016-07-04 15:41:14-07	1879663
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-04 15:41:46-07	1879664
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 15:41:43-07	1879665
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 15:41:42-07	1879666
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 15:41:30-07	1879667
/	203.0.113.165	GET	200 OK	2016-07-04 15:41:18-07	1879668
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-04 15:41:46-07	1879669
/	192.0.2.129	GET	200 OK	2016-07-04 15:41:21-07	1879670
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 15:42:19-07	1879671
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-04 15:41:50-07	1879672
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-04 15:41:58-07	1879673
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 15:42:06-07	1879674
/	192.0.2.31	GET	200 OK	2016-07-04 15:41:22-07	1879675
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-04 15:42:08-07	1879676
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 15:41:56-07	1879677
/	198.51.100.48	GET	200 OK	2016-07-04 15:41:24-07	1879678
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-04 15:42:00-07	1879679
/	192.0.2.47	GET	200 OK	2016-07-04 15:41:30-07	1879680
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 15:41:54-07	1879681
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-04 15:41:51-07	1879682
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-04 15:41:56-07	1879683
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-04 15:42:03-07	1879684
/	203.0.113.47	GET	200 OK	2016-07-04 15:41:39-07	1879685
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-04 15:42:36-07	1879686
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-04 15:42:22-07	1879687
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-04 15:42:02-07	1879688
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-04 15:42:06-07	1879689
/	203.0.113.239	GET	200 OK	2016-07-04 15:41:46-07	1879690
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 15:42:10-07	1879691
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-04 15:42:04-07	1879692
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-04 15:42:03-07	1879693
/	198.51.100.154	GET	200 OK	2016-07-04 15:41:54-07	1879694
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 15:42:15-07	1879695
/	192.0.2.253	GET	200 OK	2016-07-04 15:42:04-07	1879696
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-04 15:42:39-07	1879697
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-04 15:43:00-07	1879698
/	192.0.2.214	GET	200 OK	2016-07-04 15:42:05-07	1879699
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-04 15:42:35-07	1879700
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-04 15:42:39-07	1879701
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-04 15:42:43-07	1879702
/	203.0.113.190	GET	200 OK	2016-07-04 15:42:06-07	1879703
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-04 15:42:57-07	1879704
/	198.51.100.18	GET	200 OK	2016-07-04 15:42:10-07	1879705
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 15:43:03-07	1879706
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 15:42:40-07	1879707
/	198.51.100.213	GET	200 OK	2016-07-04 15:42:16-07	1879708
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-04 15:42:47-07	1879709
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-04 15:43:06-07	1879710
/	203.0.113.65	GET	200 OK	2016-07-04 15:42:23-07	1879711
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-04 15:42:41-07	1879712
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-04 15:42:47-07	1879713
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-04 15:42:51-07	1879714
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-04 15:42:38-07	1879715
/	203.0.113.61	GET	200 OK	2016-07-04 15:42:25-07	1879716
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 15:43:13-07	1879717
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-04 15:42:42-07	1879718
/	198.51.100.221	GET	200 OK	2016-07-04 15:42:34-07	1879719
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-04 15:43:32-07	1879720
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-04 15:43:07-07	1879721
/	192.0.2.187	GET	200 OK	2016-07-04 15:42:42-07	1879722
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-04 15:43:11-07	1879723
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-04 15:43:10-07	1879724
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-04 15:43:04-07	1879725
/	192.0.2.249	GET	200 OK	2016-07-04 15:42:47-07	1879726
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 15:43:33-07	1879727
/	198.51.100.55	GET	200 OK	2016-07-04 15:42:48-07	1879728
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-04 15:43:03-07	1879729
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-04 15:43:14-07	1879730
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-04 15:43:08-07	1879731
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-04 15:43:12-07	1879732
/	203.0.113.243	GET	200 OK	2016-07-04 15:42:56-07	1879733
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-04 15:43:53-07	1879734
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-04 15:43:20-07	1879735
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-04 15:43:43-07	1879736
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-04 15:43:26-07	1879737
/	198.51.100.123	GET	200 OK	2016-07-04 15:43:01-07	1879738
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-04 15:43:22-07	1879739
/	198.51.100.188	GET	200 OK	2016-07-04 15:43:11-07	1879740
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-04 15:43:35-07	1879741
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-04 15:43:29-07	1879742
/	192.0.2.100	GET	200 OK	2016-07-04 15:43:17-07	1879743
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 15:43:39-07	1879744
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-04 15:44:10-07	1879745
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-04 15:43:35-07	1879746
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-04 15:44:05-07	1879747
/	192.0.2.52	GET	200 OK	2016-07-04 15:43:21-07	1879748
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-04 15:43:45-07	1879749
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 15:44:12-07	1879750
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 15:44:09-07	1879751
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-04 15:44:20-07	1879753
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-04 15:43:56-07	1879754
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-04 15:43:59-07	1879755
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-04 15:44:24-07	1879756
/	203.0.113.141	GET	200 OK	2016-07-04 15:43:37-07	1879757
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 15:44:02-07	1879758
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 15:44:30-07	1879759
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-04 15:44:06-07	1879760
/	192.0.2.141	GET	200 OK	2016-07-04 15:43:41-07	1879761
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 15:44:08-07	1879762
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-04 15:44:23-07	1879763
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-04 15:44:37-07	1879764
/	192.0.2.148	GET	200 OK	2016-07-04 15:43:50-07	1879765
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-04 15:44:11-07	1879766
/	198.51.100.39	GET	200 OK	2016-07-04 15:43:58-07	1879767
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 15:44:28-07	1879768
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-04 15:44:43-07	1879769
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 15:44:48-07	1879770
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-04 15:44:21-07	1879771
/	192.0.2.243	GET	200 OK	2016-07-04 15:44:03-07	1879772
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 15:44:32-07	1879773
/	198.51.100.114	GET	200 OK	2016-07-04 15:44:08-07	1879774
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-04 15:44:48-07	1879775
/	203.0.113.66	GET	200 OK	2016-07-04 15:44:12-07	1879776
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-04 15:44:29-07	1879777
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 15:44:36-07	1879778
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-04 15:44:46-07	1879779
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 15:44:42-07	1879780
/	198.51.100.108	GET	200 OK	2016-07-04 15:44:16-07	1879781
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 15:45:08-07	1879782
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-04 15:44:45-07	1879783
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 15:45:00-07	1879784
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-04 15:45:03-07	1879785
/	192.0.2.196	GET	200 OK	2016-07-04 15:44:22-07	1879786
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 15:45:15-07	1879787
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-04 15:44:40-07	1879788
/	203.0.113.108	GET	200 OK	2016-07-04 15:44:26-07	1879789
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-04 15:45:22-07	1879790
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 15:45:06-07	1879791
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 15:45:20-07	1879792
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 15:45:24-07	1879793
/	198.51.100.199	GET	200 OK	2016-07-04 15:44:33-07	1879794
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-04 15:44:57-07	1879795
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-04 15:44:50-07	1879796
/	192.0.2.100	GET	200 OK	2016-07-04 15:44:35-07	1879797
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-04 15:44:54-07	1879798
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 15:45:30-07	1879799
/	192.0.2.24	GET	200 OK	2016-07-04 15:44:38-07	1879800
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 15:45:35-07	1879801
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 15:44:56-07	1879802
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-04 15:45:27-07	1879803
/	203.0.113.187	GET	200 OK	2016-07-04 15:44:46-07	1879804
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-04 15:45:04-07	1879805
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-04 15:45:20-07	1879806
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-04 15:45:44-07	1879807
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-04 15:45:31-07	1879808
/	203.0.113.211	GET	200 OK	2016-07-04 15:44:52-07	1879809
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-04 15:45:09-07	1879810
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-04 15:45:08-07	1879811
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 15:45:08-07	1879812
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-04 15:45:29-07	1879813
/	203.0.113.228	GET	200 OK	2016-07-04 15:44:54-07	1879814
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-04 15:45:15-07	1879815
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-04 15:45:28-07	1879816
/	198.51.100.173	GET	200 OK	2016-07-04 15:44:58-07	1879817
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-04 15:45:25-07	1879818
/	203.0.113.186	GET	200 OK	2016-07-04 15:45:07-07	1879819
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-04 15:45:47-07	1879820
/	203.0.113.195	GET	200 OK	2016-07-04 15:45:14-07	1879821
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 15:45:48-07	1879822
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 15:45:53-07	1879823
/	198.51.100.219	GET	200 OK	2016-07-04 15:45:16-07	1879824
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-04 15:45:45-07	1879825
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 15:45:44-07	1879826
/	192.0.2.1	GET	200 OK	2016-07-04 15:45:26-07	1879827
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-04 15:46:14-07	1879828
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-04 15:45:57-07	1879829
/	198.51.100.71	GET	200 OK	2016-07-04 15:45:29-07	1879830
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-04 15:46:22-07	1879831
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-04 15:45:45-07	1879832
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-04 15:46:06-07	1879833
/	198.51.100.242	GET	200 OK	2016-07-04 15:45:32-07	1879834
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-04 15:46:28-07	1879835
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-04 15:45:59-07	1879836
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-04 15:46:04-07	1879837
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-04 15:46:20-07	1879838
/	198.51.100.232	GET	200 OK	2016-07-04 15:45:37-07	1879839
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-04 15:45:59-07	1879840
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-04 15:46:27-07	1879841
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-04 15:46:16-07	1879842
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-04 15:46:16-07	1879843
/	203.0.113.127	GET	200 OK	2016-07-04 15:45:41-07	1879844
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-04 15:46:14-07	1879845
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 15:46:10-07	1879846
/	192.0.2.182	GET	200 OK	2016-07-04 17:34:13-07	1883930
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-04 15:46:04-07	1879847
/	203.0.113.93	GET	200 OK	2016-07-04 15:45:42-07	1879848
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-04 15:46:21-07	1879849
/	192.0.2.34	GET	200 OK	2016-07-04 15:45:50-07	1879850
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-04 15:46:11-07	1879851
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 15:46:25-07	1879852
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-04 15:46:32-07	1879853
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-04 15:46:10-07	1879854
/	198.51.100.189	GET	200 OK	2016-07-04 15:45:56-07	1879855
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-04 15:46:41-07	1879856
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-04 15:46:29-07	1879857
/	192.0.2.20	GET	200 OK	2016-07-04 15:46:02-07	1879858
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-04 15:46:20-07	1879859
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-04 15:46:44-07	1879860
/	192.0.2.61	GET	200 OK	2016-07-04 15:46:08-07	1879861
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-04 15:46:44-07	1879862
/	198.51.100.182	GET	200 OK	2016-07-04 15:46:16-07	1879863
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-04 15:46:40-07	1879864
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-04 15:46:55-07	1879865
/	203.0.113.113	GET	200 OK	2016-07-04 15:46:25-07	1879866
/article/goats-eat-googlesx	203.0.113.113	GET	404 NOT FOUND	2016-07-04 15:47:14-07	1879867
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 15:46:49-07	1879868
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 15:47:03-07	1879869
/	192.0.2.158	GET	200 OK	2016-07-04 15:46:29-07	1879870
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-04 15:47:05-07	1879871
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 15:46:47-07	1879872
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 15:47:29-07	1879873
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-04 15:46:48-07	1879874
/	203.0.113.91	GET	200 OK	2016-07-04 15:46:30-07	1879875
/article/media-obsessed-with-bearsm	203.0.113.91	GET	404 NOT FOUND	2016-07-04 15:46:51-07	1879876
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-04 15:47:23-07	1879877
/	203.0.113.64	GET	200 OK	2016-07-04 15:46:33-07	1879878
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-04 15:46:57-07	1879879
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 15:47:18-07	1879880
/	198.51.100.10	GET	200 OK	2016-07-04 15:46:37-07	1879881
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-04 15:47:00-07	1879882
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 15:46:59-07	1879883
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 15:47:36-07	1879884
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-04 15:47:03-07	1879885
/	198.51.100.35	GET	200 OK	2016-07-04 15:46:40-07	1879886
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 15:47:35-07	1879887
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-04 15:47:09-07	1879888
/	192.0.2.142	GET	200 OK	2016-07-04 15:46:47-07	1879889
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-04 15:47:15-07	1879890
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-04 15:47:38-07	1879891
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-04 15:47:05-07	1879892
/	198.51.100.235	GET	200 OK	2016-07-04 15:46:52-07	1879893
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-04 15:47:17-07	1879894
/	192.0.2.225	GET	200 OK	2016-07-04 15:46:53-07	1879895
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-04 15:47:33-07	1879896
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-04 15:47:25-07	1879897
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-04 15:47:21-07	1879898
/	192.0.2.8	GET	200 OK	2016-07-04 15:46:57-07	1879899
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-04 15:47:45-07	1879900
/	192.0.2.13	GET	200 OK	2016-07-04 15:47:03-07	1879901
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 15:47:51-07	1879902
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-04 15:47:40-07	1879903
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 15:47:23-07	1879904
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-04 15:47:27-07	1879905
/	198.51.100.163	GET	200 OK	2016-07-04 15:47:13-07	1879906
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 15:47:34-07	1879907
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-04 15:47:34-07	1879908
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-04 15:48:05-07	1879909
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-04 15:47:30-07	1879910
/	198.51.100.42	GET	200 OK	2016-07-04 15:47:21-07	1879911
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-04 15:47:53-07	1879912
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 15:48:10-07	1879913
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-04 15:47:59-07	1879914
/	203.0.113.211	GET	200 OK	2016-07-04 15:47:31-07	1879915
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 15:48:20-07	1879916
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-04 15:48:26-07	1879917
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 15:48:09-07	1879918
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 15:48:03-07	1879919
/	198.51.100.139	GET	200 OK	2016-07-04 15:47:38-07	1879920
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-04 15:48:05-07	1879921
/	198.51.100.138	GET	200 OK	2016-07-04 15:47:40-07	1879922
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-04 15:48:04-07	1879923
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 15:47:56-07	1879924
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 15:48:18-07	1879925
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 15:48:16-07	1879926
/	192.0.2.174	GET	200 OK	2016-07-04 15:47:46-07	1879927
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 15:48:16-07	1879928
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-04 15:48:12-07	1879929
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-04 15:48:15-07	1879930
/	192.0.2.253	GET	200 OK	2016-07-04 15:47:55-07	1879931
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-04 15:48:35-07	1879932
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-04 15:48:15-07	1879933
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-04 15:48:24-07	1879934
/	192.0.2.35	GET	200 OK	2016-07-04 15:47:58-07	1879935
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 15:48:13-07	1879936
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-04 15:48:55-07	1879937
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 15:48:58-07	1879938
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 15:48:56-07	1879939
/	198.51.100.184	GET	200 OK	2016-07-04 15:48:07-07	1879940
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-04 15:49:03-07	1879941
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-04 15:48:58-07	1879943
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-04 15:48:36-07	1879944
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-04 15:49:13-07	1879945
/	203.0.113.56	GET	200 OK	2016-07-04 15:48:22-07	1879946
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 15:49:11-07	1879947
/	203.0.113.25	GET	200 OK	2016-07-04 15:48:25-07	1879948
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 15:48:41-07	1879949
/	192.0.2.248	GET	200 OK	2016-07-04 15:48:29-07	1879950
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-04 15:48:46-07	1879951
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-04 15:48:44-07	1879952
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 15:48:57-07	1879953
/	192.0.2.218	GET	200 OK	2016-07-04 15:48:33-07	1879954
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 15:49:07-07	1879955
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-04 15:49:04-07	1879956
/	192.0.2.121	GET	200 OK	2016-07-04 15:48:39-07	1879957
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-04 15:49:18-07	1879958
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-04 15:49:15-07	1879959
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-04 15:48:58-07	1879960
/	198.51.100.231	GET	200 OK	2016-07-04 15:48:47-07	1879961
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-04 15:49:38-07	1879962
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-04 15:49:12-07	1879963
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-04 15:49:39-07	1879964
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-04 15:49:27-07	1879965
/	198.51.100.181	GET	200 OK	2016-07-04 15:48:48-07	1879966
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-04 15:49:20-07	1879967
/	198.51.100.113	GET	200 OK	2016-07-04 15:48:52-07	1879968
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-04 15:49:07-07	1879969
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-04 15:49:31-07	1879970
/	192.0.2.197	GET	200 OK	2016-07-04 15:48:57-07	1879971
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 15:49:16-07	1879972
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 15:49:46-07	1879973
/	203.0.113.90	GET	200 OK	2016-07-04 15:48:58-07	1879974
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-04 15:49:52-07	1879975
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 15:49:34-07	1879976
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-04 15:49:41-07	1879977
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-04 15:49:21-07	1879978
/	198.51.100.81	GET	200 OK	2016-07-04 15:49:04-07	1879979
/article/trouble-for-troubledx	198.51.100.81	GET	404 NOT FOUND	2016-07-04 15:49:55-07	1879980
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 15:49:35-07	1879981
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-04 15:49:51-07	1879982
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-04 15:49:21-07	1879983
/	203.0.113.169	GET	200 OK	2016-07-04 15:49:07-07	1879984
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-04 15:49:44-07	1879985
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-04 15:49:58-07	1879986
/	198.51.100.11	GET	200 OK	2016-07-04 15:49:14-07	1879987
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-04 15:49:52-07	1879988
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-04 15:49:30-07	1879989
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-04 15:50:12-07	1879990
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-04 15:49:55-07	1879991
/	203.0.113.46	GET	200 OK	2016-07-04 15:49:20-07	1879992
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 15:49:44-07	1879993
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-04 15:50:16-07	1879994
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 15:49:54-07	1879995
/	198.51.100.74	GET	200 OK	2016-07-04 15:49:29-07	1879996
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 15:49:54-07	1879997
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-04 15:50:25-07	1879998
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-04 15:50:16-07	1879999
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 15:50:17-07	1880000
/	192.0.2.250	GET	200 OK	2016-07-04 15:49:33-07	1880001
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-04 15:49:53-07	1880002
/	203.0.113.199	GET	200 OK	2016-07-04 15:49:38-07	1880003
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 15:50:33-07	1880004
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-04 15:50:10-07	1880005
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-04 15:49:57-07	1880006
/	192.0.2.85	GET	200 OK	2016-07-04 15:49:45-07	1880007
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 15:50:33-07	1880008
/	203.0.113.196	GET	200 OK	2016-07-04 15:49:52-07	1880009
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-04 15:50:31-07	1880010
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-04 15:50:34-07	1880011
/	198.51.100.207	GET	200 OK	2016-07-04 15:49:57-07	1880012
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-04 15:50:46-07	1880013
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-04 15:50:13-07	1880014
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 15:50:57-07	1880015
/	192.0.2.65	GET	200 OK	2016-07-04 15:49:59-07	1880016
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-04 15:50:29-07	1880017
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 15:50:46-07	1880018
/	198.51.100.32	GET	200 OK	2016-07-04 15:50:05-07	1880019
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-04 15:50:42-07	1880020
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 15:51:04-07	1880021
/article/so-many-bearsv	198.51.100.32	GET	404 NOT FOUND	2016-07-04 15:50:56-07	1880022
/	203.0.113.174	GET	200 OK	2016-07-04 15:50:10-07	1880023
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 15:51:05-07	1880024
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-04 15:51:05-07	1880025
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-04 15:50:25-07	1880026
/	203.0.113.64	GET	200 OK	2016-07-04 15:50:15-07	1880027
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 15:50:31-07	1880028
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 15:50:41-07	1880029
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-04 15:50:42-07	1880030
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 15:50:32-07	1880031
/	203.0.113.63	GET	200 OK	2016-07-04 15:50:24-07	1880032
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-04 15:50:49-07	1880033
/	198.51.100.82	GET	200 OK	2016-07-04 15:50:30-07	1880034
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-04 15:51:03-07	1880035
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-04 15:51:03-07	1880036
/	192.0.2.246	GET	200 OK	2016-07-04 15:50:36-07	1880037
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 15:51:12-07	1880038
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 15:51:18-07	1880039
/	203.0.113.231	GET	200 OK	2016-07-04 15:50:44-07	1880040
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-04 15:51:13-07	1880041
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-04 15:51:28-07	1880042
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 15:51:43-07	1880043
/	198.51.100.136	GET	200 OK	2016-07-04 15:50:52-07	1880044
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 15:51:39-07	1880045
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 15:51:29-07	1880046
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-04 15:51:31-07	1880047
/	192.0.2.41	GET	200 OK	2016-07-04 15:51:00-07	1880048
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 15:51:25-07	1880049
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 15:51:38-07	1880050
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 15:51:45-07	1880051
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-04 15:51:28-07	1880052
/	203.0.113.180	GET	200 OK	2016-07-04 15:51:07-07	1880053
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-04 15:52:07-07	1880054
/	198.51.100.112	GET	200 OK	2016-07-04 15:51:13-07	1880055
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-04 15:52:13-07	1880056
/	198.51.100.143	GET	200 OK	2016-07-04 15:51:20-07	1880057
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-04 15:51:45-07	1880058
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 15:51:54-07	1880059
/	192.0.2.220	GET	200 OK	2016-07-04 15:51:27-07	1880060
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 15:52:22-07	1880061
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-04 15:51:57-07	1880062
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 15:51:50-07	1880063
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 15:51:50-07	1880064
/	203.0.113.138	GET	200 OK	2016-07-04 15:51:36-07	1880065
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-04 15:52:04-07	1880066
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-04 15:52:13-07	1880067
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 15:52:36-07	1880068
/	198.51.100.247	GET	200 OK	2016-07-04 15:51:46-07	1880069
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-04 15:52:03-07	1880070
/	198.51.100.80	GET	200 OK	2016-07-04 15:51:48-07	1880071
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 15:52:29-07	1880072
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 15:52:12-07	1880073
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 15:52:29-07	1880074
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 15:52:08-07	1880075
/	198.51.100.206	GET	200 OK	2016-07-04 15:51:54-07	1880076
/article/bears-love-berriesl	198.51.100.206	GET	404 NOT FOUND	2016-07-04 15:52:43-07	1880077
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-04 15:52:12-07	1880078
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-04 15:52:18-07	1880079
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 15:52:10-07	1880080
/	203.0.113.42	GET	200 OK	2016-07-04 15:51:56-07	1880081
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 15:52:52-07	1880082
/	198.51.100.142	GET	200 OK	2016-07-04 15:52:00-07	1880083
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-04 15:52:44-07	1880084
/	192.0.2.28	GET	200 OK	2016-07-04 15:52:03-07	1880085
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-04 15:52:18-07	1880086
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-04 15:52:37-07	1880087
/	203.0.113.76	GET	200 OK	2016-07-04 15:52:08-07	1880088
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 15:52:46-07	1880089
/	192.0.2.234	GET	200 OK	2016-07-04 15:52:18-07	1880090
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 15:53:08-07	1880091
/	198.51.100.109	GET	200 OK	2016-07-04 15:52:26-07	1880092
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-04 15:52:55-07	1880093
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 15:53:04-07	1880094
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-04 15:52:44-07	1880095
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 15:53:13-07	1880096
/	192.0.2.124	GET	200 OK	2016-07-04 15:52:34-07	1880097
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-04 15:53:23-07	1880098
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-04 15:53:10-07	1880099
/	192.0.2.20	GET	200 OK	2016-07-04 15:52:40-07	1880100
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 15:52:55-07	1880101
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-04 15:53:00-07	1880102
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-04 15:53:16-07	1880103
/	203.0.113.232	GET	200 OK	2016-07-04 15:52:49-07	1880104
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 15:53:31-07	1880105
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 15:53:36-07	1880106
/	203.0.113.203	GET	200 OK	2016-07-04 15:52:58-07	1880107
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-04 15:53:30-07	1880108
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 15:53:27-07	1880109
/	203.0.113.195	GET	200 OK	2016-07-04 15:53:07-07	1880110
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 15:53:55-07	1880111
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 15:53:51-07	1880112
/	198.51.100.69	GET	200 OK	2016-07-04 15:53:14-07	1880113
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 15:54:01-07	1880114
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-04 15:53:52-07	1880115
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 15:54:10-07	1880116
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-04 15:53:55-07	1880117
/	192.0.2.79	GET	200 OK	2016-07-04 15:53:15-07	1880118
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-04 15:53:45-07	1880119
/	192.0.2.60	GET	200 OK	2016-07-04 15:53:24-07	1880120
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 15:54:07-07	1880121
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-04 15:53:45-07	1880122
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 15:54:11-07	1880123
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-04 15:53:48-07	1880124
/	192.0.2.120	GET	200 OK	2016-07-04 15:53:34-07	1880125
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 15:54:34-07	1880126
/	198.51.100.251	GET	200 OK	2016-07-04 15:53:37-07	1880127
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-04 15:53:55-07	1880128
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-04 15:54:22-07	1880129
/	192.0.2.244	GET	200 OK	2016-07-04 15:53:42-07	1880130
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 15:54:17-07	1880131
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-04 15:54:14-07	1880132
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 15:54:19-07	1880134
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 15:54:24-07	1880135
/	203.0.113.254	GET	200 OK	2016-07-04 15:53:51-07	1880136
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 15:54:41-07	1880137
/	198.51.100.128	GET	200 OK	2016-07-04 15:54:01-07	1880138
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-04 15:54:34-07	1880139
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-04 15:54:47-07	1880140
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-04 15:55:01-07	1880141
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-04 15:54:18-07	1880142
/	203.0.113.143	GET	200 OK	2016-07-04 15:54:08-07	1880143
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-04 15:54:28-07	1880144
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-04 15:54:29-07	1880145
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-04 15:54:33-07	1880146
/	203.0.113.251	GET	200 OK	2016-07-04 15:54:11-07	1880147
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-04 15:54:55-07	1880148
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-04 15:54:42-07	1880149
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 15:54:44-07	1880150
/	203.0.113.79	GET	200 OK	2016-07-04 15:54:14-07	1880151
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-04 15:54:33-07	1880152
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-04 15:54:44-07	1880153
/article/so-many-bearsd	203.0.113.79	GET	404 NOT FOUND	2016-07-04 15:54:37-07	1880154
/	203.0.113.150	GET	200 OK	2016-07-04 15:54:24-07	1880155
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-04 15:54:49-07	1880156
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 15:55:17-07	1880157
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 15:54:39-07	1880158
/	198.51.100.67	GET	200 OK	2016-07-04 15:54:27-07	1880159
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-04 15:54:45-07	1880160
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-04 15:55:17-07	1880161
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-04 15:55:15-07	1880162
/	198.51.100.123	GET	200 OK	2016-07-04 15:54:30-07	1880163
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-04 15:55:14-07	1880164
/	198.51.100.163	GET	200 OK	2016-07-04 15:54:33-07	1880165
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 15:54:50-07	1880166
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-04 15:55:17-07	1880167
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 15:55:12-07	1880168
/	203.0.113.216	GET	200 OK	2016-07-04 15:54:38-07	1880169
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-04 15:55:07-07	1880170
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-04 15:55:07-07	1880171
/	203.0.113.49	GET	200 OK	2016-07-04 15:54:42-07	1880172
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-04 15:55:34-07	1880173
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-04 15:55:20-07	1880174
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-04 15:55:38-07	1880175
/	203.0.113.25	GET	200 OK	2016-07-04 15:54:47-07	1880176
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-04 15:55:43-07	1880177
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-04 15:55:02-07	1880178
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-04 15:55:34-07	1880179
/	198.51.100.139	GET	200 OK	2016-07-04 15:54:56-07	1880180
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-04 15:55:16-07	1880181
/	192.0.2.249	GET	200 OK	2016-07-04 15:55:00-07	1880182
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-04 15:55:58-07	1880183
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-04 15:55:49-07	1880184
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 15:55:31-07	1880185
/	192.0.2.197	GET	200 OK	2016-07-04 15:55:06-07	1880186
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-04 15:55:52-07	1880187
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-04 15:55:45-07	1880188
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-04 15:55:38-07	1880189
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-04 15:55:26-07	1880190
/	198.51.100.167	GET	200 OK	2016-07-04 15:55:16-07	1880191
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-04 15:56:11-07	1880192
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-04 15:55:31-07	1880193
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-04 15:55:50-07	1880194
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-04 15:55:32-07	1880195
/	203.0.113.159	GET	200 OK	2016-07-04 15:55:22-07	1880196
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 15:56:19-07	1880197
/	203.0.113.169	GET	200 OK	2016-07-04 15:55:31-07	1880198
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 15:55:52-07	1880199
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-04 15:56:16-07	1880200
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-04 15:56:28-07	1880201
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 15:56:12-07	1880202
/	203.0.113.178	GET	200 OK	2016-07-04 15:55:34-07	1880203
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 15:56:14-07	1880204
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 15:56:31-07	1880205
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-04 15:56:08-07	1880206
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 15:56:32-07	1880207
/	192.0.2.54	GET	200 OK	2016-07-04 15:55:43-07	1880208
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-04 15:56:18-07	1880209
/	203.0.113.122	GET	200 OK	2016-07-04 15:55:44-07	1880210
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 15:56:27-07	1880211
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-04 15:56:32-07	1880212
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-04 15:56:13-07	1880213
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-04 15:55:59-07	1880214
/	203.0.113.219	GET	200 OK	2016-07-04 15:55:53-07	1880215
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-04 15:56:51-07	1880216
/	192.0.2.111	GET	200 OK	2016-07-04 15:55:56-07	1880217
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-04 15:56:39-07	1880218
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 15:56:16-07	1880219
/	203.0.113.217	GET	200 OK	2016-07-04 15:56:00-07	1880220
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-04 15:56:49-07	1880221
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-04 15:56:36-07	1880222
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-04 15:57:00-07	1880223
/	198.51.100.76	GET	200 OK	2016-07-04 15:56:01-07	1880224
/article/candidate-is-jerkq	198.51.100.76	GET	404 NOT FOUND	2016-07-04 15:56:42-07	1880225
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 15:56:27-07	1880226
/article/candidate-is-jerkn	198.51.100.76	GET	404 NOT FOUND	2016-07-04 15:56:31-07	1880227
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 15:56:39-07	1880228
/	192.0.2.236	GET	200 OK	2016-07-04 15:56:11-07	1880229
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-04 15:56:52-07	1880230
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 15:57:09-07	1880231
/	203.0.113.55	GET	200 OK	2016-07-04 15:56:18-07	1880232
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-04 15:56:58-07	1880233
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-04 15:56:36-07	1880234
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-04 15:57:04-07	1880235
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-04 15:56:52-07	1880236
/	192.0.2.21	GET	200 OK	2016-07-04 15:56:24-07	1880237
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 15:57:12-07	1880238
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 15:57:06-07	1880239
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-04 15:57:10-07	1880240
/	192.0.2.164	GET	200 OK	2016-07-04 15:56:33-07	1880241
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-04 15:57:28-07	1880242
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-04 15:56:56-07	1880243
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-04 15:57:05-07	1880244
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-04 15:57:28-07	1880245
/	192.0.2.171	GET	200 OK	2016-07-04 15:56:38-07	1880246
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-04 15:57:20-07	1880247
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-04 15:56:58-07	1880248
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 15:57:19-07	1880249
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-04 15:57:08-07	1880250
/	198.51.100.129	GET	200 OK	2016-07-04 15:56:42-07	1880251
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-04 15:57:29-07	1880252
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 15:57:29-07	1880253
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-04 15:57:26-07	1880254
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-04 15:57:27-07	1880255
/	203.0.113.196	GET	200 OK	2016-07-04 15:56:46-07	1880256
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-04 15:57:44-07	1880257
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 15:57:19-07	1880258
/	203.0.113.130	GET	200 OK	2016-07-04 15:56:53-07	1880259
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-04 15:57:19-07	1880260
/	198.51.100.7	GET	200 OK	2016-07-04 15:57:03-07	1880261
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-04 15:57:46-07	1880262
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 15:57:21-07	1880263
/	198.51.100.64	GET	200 OK	2016-07-04 15:57:04-07	1880264
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-04 15:57:46-07	1880265
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-04 15:58:00-07	1880266
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-04 15:57:58-07	1880267
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-04 15:57:22-07	1880268
/	203.0.113.123	GET	200 OK	2016-07-04 15:57:14-07	1880269
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-04 15:57:32-07	1880270
/	203.0.113.118	GET	200 OK	2016-07-04 15:57:18-07	1880271
/article/bad-things-gonej	203.0.113.118	GET	404 NOT FOUND	2016-07-04 15:57:40-07	1880272
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-04 15:57:38-07	1880273
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-04 15:57:39-07	1880274
/	192.0.2.228	GET	200 OK	2016-07-04 15:57:23-07	1880275
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-04 15:57:39-07	1880276
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-04 15:57:39-07	1880277
/	198.51.100.179	GET	200 OK	2016-07-04 15:57:28-07	1880278
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-04 15:58:17-07	1880279
/	198.51.100.127	GET	200 OK	2016-07-04 15:57:29-07	1880280
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-04 15:57:44-07	1880281
/	198.51.100.161	GET	200 OK	2016-07-04 15:57:39-07	1880282
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-04 15:58:06-07	1880283
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 15:58:13-07	1880284
/	203.0.113.191	GET	200 OK	2016-07-04 15:57:45-07	1880285
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-04 15:58:17-07	1880286
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-04 15:58:23-07	1880287
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-04 15:58:25-07	1880288
/	192.0.2.135	GET	200 OK	2016-07-04 15:57:52-07	1880289
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 15:58:15-07	1880290
/	192.0.2.114	GET	200 OK	2016-07-04 15:57:53-07	1880291
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 15:58:46-07	1880292
/	203.0.113.7	GET	200 OK	2016-07-04 15:57:55-07	1880293
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-04 15:58:13-07	1880294
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-04 15:58:11-07	1880295
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 15:58:46-07	1880296
/	203.0.113.196	GET	200 OK	2016-07-04 15:58:00-07	1880297
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-04 15:58:16-07	1880298
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 15:58:41-07	1880299
/	198.51.100.95	GET	200 OK	2016-07-04 15:58:09-07	1880300
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 15:59:05-07	1880301
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-04 15:58:25-07	1880302
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 15:59:06-07	1880303
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 15:58:27-07	1880304
/	192.0.2.93	GET	200 OK	2016-07-04 15:58:10-07	1880305
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-04 15:58:40-07	1880306
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-04 15:59:04-07	1880307
/	192.0.2.29	GET	200 OK	2016-07-04 15:58:17-07	1880308
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-04 15:58:38-07	1880309
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-04 15:58:38-07	1880310
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-04 15:58:56-07	1880311
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-04 15:58:39-07	1880312
/	198.51.100.51	GET	200 OK	2016-07-04 15:58:26-07	1880313
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 15:59:26-07	1880314
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 15:58:43-07	1880315
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-04 15:59:25-07	1880316
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-04 15:58:48-07	1880317
/	203.0.113.157	GET	200 OK	2016-07-04 15:58:36-07	1880318
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-04 15:59:18-07	1880319
/	192.0.2.120	GET	200 OK	2016-07-04 15:58:44-07	1880320
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 15:59:19-07	1880321
/	192.0.2.120	GET	200 OK	2016-07-04 17:42:22-07	1884216
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-04 15:59:05-07	1880322
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-04 15:58:59-07	1880323
/	192.0.2.171	GET	200 OK	2016-07-04 15:58:52-07	1880324
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-04 15:59:40-07	1880325
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 15:59:30-07	1880326
/	192.0.2.58	GET	200 OK	2016-07-04 15:58:56-07	1880327
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-04 15:59:48-07	1880328
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 15:59:35-07	1880329
/	198.51.100.216	GET	200 OK	2016-07-04 15:59:05-07	1880330
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-04 15:59:33-07	1880331
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-04 15:59:58-07	1880332
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-04 15:59:33-07	1880333
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 15:59:55-07	1880334
/	198.51.100.224	GET	200 OK	2016-07-04 15:59:13-07	1880335
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-04 15:59:34-07	1880336
/	192.0.2.202	GET	200 OK	2016-07-04 15:59:20-07	1880337
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-04 16:00:03-07	1880338
/	198.51.100.248	GET	200 OK	2016-07-04 15:59:23-07	1880339
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-04 15:59:55-07	1880340
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 15:59:44-07	1880341
/	198.51.100.238	GET	200 OK	2016-07-04 15:59:25-07	1880342
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-04 15:59:47-07	1880343
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-04 16:00:19-07	1880344
/	192.0.2.243	GET	200 OK	2016-07-04 15:59:30-07	1880345
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-04 16:00:12-07	1880346
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 16:00:03-07	1880347
/	192.0.2.127	GET	200 OK	2016-07-04 15:59:33-07	1880348
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 16:00:01-07	1880349
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-04 16:00:05-07	1880350
/	198.51.100.110	GET	200 OK	2016-07-04 15:59:34-07	1880351
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-04 16:00:29-07	1880352
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-04 16:00:02-07	1880353
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 16:00:22-07	1880354
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-04 16:00:04-07	1880355
/	203.0.113.240	GET	200 OK	2016-07-04 15:59:41-07	1880356
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-04 16:00:32-07	1880357
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-04 16:00:35-07	1880358
/	203.0.113.10	GET	200 OK	2016-07-04 15:59:43-07	1880359
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 16:00:29-07	1880360
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-04 16:00:33-07	1880361
/	192.0.2.133	GET	200 OK	2016-07-04 15:59:50-07	1880362
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-04 16:00:08-07	1880363
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-04 16:00:13-07	1880364
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-04 16:00:25-07	1880365
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-04 16:00:37-07	1880366
/	198.51.100.123	GET	200 OK	2016-07-04 15:59:59-07	1880367
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-04 16:00:18-07	1880368
/	192.0.2.162	GET	200 OK	2016-07-04 16:00:04-07	1880369
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-04 16:00:45-07	1880370
/	198.51.100.16	GET	200 OK	2016-07-04 16:00:05-07	1880371
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-04 16:00:53-07	1880372
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-04 16:00:28-07	1880373
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 16:01:00-07	1880374
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-04 16:00:25-07	1880375
/	192.0.2.157	GET	200 OK	2016-07-04 16:00:06-07	1880376
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-04 16:00:34-07	1880377
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-04 16:00:32-07	1880378
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-04 16:00:29-07	1880379
/	192.0.2.179	GET	200 OK	2016-07-04 16:00:09-07	1880380
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-04 16:00:59-07	1880381
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-04 16:00:27-07	1880382
/	203.0.113.143	GET	200 OK	2016-07-04 16:00:18-07	1880383
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-04 16:00:36-07	1880384
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-04 16:00:52-07	1880385
/	203.0.113.8	GET	200 OK	2016-07-04 16:00:27-07	1880386
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-04 16:00:44-07	1880387
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-04 16:01:06-07	1880388
/article/candidate-is-jerkx	203.0.113.8	GET	404 NOT FOUND	2016-07-04 16:01:19-07	1880389
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-04 16:01:11-07	1880390
/	192.0.2.156	GET	200 OK	2016-07-04 16:00:37-07	1880391
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 16:01:30-07	1880392
/	192.0.2.181	GET	200 OK	2016-07-04 16:00:40-07	1880393
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 16:00:58-07	1880394
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-04 16:00:58-07	1880395
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-04 16:00:59-07	1880396
/	203.0.113.225	GET	200 OK	2016-07-04 16:00:42-07	1880397
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 16:01:28-07	1880398
/	203.0.113.19	GET	200 OK	2016-07-04 16:00:43-07	1880399
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-04 16:01:24-07	1880400
/	198.51.100.12	GET	200 OK	2016-07-04 16:00:50-07	1880401
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-04 16:01:33-07	1880402
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-04 16:01:44-07	1880403
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-04 16:01:10-07	1880404
/	198.51.100.11	GET	200 OK	2016-07-04 16:00:56-07	1880405
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 16:01:24-07	1880406
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 16:01:34-07	1880407
/	203.0.113.165	GET	200 OK	2016-07-04 16:01:02-07	1880408
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 16:01:35-07	1880409
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-04 16:02:00-07	1880410
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-04 16:01:33-07	1880411
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 16:01:34-07	1880412
/	203.0.113.156	GET	200 OK	2016-07-04 16:01:08-07	1880413
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 16:01:31-07	1880414
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-04 16:01:34-07	1880415
/	203.0.113.32	GET	200 OK	2016-07-04 16:01:13-07	1880416
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-04 16:01:56-07	1880417
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-04 16:01:52-07	1880418
/	192.0.2.185	GET	200 OK	2016-07-04 16:01:14-07	1880419
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-04 16:01:30-07	1880420
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-04 16:02:04-07	1880421
/	203.0.113.185	GET	200 OK	2016-07-04 16:01:22-07	1880422
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-04 16:01:38-07	1880423
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 16:01:39-07	1880424
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-04 16:01:48-07	1880425
/	203.0.113.109	GET	200 OK	2016-07-04 16:01:30-07	1880426
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-04 16:02:17-07	1880427
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-04 16:02:30-07	1880428
/	198.51.100.87	GET	200 OK	2016-07-04 16:01:35-07	1880429
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 16:02:32-07	1880430
/	203.0.113.217	GET	200 OK	2016-07-04 16:01:38-07	1880431
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-04 16:02:14-07	1880432
/	192.0.2.237	GET	200 OK	2016-07-04 16:01:48-07	1880433
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 16:02:33-07	1880434
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 16:02:23-07	1880435
/	192.0.2.210	GET	200 OK	2016-07-04 16:01:49-07	1880436
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-04 16:02:17-07	1880437
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-04 16:02:45-07	1880438
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-04 16:02:41-07	1880439
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-04 16:02:09-07	1880440
/	203.0.113.201	GET	200 OK	2016-07-04 16:01:52-07	1880441
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 16:02:29-07	1880442
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-04 16:02:08-07	1880443
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 16:02:14-07	1880444
/	198.51.100.206	GET	200 OK	2016-07-04 16:01:54-07	1880445
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-04 16:02:54-07	1880446
/	192.0.2.139	GET	200 OK	2016-07-04 16:01:57-07	1880447
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-04 16:02:46-07	1880448
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-04 16:02:35-07	1880449
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-04 16:02:23-07	1880450
/	198.51.100.211	GET	200 OK	2016-07-04 16:02:06-07	1880451
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-04 16:02:59-07	1880452
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-04 16:02:25-07	1880453
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-04 16:02:57-07	1880454
/	198.51.100.202	GET	200 OK	2016-07-04 16:02:16-07	1880455
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-04 16:03:01-07	1880456
/	198.51.100.183	GET	200 OK	2016-07-04 16:02:19-07	1880457
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-04 16:03:16-07	1880458
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-04 16:02:36-07	1880459
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-04 16:03:02-07	1880460
/	203.0.113.240	GET	200 OK	2016-07-04 16:02:25-07	1880461
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 16:02:55-07	1880462
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-04 16:02:44-07	1880463
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-04 16:03:17-07	1880464
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-04 16:03:10-07	1880465
/	192.0.2.55	GET	200 OK	2016-07-04 16:02:26-07	1880466
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 16:02:49-07	1880467
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-04 16:02:44-07	1880468
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-04 16:02:48-07	1880469
/	192.0.2.242	GET	200 OK	2016-07-04 16:02:32-07	1880470
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 16:02:55-07	1880471
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-04 16:03:07-07	1880472
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 16:02:53-07	1880473
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 16:03:05-07	1880474
/	192.0.2.85	GET	200 OK	2016-07-04 16:02:42-07	1880475
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-04 16:03:12-07	1880476
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-04 16:03:05-07	1880477
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 16:02:58-07	1880478
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-04 16:03:13-07	1880479
/	192.0.2.46	GET	200 OK	2016-07-04 16:02:46-07	1880480
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 16:03:16-07	1880481
/	192.0.2.135	GET	200 OK	2016-07-04 16:02:47-07	1880482
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-04 16:03:05-07	1880483
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-04 16:03:32-07	1880484
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-04 16:03:15-07	1880485
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 16:03:25-07	1880486
/	198.51.100.53	GET	200 OK	2016-07-04 16:02:50-07	1880487
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 16:03:15-07	1880488
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 16:03:26-07	1880489
/	203.0.113.32	GET	200 OK	2016-07-04 16:02:54-07	1880490
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-04 16:03:20-07	1880491
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-04 16:03:44-07	1880492
/	198.51.100.224	GET	200 OK	2016-07-04 16:03:04-07	1880493
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-04 16:03:58-07	1880494
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 16:03:39-07	1880495
/	203.0.113.128	GET	200 OK	2016-07-04 16:03:11-07	1880496
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-04 16:03:28-07	1880497
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-04 16:03:30-07	1880498
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-04 16:03:53-07	1880499
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-04 16:03:58-07	1880500
/	203.0.113.180	GET	200 OK	2016-07-04 16:03:17-07	1880501
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-04 16:04:10-07	1880502
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-04 16:03:33-07	1880503
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 16:04:15-07	1880504
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-04 16:04:04-07	1880505
/	192.0.2.149	GET	200 OK	2016-07-04 16:03:21-07	1880506
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 16:04:09-07	1880507
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-04 16:03:42-07	1880508
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-04 16:03:58-07	1880509
/	192.0.2.139	GET	200 OK	2016-07-04 16:03:30-07	1880510
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-04 16:04:24-07	1880511
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-04 16:04:12-07	1880512
/	198.51.100.174	GET	200 OK	2016-07-04 16:03:38-07	1880513
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-04 16:04:22-07	1880514
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-04 16:03:56-07	1880515
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-04 16:04:30-07	1880516
/	198.51.100.120	GET	200 OK	2016-07-04 16:03:43-07	1880517
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-04 16:04:10-07	1880518
/	192.0.2.227	GET	200 OK	2016-07-04 16:03:53-07	1880519
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-04 16:04:29-07	1880520
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-04 16:04:13-07	1880521
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-04 16:04:32-07	1880522
/	192.0.2.75	GET	200 OK	2016-07-04 16:03:54-07	1880523
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-04 16:04:34-07	1880524
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 16:04:25-07	1880525
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 16:04:19-07	1880526
/	192.0.2.95	GET	200 OK	2016-07-04 16:04:03-07	1880527
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-04 16:04:42-07	1880528
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-04 16:04:31-07	1880529
/	192.0.2.112	GET	200 OK	2016-07-04 16:04:05-07	1880530
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 16:04:47-07	1880531
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-04 16:04:46-07	1880532
/	198.51.100.254	GET	200 OK	2016-07-04 16:04:12-07	1880533
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-04 16:04:31-07	1880534
/	192.0.2.56	GET	200 OK	2016-07-04 16:04:20-07	1880535
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-04 16:05:07-07	1880536
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-04 16:05:08-07	1880537
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 16:04:55-07	1880538
/	192.0.2.138	GET	200 OK	2016-07-04 16:04:28-07	1880539
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-04 16:05:01-07	1880540
/	192.0.2.113	GET	200 OK	2016-07-04 16:04:33-07	1880541
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-04 16:05:02-07	1880542
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-04 16:05:31-07	1880543
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 16:05:33-07	1880544
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-04 16:04:57-07	1880545
/	203.0.113.18	GET	200 OK	2016-07-04 16:04:42-07	1880546
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-04 16:05:00-07	1880547
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-04 16:05:28-07	1880548
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-04 16:05:34-07	1880549
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-04 16:05:02-07	1880550
/	198.51.100.167	GET	200 OK	2016-07-04 16:04:47-07	1880551
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-04 16:05:43-07	1880552
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-04 16:05:18-07	1880553
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-04 16:05:23-07	1880554
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-04 16:05:15-07	1880555
/	198.51.100.83	GET	200 OK	2016-07-04 16:04:55-07	1880556
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-04 16:05:31-07	1880557
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-04 16:05:37-07	1880558
/	198.51.100.171	GET	200 OK	2016-07-04 16:04:58-07	1880559
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-04 16:05:33-07	1880560
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-04 16:05:37-07	1880561
/article/media-obsessed-with-bearss	198.51.100.171	GET	404 NOT FOUND	2016-07-04 16:05:21-07	1880562
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-04 16:05:49-07	1880563
/	198.51.100.95	GET	200 OK	2016-07-04 16:05:05-07	1880564
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-04 16:05:34-07	1880565
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 16:05:47-07	1880566
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 16:05:27-07	1880567
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 16:06:05-07	1880568
/	192.0.2.5	GET	200 OK	2016-07-04 16:05:12-07	1880569
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 16:05:51-07	1880570
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 16:05:46-07	1880571
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-04 16:06:06-07	1880572
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-04 16:05:31-07	1880573
/	203.0.113.173	GET	200 OK	2016-07-04 16:05:14-07	1880574
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-04 16:05:54-07	1880575
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-04 16:05:45-07	1880576
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-04 16:05:58-07	1880577
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-04 16:06:14-07	1880578
/	203.0.113.126	GET	200 OK	2016-07-04 16:05:17-07	1880579
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 16:06:05-07	1880580
/	198.51.100.149	GET	200 OK	2016-07-04 16:05:19-07	1880581
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 16:05:50-07	1880582
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-04 16:05:58-07	1880583
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 16:05:34-07	1880584
/	203.0.113.36	GET	200 OK	2016-07-04 16:05:26-07	1880585
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-04 16:06:19-07	1880586
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-04 16:06:26-07	1880587
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-04 16:05:53-07	1880588
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-04 16:05:52-07	1880589
/	192.0.2.242	GET	200 OK	2016-07-04 16:05:36-07	1880590
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 16:05:55-07	1880591
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-04 16:06:11-07	1880592
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 16:05:51-07	1880593
/	203.0.113.64	GET	200 OK	2016-07-04 16:05:39-07	1880594
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-04 16:06:25-07	1880595
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-04 16:06:23-07	1880596
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-04 16:06:34-07	1880597
/	203.0.113.150	GET	200 OK	2016-07-04 16:05:49-07	1880598
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-04 16:06:20-07	1880599
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-04 16:06:49-07	1880600
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-04 16:06:41-07	1880601
/	198.51.100.24	GET	200 OK	2016-07-04 16:05:52-07	1880602
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 16:06:52-07	1880603
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 16:06:52-07	1880604
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 16:06:49-07	1880605
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-04 16:06:41-07	1880607
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-04 16:06:21-07	1880608
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-04 16:06:37-07	1880609
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-04 16:06:23-07	1880610
/	203.0.113.103	GET	200 OK	2016-07-04 16:06:03-07	1880611
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-04 16:06:44-07	1880612
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-04 16:06:57-07	1880613
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-04 16:06:42-07	1880614
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-04 16:06:46-07	1880615
/	198.51.100.233	GET	200 OK	2016-07-04 16:06:11-07	1880616
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 16:06:56-07	1880617
/	198.51.100.34	GET	200 OK	2016-07-04 16:06:17-07	1880618
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-04 16:06:34-07	1880619
/	203.0.113.112	GET	200 OK	2016-07-04 16:06:22-07	1880620
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 16:06:41-07	1880621
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 16:07:07-07	1880622
/	192.0.2.18	GET	200 OK	2016-07-04 16:06:23-07	1880623
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 16:07:18-07	1880624
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 16:07:04-07	1880625
/	198.51.100.6	GET	200 OK	2016-07-04 16:06:26-07	1880626
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-04 16:07:02-07	1880627
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-04 16:06:42-07	1880628
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-04 16:07:13-07	1880629
/	203.0.113.39	GET	200 OK	2016-07-04 16:06:34-07	1880630
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 16:07:08-07	1880631
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-04 16:07:13-07	1880632
/	203.0.113.11	GET	200 OK	2016-07-04 16:06:44-07	1880633
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-04 16:07:35-07	1880634
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-04 16:07:30-07	1880635
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 16:07:26-07	1880636
/	192.0.2.162	GET	200 OK	2016-07-04 16:06:53-07	1880637
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-04 16:07:34-07	1880638
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-04 16:07:27-07	1880639
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 16:07:44-07	1880640
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-04 16:07:35-07	1880641
/	203.0.113.178	GET	200 OK	2016-07-04 16:06:54-07	1880642
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 16:07:29-07	1880643
/	192.0.2.13	GET	200 OK	2016-07-04 16:07:04-07	1880644
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-04 16:07:55-07	1880645
/	192.0.2.84	GET	200 OK	2016-07-04 16:07:06-07	1880646
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-04 16:07:25-07	1880647
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 16:07:52-07	1880648
/	203.0.113.218	GET	200 OK	2016-07-04 16:07:11-07	1880649
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 16:07:49-07	1880650
/	192.0.2.201	GET	200 OK	2016-07-04 16:07:12-07	1880651
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-04 16:07:51-07	1880652
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 16:07:44-07	1880653
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-04 16:07:55-07	1880654
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-04 16:07:38-07	1880655
/	192.0.2.64	GET	200 OK	2016-07-04 16:07:15-07	1880656
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-04 16:08:02-07	1880657
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-04 16:07:49-07	1880658
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-04 16:07:31-07	1880659
/	198.51.100.191	GET	200 OK	2016-07-04 16:07:24-07	1880660
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-04 16:08:05-07	1880661
/	198.51.100.109	GET	200 OK	2016-07-04 16:07:32-07	1880662
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 16:08:17-07	1880663
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-04 16:08:13-07	1880664
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 16:08:22-07	1880665
/	192.0.2.100	GET	200 OK	2016-07-04 16:07:42-07	1880666
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 16:08:33-07	1880667
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 16:08:42-07	1880668
/	203.0.113.228	GET	200 OK	2016-07-04 16:07:43-07	1880669
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 16:08:39-07	1880670
/	198.51.100.248	GET	200 OK	2016-07-04 16:07:50-07	1880671
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-04 16:08:50-07	1880672
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-04 16:08:17-07	1880673
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-04 16:08:50-07	1880674
/	192.0.2.90	GET	200 OK	2016-07-04 16:07:55-07	1880675
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 16:08:32-07	1880676
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 16:08:15-07	1880677
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 16:08:15-07	1880678
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 16:08:21-07	1880679
/	198.51.100.240	GET	200 OK	2016-07-04 16:08:03-07	1880680
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 16:08:55-07	1880681
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-04 16:08:42-07	1880682
/	198.51.100.7	GET	200 OK	2016-07-04 16:08:06-07	1880683
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-04 16:08:55-07	1880684
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-04 16:08:39-07	1880685
/	203.0.113.68	GET	200 OK	2016-07-04 16:08:07-07	1880686
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-04 16:08:35-07	1880687
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-04 16:09:01-07	1880688
/	192.0.2.233	GET	200 OK	2016-07-04 16:08:13-07	1880689
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-04 16:09:03-07	1880690
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-04 16:08:45-07	1880691
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-04 16:08:53-07	1880692
/	203.0.113.182	GET	200 OK	2016-07-04 16:08:19-07	1880693
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 16:09:12-07	1880694
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-04 16:09:08-07	1880695
/	192.0.2.4	GET	200 OK	2016-07-04 16:08:26-07	1880696
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 16:08:55-07	1880697
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-04 16:09:08-07	1880698
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 16:08:44-07	1880699
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-04 16:08:54-07	1880700
/	192.0.2.49	GET	200 OK	2016-07-04 16:08:31-07	1880701
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-04 16:08:53-07	1880702
/	192.0.2.202	GET	200 OK	2016-07-04 16:08:36-07	1880703
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 16:08:55-07	1880704
/	192.0.2.68	GET	200 OK	2016-07-04 16:08:40-07	1880705
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 16:09:14-07	1880706
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-04 16:09:15-07	1880707
/	203.0.113.150	GET	200 OK	2016-07-04 16:08:46-07	1880708
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-04 16:09:05-07	1880709
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-04 16:09:18-07	1880710
/	192.0.2.240	GET	200 OK	2016-07-04 16:08:48-07	1880711
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-04 16:09:10-07	1880712
/	203.0.113.183	GET	200 OK	2016-07-04 16:08:55-07	1880713
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-04 16:09:26-07	1880714
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-04 16:09:35-07	1880715
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 16:09:47-07	1880716
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-04 16:09:43-07	1880717
/	192.0.2.113	GET	200 OK	2016-07-04 16:09:03-07	1880718
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 16:10:03-07	1880719
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-04 16:09:38-07	1880720
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-04 16:09:31-07	1880721
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-04 16:09:54-07	1880722
/	198.51.100.45	GET	200 OK	2016-07-04 16:09:07-07	1880723
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-04 16:09:51-07	1880724
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-04 16:09:49-07	1880725
/	192.0.2.157	GET	200 OK	2016-07-04 16:09:16-07	1880726
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-04 16:09:33-07	1880727
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-04 16:09:54-07	1880728
/	198.51.100.235	GET	200 OK	2016-07-04 16:09:17-07	1880729
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-04 16:09:38-07	1880730
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-04 16:10:03-07	1880731
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-04 16:10:02-07	1880732
/	203.0.113.169	GET	200 OK	2016-07-04 16:09:20-07	1880733
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-04 16:09:42-07	1880734
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-04 16:10:00-07	1880735
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 16:09:47-07	1880736
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-04 16:10:12-07	1880737
/	198.51.100.23	GET	200 OK	2016-07-04 16:09:23-07	1880738
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-04 16:10:08-07	1880739
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-04 16:09:52-07	1880740
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-04 16:10:15-07	1880741
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-04 16:10:05-07	1880742
/	203.0.113.238	GET	200 OK	2016-07-04 16:09:26-07	1880743
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 16:09:50-07	1880744
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-04 16:09:46-07	1880745
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-04 16:10:00-07	1880746
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-04 16:09:42-07	1880747
/	192.0.2.131	GET	200 OK	2016-07-04 16:09:34-07	1880748
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-04 16:10:30-07	1880749
/	192.0.2.73	GET	200 OK	2016-07-04 16:09:37-07	1880750
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 16:10:19-07	1880751
/	198.51.100.211	GET	200 OK	2016-07-04 16:09:46-07	1880752
/article/media-obsessed-with-bearsc	198.51.100.211	GET	404 NOT FOUND	2016-07-04 16:10:17-07	1880753
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-04 16:10:12-07	1880754
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 16:10:29-07	1880755
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-04 16:10:30-07	1880756
/	198.51.100.109	GET	200 OK	2016-07-04 16:09:49-07	1880757
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 16:10:26-07	1880758
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 16:10:37-07	1880759
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 16:10:46-07	1880760
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 16:10:26-07	1880761
/	198.51.100.52	GET	200 OK	2016-07-04 16:09:51-07	1880762
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-04 16:10:43-07	1880763
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-04 16:10:35-07	1880764
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 16:10:44-07	1880765
/	192.0.2.87	GET	200 OK	2016-07-04 16:09:58-07	1880766
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 16:10:57-07	1880767
/	203.0.113.113	GET	200 OK	2016-07-04 16:10:07-07	1880768
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-04 16:10:22-07	1880769
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-04 16:10:31-07	1880770
/	198.51.100.45	GET	200 OK	2016-07-04 16:10:17-07	1880771
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-04 16:11:02-07	1880772
/	198.51.100.216	GET	200 OK	2016-07-04 16:10:27-07	1880773
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-04 16:11:21-07	1880774
/	192.0.2.144	GET	200 OK	2016-07-04 16:10:34-07	1880775
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 16:11:08-07	1880776
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-04 16:10:56-07	1880777
/	198.51.100.120	GET	200 OK	2016-07-04 16:10:44-07	1880778
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 16:11:21-07	1880779
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-04 16:11:42-07	1880780
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-04 16:11:35-07	1880781
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 16:11:03-07	1880782
/	203.0.113.200	GET	200 OK	2016-07-04 16:10:46-07	1880783
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-04 16:11:05-07	1880784
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-04 16:11:44-07	1880785
/	192.0.2.33	GET	200 OK	2016-07-04 16:10:52-07	1880786
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-04 16:11:15-07	1880787
/	192.0.2.178	GET	200 OK	2016-07-04 16:11:00-07	1880788
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-04 16:11:54-07	1880789
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 16:11:19-07	1880790
/	203.0.113.139	GET	200 OK	2016-07-04 16:11:06-07	1880791
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-04 16:11:43-07	1880792
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-04 16:11:47-07	1880793
/	198.51.100.62	GET	200 OK	2016-07-04 16:11:13-07	1880794
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-04 16:11:29-07	1880795
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 16:12:03-07	1880796
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-04 16:11:31-07	1880797
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-04 16:12:09-07	1880798
/	192.0.2.125	GET	200 OK	2016-07-04 16:11:21-07	1880799
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-04 16:11:45-07	1880800
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-04 16:12:11-07	1880801
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-04 16:11:54-07	1880802
/	192.0.2.124	GET	200 OK	2016-07-04 16:11:28-07	1880803
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 16:12:21-07	1880804
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 16:12:16-07	1880805
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 16:11:44-07	1880806
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-04 16:11:53-07	1880807
/	192.0.2.7	GET	200 OK	2016-07-04 16:11:36-07	1880808
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-04 16:12:19-07	1880809
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-04 16:12:17-07	1880810
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 16:12:31-07	1880811
/	203.0.113.96	GET	200 OK	2016-07-04 16:11:41-07	1880812
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-04 16:12:35-07	1880813
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-04 16:12:01-07	1880814
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 16:12:08-07	1880815
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 16:12:12-07	1880816
/	203.0.113.210	GET	200 OK	2016-07-04 16:11:44-07	1880817
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-04 16:12:17-07	1880818
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-04 16:12:11-07	1880819
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-04 16:12:36-07	1880820
/	198.51.100.53	GET	200 OK	2016-07-04 16:11:54-07	1880821
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 16:12:48-07	1880822
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-04 16:12:27-07	1880823
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-04 16:12:25-07	1880824
/	192.0.2.196	GET	200 OK	2016-07-04 16:12:03-07	1880825
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 16:12:23-07	1880826
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 16:12:51-07	1880827
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 16:12:45-07	1880828
/	192.0.2.110	GET	200 OK	2016-07-04 16:12:05-07	1880829
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-04 16:12:39-07	1880830
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 16:12:46-07	1880831
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-04 16:13:04-07	1880832
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 16:13:02-07	1880833
/	192.0.2.125	GET	200 OK	2016-07-04 16:12:12-07	1880834
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-04 16:13:02-07	1880835
/article/trouble-for-troubledl	192.0.2.125	GET	404 NOT FOUND	2016-07-04 16:13:06-07	1880836
/	192.0.2.123	GET	200 OK	2016-07-04 16:12:17-07	1880837
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 16:12:51-07	1880838
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-04 16:13:11-07	1880839
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-04 16:13:11-07	1880840
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-04 16:13:05-07	1880841
/	198.51.100.240	GET	200 OK	2016-07-04 16:12:22-07	1880842
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-04 16:12:37-07	1880843
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-04 16:12:42-07	1880844
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 16:13:20-07	1880845
/	192.0.2.198	GET	200 OK	2016-07-04 16:12:28-07	1880846
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 16:13:23-07	1880847
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 16:13:13-07	1880848
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-04 16:13:05-07	1880849
/	192.0.2.228	GET	200 OK	2016-07-04 16:12:34-07	1880850
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 16:13:07-07	1880851
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-04 16:13:12-07	1880852
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-04 16:12:53-07	1880853
/	198.51.100.233	GET	200 OK	2016-07-04 16:12:43-07	1880854
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-04 16:13:28-07	1880855
/	198.51.100.25	GET	200 OK	2016-07-04 16:12:44-07	1880856
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 16:13:42-07	1880857
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 16:13:32-07	1880858
/	192.0.2.66	GET	200 OK	2016-07-04 16:12:49-07	1880859
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-04 16:13:06-07	1880860
/	203.0.113.64	GET	200 OK	2016-07-04 16:12:56-07	1880861
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 16:13:12-07	1880862
/	198.51.100.99	GET	200 OK	2016-07-04 16:13:06-07	1880863
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-04 16:13:36-07	1880864
/	198.51.100.57	GET	200 OK	2016-07-04 16:13:12-07	1880865
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-04 16:13:46-07	1880866
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 16:13:58-07	1880867
/	203.0.113.200	GET	200 OK	2016-07-04 16:13:21-07	1880868
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-04 16:13:37-07	1880869
/	198.51.100.32	GET	200 OK	2016-07-04 16:13:22-07	1880870
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 16:14:06-07	1880871
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-04 16:13:56-07	1880872
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-04 16:13:44-07	1880873
/	198.51.100.23	GET	200 OK	2016-07-04 16:13:28-07	1880874
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-04 16:14:12-07	1880875
/	203.0.113.45	GET	200 OK	2016-07-04 16:13:33-07	1880876
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-04 16:14:21-07	1880877
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-04 16:14:13-07	1880878
/	192.0.2.51	GET	200 OK	2016-07-04 16:13:36-07	1880879
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-04 16:14:36-07	1880880
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-04 16:13:54-07	1880881
/	192.0.2.174	GET	200 OK	2016-07-04 16:13:40-07	1880882
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 16:14:36-07	1880883
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 16:14:02-07	1880884
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-04 16:14:37-07	1880885
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-04 16:14:08-07	1880886
/	203.0.113.47	GET	200 OK	2016-07-04 16:13:50-07	1880887
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-04 16:14:38-07	1880888
/	203.0.113.196	GET	200 OK	2016-07-04 16:13:52-07	1880889
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 16:14:51-07	1880890
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 16:14:26-07	1880891
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-04 16:14:41-07	1880892
/	198.51.100.214	GET	200 OK	2016-07-04 16:13:55-07	1880893
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-04 16:14:55-07	1880894
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-04 16:14:54-07	1880895
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-04 16:14:25-07	1880896
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-04 16:14:21-07	1880897
/	192.0.2.116	GET	200 OK	2016-07-04 16:13:56-07	1880898
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-04 16:14:30-07	1880899
/	192.0.2.149	GET	200 OK	2016-07-04 16:14:06-07	1880900
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-04 16:14:22-07	1880901
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-04 16:14:22-07	1880902
/	203.0.113.24	GET	200 OK	2016-07-04 16:14:16-07	1880903
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-04 16:14:36-07	1880904
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 16:14:55-07	1880905
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-04 16:15:07-07	1880906
/	203.0.113.246	GET	200 OK	2016-07-04 16:14:23-07	1880907
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-04 16:15:01-07	1880908
/	198.51.100.181	GET	200 OK	2016-07-04 16:14:31-07	1880909
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-04 16:15:12-07	1880910
/	192.0.2.252	GET	200 OK	2016-07-04 16:14:35-07	1880911
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-04 16:15:32-07	1880912
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-04 16:15:17-07	1880913
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-04 16:14:59-07	1880914
/	203.0.113.115	GET	200 OK	2016-07-04 16:14:36-07	1880915
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 16:15:06-07	1880916
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 16:15:03-07	1880917
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 16:15:12-07	1880918
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-04 16:14:51-07	1880919
/	192.0.2.175	GET	200 OK	2016-07-04 16:14:45-07	1880920
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-04 16:15:12-07	1880921
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-04 16:15:25-07	1880922
/	203.0.113.4	GET	200 OK	2016-07-04 16:14:48-07	1880923
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-04 16:15:05-07	1880924
/	192.0.2.164	GET	200 OK	2016-07-04 16:14:58-07	1880925
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 16:15:52-07	1880926
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-04 16:15:17-07	1880927
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-04 16:15:14-07	1880928
/	203.0.113.221	GET	200 OK	2016-07-04 16:15:03-07	1880929
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-04 16:15:26-07	1880930
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-04 16:15:39-07	1880931
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-04 16:15:32-07	1880932
/	198.51.100.115	GET	200 OK	2016-07-04 16:15:07-07	1880933
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 16:15:27-07	1880934
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 16:16:06-07	1880935
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 16:15:45-07	1880936
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 16:15:28-07	1880937
/	198.51.100.98	GET	200 OK	2016-07-04 16:15:12-07	1880938
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-04 16:15:37-07	1880939
/	198.51.100.215	GET	200 OK	2016-07-04 16:15:13-07	1880940
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 16:15:44-07	1880941
/	203.0.113.88	GET	200 OK	2016-07-04 16:15:16-07	1880942
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-04 16:15:54-07	1880943
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 16:16:03-07	1880944
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 16:15:52-07	1880945
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 16:15:57-07	1880946
/	192.0.2.117	GET	200 OK	2016-07-04 16:15:20-07	1880947
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-04 16:16:19-07	1880948
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-04 16:15:49-07	1880949
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-04 16:16:18-07	1880950
/	198.51.100.121	GET	200 OK	2016-07-04 16:15:29-07	1880951
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-04 16:16:01-07	1880952
/	203.0.113.56	GET	200 OK	2016-07-04 16:15:36-07	1880953
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 16:16:15-07	1880954
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-04 16:15:52-07	1880955
/	198.51.100.220	GET	200 OK	2016-07-04 16:15:40-07	1880956
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-04 16:16:01-07	1880957
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 16:16:20-07	1880958
/	203.0.113.236	GET	200 OK	2016-07-04 16:15:41-07	1880959
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-04 16:16:34-07	1880960
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-04 16:16:21-07	1880961
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 16:16:41-07	1880962
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-04 16:16:11-07	1880963
/	203.0.113.70	GET	200 OK	2016-07-04 16:15:51-07	1880964
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-04 16:16:07-07	1880965
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 16:16:28-07	1880966
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 16:16:28-07	1880967
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 16:16:41-07	1880968
/	198.51.100.102	GET	200 OK	2016-07-04 16:15:58-07	1880969
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-04 16:16:16-07	1880970
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 16:16:51-07	1880971
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 16:16:44-07	1880972
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 16:16:21-07	1880973
/	198.51.100.83	GET	200 OK	2016-07-04 16:16:04-07	1880974
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 16:16:49-07	1880975
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-04 16:16:25-07	1880976
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-04 16:16:31-07	1880977
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 16:16:51-07	1880978
/	203.0.113.105	GET	200 OK	2016-07-04 16:16:10-07	1880979
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-04 16:17:08-07	1880980
/	203.0.113.210	GET	200 OK	2016-07-04 16:16:11-07	1880981
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-04 16:16:58-07	1880982
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 16:16:58-07	1880983
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-04 16:16:45-07	1880984
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-04 16:16:40-07	1880985
/	203.0.113.228	GET	200 OK	2016-07-04 16:16:19-07	1880986
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 16:17:11-07	1880987
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-04 16:16:43-07	1880988
/article/bears-love-berriesb	203.0.113.228	GET	404 NOT FOUND	2016-07-04 16:17:02-07	1880989
/	198.51.100.5	GET	200 OK	2016-07-04 16:16:21-07	1880990
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 16:16:46-07	1880991
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 16:17:11-07	1880992
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 16:17:18-07	1880993
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 16:17:09-07	1880994
/	198.51.100.132	GET	200 OK	2016-07-04 16:16:29-07	1880995
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-04 16:17:00-07	1880996
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 16:17:19-07	1880997
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-04 16:16:45-07	1880998
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 16:17:04-07	1880999
/	203.0.113.232	GET	200 OK	2016-07-04 16:16:32-07	1881000
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 16:17:23-07	1881001
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-04 16:17:23-07	1881002
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 16:17:24-07	1881003
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-04 16:16:53-07	1881004
/	203.0.113.225	GET	200 OK	2016-07-04 16:16:34-07	1881005
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 16:17:07-07	1881006
/	192.0.2.254	GET	200 OK	2016-07-04 16:16:38-07	1881007
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-04 16:17:24-07	1881008
/	198.51.100.122	GET	200 OK	2016-07-04 16:16:39-07	1881009
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 16:17:30-07	1881010
/	203.0.113.222	GET	200 OK	2016-07-04 16:16:47-07	1881011
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-04 16:17:26-07	1881012
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-04 16:17:44-07	1881013
/	198.51.100.237	GET	200 OK	2016-07-04 16:16:54-07	1881014
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-04 16:17:22-07	1881015
/	198.51.100.205	GET	200 OK	2016-07-04 16:17:01-07	1881016
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-04 16:18:00-07	1881017
/	203.0.113.98	GET	200 OK	2016-07-04 16:17:04-07	1881018
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 16:17:30-07	1881019
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-04 16:17:28-07	1881020
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-04 16:17:43-07	1881021
/	203.0.113.78	GET	200 OK	2016-07-04 16:17:09-07	1881022
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-04 16:17:50-07	1881023
/	192.0.2.26	GET	200 OK	2016-07-04 16:17:16-07	1881024
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 16:18:07-07	1881025
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-04 16:17:57-07	1881026
/	198.51.100.83	GET	200 OK	2016-07-04 16:17:20-07	1881027
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-04 16:17:43-07	1881028
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 16:18:19-07	1881029
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-04 16:18:17-07	1881030
/	203.0.113.162	GET	200 OK	2016-07-04 16:17:25-07	1881031
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-04 16:18:22-07	1881032
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-04 16:17:56-07	1881033
/	192.0.2.20	GET	200 OK	2016-07-04 16:17:30-07	1881034
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-04 16:18:13-07	1881035
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-04 16:18:18-07	1881036
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-04 16:18:04-07	1881037
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-04 16:17:58-07	1881038
/	203.0.113.174	GET	200 OK	2016-07-04 16:17:34-07	1881039
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 16:18:19-07	1881040
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-04 16:18:09-07	1881041
/	203.0.113.69	GET	200 OK	2016-07-04 16:17:37-07	1881042
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-04 16:18:24-07	1881043
/	198.51.100.202	GET	200 OK	2016-07-04 16:17:38-07	1881044
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-04 16:18:23-07	1881045
/	203.0.113.190	GET	200 OK	2016-07-04 16:17:44-07	1881046
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-04 16:18:30-07	1881047
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-04 16:18:01-07	1881048
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-04 16:18:36-07	1881049
/	198.51.100.232	GET	200 OK	2016-07-04 16:17:49-07	1881050
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-04 16:18:16-07	1881051
/	198.51.100.8	GET	200 OK	2016-07-04 16:17:50-07	1881052
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 16:18:49-07	1881053
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-04 16:18:26-07	1881054
/	192.0.2.36	GET	200 OK	2016-07-04 16:17:56-07	1881055
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-04 16:18:55-07	1881056
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-04 16:18:46-07	1881057
/article/bad-things-gonea	192.0.2.36	GET	404 NOT FOUND	2016-07-04 16:18:12-07	1881058
/	203.0.113.88	GET	200 OK	2016-07-04 16:18:04-07	1881059
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 16:18:53-07	1881060
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-04 16:18:25-07	1881061
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 16:18:58-07	1881062
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-04 16:18:45-07	1881063
/	192.0.2.109	GET	200 OK	2016-07-04 16:18:11-07	1881064
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-04 16:18:33-07	1881065
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-04 16:18:40-07	1881066
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-04 16:18:46-07	1881067
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 16:18:40-07	1881068
/	198.51.100.188	GET	200 OK	2016-07-04 16:18:19-07	1881069
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-04 16:18:50-07	1881070
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-04 16:19:09-07	1881071
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-04 16:18:36-07	1881072
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-04 16:18:54-07	1881073
/	203.0.113.127	GET	200 OK	2016-07-04 16:18:25-07	1881074
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-04 16:19:16-07	1881075
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-04 16:18:46-07	1881076
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-04 16:19:12-07	1881077
/	198.51.100.111	GET	200 OK	2016-07-04 16:18:26-07	1881078
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-04 16:18:57-07	1881079
/	198.51.100.208	GET	200 OK	2016-07-04 16:18:34-07	1881080
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 16:19:29-07	1881081
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-04 16:19:16-07	1881083
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-04 16:19:16-07	1881084
/	203.0.113.51	GET	200 OK	2016-07-04 16:18:54-07	1881085
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 16:19:24-07	1881086
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-04 16:19:53-07	1881087
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 16:19:18-07	1881088
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 16:19:18-07	1881089
/	198.51.100.216	GET	200 OK	2016-07-04 16:18:59-07	1881090
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-04 16:19:53-07	1881091
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-04 16:19:54-07	1881092
/	198.51.100.252	GET	200 OK	2016-07-04 16:19:00-07	1881093
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-04 16:19:55-07	1881094
/	203.0.113.150	GET	200 OK	2016-07-04 16:19:10-07	1881095
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-04 16:19:34-07	1881096
/	203.0.113.220	GET	200 OK	2016-07-04 16:19:16-07	1881097
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-04 16:20:10-07	1881098
/	203.0.113.229	GET	200 OK	2016-07-04 16:19:20-07	1881099
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-04 16:19:41-07	1881100
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-04 16:19:51-07	1881101
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-04 16:19:45-07	1881102
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-04 16:19:42-07	1881103
/	192.0.2.118	GET	200 OK	2016-07-04 16:19:27-07	1881104
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-04 16:20:24-07	1881105
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-04 16:20:21-07	1881106
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 16:20:02-07	1881107
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-04 16:19:47-07	1881108
/	192.0.2.101	GET	200 OK	2016-07-04 16:19:37-07	1881109
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-04 16:20:23-07	1881110
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-04 16:20:31-07	1881111
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 16:20:36-07	1881112
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-04 16:20:26-07	1881113
/	203.0.113.238	GET	200 OK	2016-07-04 16:19:40-07	1881114
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 16:20:30-07	1881115
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-04 16:20:13-07	1881116
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 16:20:04-07	1881117
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 16:19:57-07	1881118
/	198.51.100.53	GET	200 OK	2016-07-04 16:19:47-07	1881119
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-04 16:20:23-07	1881120
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 16:20:15-07	1881121
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-04 16:20:36-07	1881122
/	203.0.113.121	GET	200 OK	2016-07-04 16:19:53-07	1881123
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-04 16:20:11-07	1881124
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-04 16:20:15-07	1881125
/	198.51.100.159	GET	200 OK	2016-07-04 16:20:00-07	1881126
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-04 16:20:16-07	1881127
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-04 16:20:21-07	1881128
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-04 16:20:20-07	1881129
/	203.0.113.140	GET	200 OK	2016-07-04 16:20:10-07	1881130
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-04 16:21:08-07	1881131
/	192.0.2.104	GET	200 OK	2016-07-04 16:20:19-07	1881132
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-04 16:21:19-07	1881133
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 16:21:12-07	1881134
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 16:20:47-07	1881135
/	203.0.113.228	GET	200 OK	2016-07-04 16:20:28-07	1881136
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-04 16:20:51-07	1881137
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-04 16:20:54-07	1881138
/	203.0.113.92	GET	200 OK	2016-07-04 16:20:33-07	1881139
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-04 16:21:22-07	1881140
/	192.0.2.12	GET	200 OK	2016-07-04 16:20:43-07	1881141
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 16:21:02-07	1881142
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 16:21:24-07	1881143
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 16:21:15-07	1881144
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 16:21:34-07	1881145
/	192.0.2.231	GET	200 OK	2016-07-04 16:20:53-07	1881146
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 16:21:09-07	1881147
/	198.51.100.228	GET	200 OK	2016-07-04 16:20:58-07	1881148
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 16:21:37-07	1881149
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-04 16:21:13-07	1881150
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-04 16:21:44-07	1881151
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-04 16:21:39-07	1881152
/	203.0.113.33	GET	200 OK	2016-07-04 16:20:59-07	1881153
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-04 16:21:52-07	1881154
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 16:21:28-07	1881155
/	192.0.2.139	GET	200 OK	2016-07-04 16:21:05-07	1881156
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-04 16:21:56-07	1881157
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-04 16:22:03-07	1881158
/	203.0.113.20	GET	200 OK	2016-07-04 16:21:12-07	1881159
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 16:21:47-07	1881160
/	192.0.2.199	GET	200 OK	2016-07-04 16:21:14-07	1881161
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-04 16:21:51-07	1881162
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-04 16:22:00-07	1881163
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-04 16:21:53-07	1881164
/	203.0.113.63	GET	200 OK	2016-07-04 16:21:21-07	1881165
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-04 16:22:08-07	1881166
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-04 16:22:13-07	1881167
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-04 16:22:15-07	1881168
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 16:21:59-07	1881169
/	192.0.2.128	GET	200 OK	2016-07-04 16:21:29-07	1881170
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 16:22:00-07	1881171
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 16:22:17-07	1881172
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 16:22:07-07	1881173
/	203.0.113.103	GET	200 OK	2016-07-04 16:21:31-07	1881174
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-04 16:21:57-07	1881175
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-04 16:22:12-07	1881176
/	198.51.100.14	GET	200 OK	2016-07-04 16:21:36-07	1881177
/	192.0.2.109	GET	200 OK	2016-07-04 17:44:49-07	1884312
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-04 16:22:21-07	1881178
/	198.51.100.253	GET	200 OK	2016-07-04 16:21:42-07	1881179
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 16:22:37-07	1881180
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-04 16:22:42-07	1881181
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-04 16:21:58-07	1881182
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-04 16:22:01-07	1881183
/	192.0.2.152	GET	200 OK	2016-07-04 16:21:49-07	1881184
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 16:22:31-07	1881185
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-04 16:22:11-07	1881186
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-04 16:22:40-07	1881187
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-04 16:22:47-07	1881188
/	198.51.100.168	GET	200 OK	2016-07-04 16:21:57-07	1881189
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-04 16:22:37-07	1881190
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-04 16:22:19-07	1881191
/	192.0.2.200	GET	200 OK	2016-07-04 16:22:03-07	1881192
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-04 16:22:59-07	1881193
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-04 16:22:36-07	1881194
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-04 16:22:40-07	1881195
/	198.51.100.41	GET	200 OK	2016-07-04 16:22:10-07	1881196
/article/goats-eat-googlesn	198.51.100.41	GET	404 NOT FOUND	2016-07-04 16:22:51-07	1881197
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-04 16:22:55-07	1881198
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-04 16:22:38-07	1881199
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-04 16:22:28-07	1881200
/	192.0.2.38	GET	200 OK	2016-07-04 16:22:19-07	1881201
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 16:23:05-07	1881202
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-04 16:23:08-07	1881203
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 16:23:19-07	1881204
/	198.51.100.112	GET	200 OK	2016-07-04 16:22:27-07	1881205
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-04 16:23:25-07	1881206
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-04 16:23:05-07	1881207
/	192.0.2.120	GET	200 OK	2016-07-04 16:22:36-07	1881208
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-04 16:23:11-07	1881209
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-04 16:23:15-07	1881210
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-04 16:23:35-07	1881211
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 16:23:10-07	1881212
/	198.51.100.71	GET	200 OK	2016-07-04 16:22:40-07	1881213
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-04 16:23:39-07	1881214
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-04 16:22:55-07	1881215
/	198.51.100.124	GET	200 OK	2016-07-04 16:22:50-07	1881216
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-04 16:23:14-07	1881217
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 16:23:16-07	1881218
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 16:23:35-07	1881219
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 16:23:34-07	1881220
/	198.51.100.140	GET	200 OK	2016-07-04 16:22:59-07	1881221
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-04 16:23:37-07	1881222
/	203.0.113.51	GET	200 OK	2016-07-04 16:23:02-07	1881223
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-04 16:23:29-07	1881224
/	203.0.113.62	GET	200 OK	2016-07-04 16:23:03-07	1881225
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-04 16:23:49-07	1881226
/	192.0.2.53	GET	200 OK	2016-07-04 16:23:12-07	1881227
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-04 16:23:35-07	1881228
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-04 16:23:53-07	1881229
/	192.0.2.221	GET	200 OK	2016-07-04 16:23:15-07	1881230
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 16:23:55-07	1881231
/	192.0.2.49	GET	200 OK	2016-07-04 16:23:21-07	1881232
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-04 16:24:12-07	1881233
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-04 16:23:56-07	1881234
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-04 16:23:48-07	1881235
/	203.0.113.93	GET	200 OK	2016-07-04 16:23:27-07	1881236
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-04 16:23:51-07	1881237
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-04 16:24:11-07	1881238
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-04 16:23:54-07	1881239
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-04 16:24:06-07	1881240
/	198.51.100.155	GET	200 OK	2016-07-04 16:23:28-07	1881241
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 16:24:19-07	1881242
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-04 16:24:01-07	1881243
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-04 16:24:07-07	1881244
/	192.0.2.37	GET	200 OK	2016-07-04 16:23:35-07	1881245
/article/so-many-bearsj	192.0.2.37	GET	404 NOT FOUND	2016-07-04 16:24:12-07	1881246
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 16:23:58-07	1881247
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 16:24:01-07	1881248
/	198.51.100.249	GET	200 OK	2016-07-04 16:23:36-07	1881249
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 16:24:16-07	1881250
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-04 16:24:09-07	1881251
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-04 16:24:23-07	1881252
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-04 16:23:53-07	1881253
/	203.0.113.228	GET	200 OK	2016-07-04 16:23:37-07	1881254
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-04 16:24:28-07	1881255
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 16:24:05-07	1881256
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 16:24:36-07	1881257
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 16:23:54-07	1881258
/	203.0.113.146	GET	200 OK	2016-07-04 16:23:38-07	1881259
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-04 16:24:26-07	1881260
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-04 16:23:54-07	1881261
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-04 16:24:09-07	1881262
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 16:24:24-07	1881263
/	203.0.113.82	GET	200 OK	2016-07-04 16:23:43-07	1881264
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-04 16:24:26-07	1881265
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 16:24:13-07	1881266
/	203.0.113.144	GET	200 OK	2016-07-04 16:23:51-07	1881267
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-04 16:24:36-07	1881268
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 16:24:28-07	1881269
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 16:24:13-07	1881270
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-04 16:24:33-07	1881271
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-04 16:24:17-07	1881273
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-04 16:24:36-07	1881274
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-04 16:24:47-07	1881275
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-04 16:24:36-07	1881276
/	203.0.113.195	GET	200 OK	2016-07-04 16:23:57-07	1881277
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-04 16:24:19-07	1881278
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-04 16:24:19-07	1881279
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-04 16:24:14-07	1881280
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-04 16:24:21-07	1881281
/	203.0.113.47	GET	200 OK	2016-07-04 16:24:03-07	1881282
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-04 16:24:47-07	1881283
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 16:24:20-07	1881284
/	192.0.2.127	GET	200 OK	2016-07-04 16:24:11-07	1881285
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 16:24:39-07	1881286
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 16:24:37-07	1881287
/	192.0.2.176	GET	200 OK	2016-07-04 16:24:18-07	1881288
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-04 16:24:57-07	1881289
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 16:25:13-07	1881290
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-04 16:25:16-07	1881291
/	192.0.2.68	GET	200 OK	2016-07-04 16:24:28-07	1881292
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 16:25:07-07	1881293
/	203.0.113.73	GET	200 OK	2016-07-04 16:24:29-07	1881294
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 16:25:20-07	1881295
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 16:24:53-07	1881296
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-04 16:25:11-07	1881297
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-04 16:25:01-07	1881298
/	192.0.2.178	GET	200 OK	2016-07-04 16:24:37-07	1881299
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-04 16:25:28-07	1881300
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-04 16:25:06-07	1881301
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-04 16:25:04-07	1881302
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-04 16:25:05-07	1881303
/	203.0.113.244	GET	200 OK	2016-07-04 16:24:46-07	1881304
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-04 16:25:05-07	1881305
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-04 16:25:39-07	1881306
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-04 16:25:18-07	1881307
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-04 16:25:06-07	1881308
/	203.0.113.118	GET	200 OK	2016-07-04 16:24:54-07	1881309
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-04 16:25:39-07	1881310
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-04 16:25:40-07	1881311
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-04 16:25:35-07	1881312
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-04 16:25:11-07	1881313
/	192.0.2.120	GET	200 OK	2016-07-04 16:25:01-07	1881314
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-04 16:25:25-07	1881315
/	198.51.100.153	GET	200 OK	2016-07-04 16:25:07-07	1881316
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-04 16:26:03-07	1881317
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-04 16:25:50-07	1881318
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-04 16:25:43-07	1881319
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 16:25:31-07	1881320
/	203.0.113.2	GET	200 OK	2016-07-04 16:25:10-07	1881321
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-04 16:25:38-07	1881322
/	192.0.2.12	GET	200 OK	2016-07-04 16:25:11-07	1881323
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-04 16:25:33-07	1881324
/	198.51.100.127	GET	200 OK	2016-07-04 16:25:18-07	1881325
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 16:25:37-07	1881326
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-04 16:25:47-07	1881327
/	198.51.100.243	GET	200 OK	2016-07-04 16:25:20-07	1881328
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 16:25:43-07	1881329
/	198.51.100.249	GET	200 OK	2016-07-04 16:25:28-07	1881330
/article/trouble-for-troubleda	198.51.100.249	GET	404 NOT FOUND	2016-07-04 16:25:49-07	1881331
/	198.51.100.169	GET	200 OK	2016-07-04 16:25:35-07	1881332
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 16:25:59-07	1881333
/	203.0.113.237	GET	200 OK	2016-07-04 16:25:44-07	1881334
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-04 16:26:09-07	1881335
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-04 16:26:40-07	1881336
/	203.0.113.74	GET	200 OK	2016-07-04 16:25:47-07	1881337
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-04 16:26:07-07	1881338
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-04 16:26:38-07	1881339
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-04 16:26:38-07	1881340
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-04 16:26:11-07	1881341
/	198.51.100.91	GET	200 OK	2016-07-04 16:25:56-07	1881342
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-04 16:26:31-07	1881343
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-04 16:26:14-07	1881344
/	192.0.2.203	GET	200 OK	2016-07-04 16:26:00-07	1881345
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 16:26:39-07	1881346
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 16:26:29-07	1881347
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 16:26:39-07	1881348
/	203.0.113.204	GET	200 OK	2016-07-04 16:26:08-07	1881349
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-04 16:26:57-07	1881350
/	192.0.2.145	GET	200 OK	2016-07-04 16:26:14-07	1881351
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-04 16:27:11-07	1881352
/	203.0.113.245	GET	200 OK	2016-07-04 16:26:24-07	1881353
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-04 16:26:46-07	1881354
/	198.51.100.224	GET	200 OK	2016-07-04 16:26:27-07	1881355
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-04 16:26:53-07	1881356
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-04 16:27:19-07	1881357
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-04 16:27:04-07	1881358
/	203.0.113.239	GET	200 OK	2016-07-04 16:26:29-07	1881359
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-04 16:26:51-07	1881360
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-04 16:26:46-07	1881361
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 16:27:19-07	1881362
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-04 16:27:21-07	1881363
/	203.0.113.131	GET	200 OK	2016-07-04 16:26:38-07	1881364
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-04 16:27:31-07	1881365
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-04 16:27:03-07	1881366
/	203.0.113.57	GET	200 OK	2016-07-04 18:26:15-07	1885831
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-04 16:27:06-07	1881367
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 16:27:24-07	1881368
/	198.51.100.170	GET	200 OK	2016-07-04 16:26:39-07	1881369
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 16:27:15-07	1881370
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-04 16:27:27-07	1881371
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 16:27:23-07	1881372
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-04 16:27:13-07	1881373
/	192.0.2.224	GET	200 OK	2016-07-04 16:26:46-07	1881374
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 16:27:27-07	1881375
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-04 16:27:37-07	1881376
/	203.0.113.121	GET	200 OK	2016-07-04 16:26:56-07	1881377
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-04 16:27:30-07	1881378
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-04 16:27:45-07	1881379
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-04 16:27:35-07	1881380
/	192.0.2.240	GET	200 OK	2016-07-04 16:27:02-07	1881381
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-04 16:27:40-07	1881382
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-04 16:27:51-07	1881383
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-04 16:27:18-07	1881384
/	203.0.113.1	GET	200 OK	2016-07-04 16:27:10-07	1881385
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 16:27:29-07	1881386
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-04 16:27:33-07	1881387
/	203.0.113.138	GET	200 OK	2016-07-04 16:27:13-07	1881388
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 16:27:58-07	1881389
/	192.0.2.124	GET	200 OK	2016-07-04 16:27:14-07	1881390
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-04 16:27:34-07	1881391
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 16:27:33-07	1881392
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-04 16:27:48-07	1881393
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-04 16:27:50-07	1881394
/	198.51.100.101	GET	200 OK	2016-07-04 16:27:16-07	1881395
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 16:28:14-07	1881396
/	192.0.2.50	GET	200 OK	2016-07-04 16:27:25-07	1881397
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-04 16:28:03-07	1881398
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-04 16:28:12-07	1881399
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 16:28:06-07	1881400
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-04 16:27:57-07	1881401
/	203.0.113.76	GET	200 OK	2016-07-04 16:27:28-07	1881402
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-04 16:28:17-07	1881403
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-04 16:28:08-07	1881404
/	198.51.100.48	GET	200 OK	2016-07-04 16:27:30-07	1881405
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 16:28:00-07	1881406
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 16:27:55-07	1881407
/	198.51.100.193	GET	200 OK	2016-07-04 16:27:40-07	1881408
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-04 16:28:20-07	1881409
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-04 16:28:02-07	1881410
/	203.0.113.82	GET	200 OK	2016-07-04 16:27:50-07	1881411
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-04 16:28:28-07	1881412
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-04 16:28:12-07	1881413
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 16:28:25-07	1881414
/	192.0.2.213	GET	200 OK	2016-07-04 16:28:00-07	1881415
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-04 16:28:48-07	1881416
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-04 16:28:15-07	1881417
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 16:28:28-07	1881418
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 16:28:19-07	1881419
/	192.0.2.32	GET	200 OK	2016-07-04 16:28:03-07	1881420
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 16:28:40-07	1881421
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 16:28:44-07	1881422
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-04 16:28:26-07	1881423
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-04 16:28:51-07	1881424
/	192.0.2.142	GET	200 OK	2016-07-04 16:28:09-07	1881425
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 16:28:30-07	1881426
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-04 16:28:50-07	1881427
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-04 16:28:30-07	1881428
/	192.0.2.121	GET	200 OK	2016-07-04 16:28:17-07	1881429
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-04 16:29:16-07	1881430
/	203.0.113.86	GET	200 OK	2016-07-04 16:28:24-07	1881431
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-04 16:28:54-07	1881432
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-04 16:29:23-07	1881433
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 16:29:21-07	1881434
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-04 16:29:08-07	1881435
/	203.0.113.95	GET	200 OK	2016-07-04 16:28:30-07	1881436
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-04 16:29:08-07	1881437
/	192.0.2.60	GET	200 OK	2016-07-04 16:28:34-07	1881438
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 16:29:15-07	1881439
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-04 16:29:05-07	1881440
/	203.0.113.174	GET	200 OK	2016-07-04 16:28:37-07	1881441
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 16:29:17-07	1881442
/	192.0.2.38	GET	200 OK	2016-07-04 16:28:44-07	1881443
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-04 16:29:07-07	1881444
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-04 16:29:17-07	1881445
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 16:29:35-07	1881446
/	192.0.2.12	GET	200 OK	2016-07-04 16:28:47-07	1881447
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-04 16:29:40-07	1881448
/	203.0.113.237	GET	200 OK	2016-07-04 16:28:52-07	1881449
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-04 16:29:47-07	1881450
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 16:29:41-07	1881451
/	203.0.113.138	GET	200 OK	2016-07-04 16:28:57-07	1881452
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-04 16:29:17-07	1881453
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 16:29:48-07	1881454
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-04 16:29:24-07	1881455
/	198.51.100.60	GET	200 OK	2016-07-04 16:29:01-07	1881456
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-04 16:29:50-07	1881457
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-04 16:29:59-07	1881458
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-04 16:29:37-07	1881459
/	192.0.2.166	GET	200 OK	2016-07-04 16:29:07-07	1881460
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-04 16:30:05-07	1881461
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-04 16:29:41-07	1881462
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-04 16:29:47-07	1881463
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-04 16:30:01-07	1881464
/	192.0.2.78	GET	200 OK	2016-07-04 16:29:10-07	1881465
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-04 16:29:42-07	1881466
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-04 16:29:31-07	1881467
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 16:29:27-07	1881468
/	198.51.100.252	GET	200 OK	2016-07-04 16:29:14-07	1881469
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 16:29:44-07	1881470
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 16:29:52-07	1881471
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-04 16:30:04-07	1881472
/	203.0.113.249	GET	200 OK	2016-07-04 16:29:17-07	1881473
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-04 16:30:02-07	1881474
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-04 16:30:08-07	1881475
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-04 16:30:07-07	1881476
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-04 16:29:35-07	1881477
/	198.51.100.76	GET	200 OK	2016-07-04 16:29:20-07	1881478
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 16:30:03-07	1881479
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 16:29:49-07	1881480
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 16:29:42-07	1881481
/	203.0.113.49	GET	200 OK	2016-07-04 16:29:30-07	1881482
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-04 16:30:05-07	1881483
/	198.51.100.36	GET	200 OK	2016-07-04 16:29:39-07	1881484
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 16:30:35-07	1881485
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-04 16:30:07-07	1881486
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 16:30:07-07	1881487
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 16:30:16-07	1881488
/	192.0.2.199	GET	200 OK	2016-07-04 16:29:49-07	1881489
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-04 16:30:13-07	1881490
/	198.51.100.165	GET	200 OK	2016-07-04 16:29:57-07	1881491
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-04 16:30:35-07	1881492
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-04 16:30:34-07	1881493
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-04 16:30:34-07	1881494
/	203.0.113.114	GET	200 OK	2016-07-04 16:29:58-07	1881495
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-04 16:30:57-07	1881496
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-04 16:30:42-07	1881497
/	192.0.2.124	GET	200 OK	2016-07-04 16:30:00-07	1881498
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-04 16:30:20-07	1881499
/	198.51.100.69	GET	200 OK	2016-07-04 16:30:03-07	1881500
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-04 16:30:31-07	1881501
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 16:30:39-07	1881502
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 16:30:56-07	1881503
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-04 16:30:19-07	1881504
/	192.0.2.231	GET	200 OK	2016-07-04 16:30:11-07	1881505
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 16:31:06-07	1881506
/	198.51.100.162	GET	200 OK	2016-07-04 16:30:13-07	1881507
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-04 16:31:02-07	1881508
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 16:31:07-07	1881509
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 16:30:38-07	1881510
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 16:31:10-07	1881511
/	192.0.2.238	GET	200 OK	2016-07-04 16:30:20-07	1881512
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-04 16:30:46-07	1881513
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-04 16:30:48-07	1881514
/	203.0.113.222	GET	200 OK	2016-07-04 16:30:27-07	1881515
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-04 16:31:23-07	1881516
/	198.51.100.147	GET	200 OK	2016-07-04 16:30:32-07	1881517
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-04 16:31:06-07	1881518
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 16:30:49-07	1881519
/	203.0.113.23	GET	200 OK	2016-07-04 16:30:38-07	1881520
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-04 16:31:20-07	1881521
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-04 16:31:34-07	1881522
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-04 16:31:01-07	1881523
/	192.0.2.95	GET	200 OK	2016-07-04 16:30:40-07	1881524
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-04 16:31:26-07	1881525
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-04 16:31:40-07	1881526
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-04 16:31:24-07	1881527
/	198.51.100.242	GET	200 OK	2016-07-04 16:30:47-07	1881528
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-04 16:31:31-07	1881529
/	203.0.113.7	GET	200 OK	2016-07-04 16:30:52-07	1881530
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 16:31:48-07	1881531
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 16:31:26-07	1881532
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-04 16:31:17-07	1881533
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 16:31:44-07	1881534
/	203.0.113.165	GET	200 OK	2016-07-04 16:30:54-07	1881535
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 16:31:32-07	1881536
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-04 16:31:13-07	1881537
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-04 16:31:43-07	1881538
/	192.0.2.174	GET	200 OK	2016-07-04 16:31:01-07	1881539
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-04 16:31:17-07	1881540
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 16:31:28-07	1881541
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-04 16:31:55-07	1881542
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 16:31:27-07	1881543
/	192.0.2.227	GET	200 OK	2016-07-04 16:31:04-07	1881544
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-04 16:31:44-07	1881545
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-04 16:31:27-07	1881546
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-04 16:31:38-07	1881547
/	198.51.100.31	GET	200 OK	2016-07-04 16:31:06-07	1881548
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 16:31:45-07	1881549
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 16:31:41-07	1881550
/	192.0.2.251	GET	200 OK	2016-07-04 16:31:07-07	1881551
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 16:32:01-07	1881552
/	203.0.113.122	GET	200 OK	2016-07-04 16:31:17-07	1881553
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-04 16:32:13-07	1881554
/	192.0.2.98	GET	200 OK	2016-07-04 16:31:25-07	1881555
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-04 16:32:06-07	1881556
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-04 16:32:11-07	1881557
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 16:32:08-07	1881558
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 16:32:13-07	1881559
/	192.0.2.225	GET	200 OK	2016-07-04 16:31:31-07	1881560
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-04 16:31:51-07	1881561
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-04 16:32:00-07	1881562
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-04 16:32:31-07	1881563
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-04 16:32:18-07	1881564
/	203.0.113.30	GET	200 OK	2016-07-04 16:31:36-07	1881565
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 16:31:57-07	1881566
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 16:32:36-07	1881567
/	203.0.113.232	GET	200 OK	2016-07-04 16:31:43-07	1881568
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-04 16:32:42-07	1881569
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-04 16:32:14-07	1881570
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 16:32:37-07	1881571
/	198.51.100.169	GET	200 OK	2016-07-04 16:31:53-07	1881572
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-04 16:32:51-07	1881573
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-04 16:32:28-07	1881574
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-04 16:32:41-07	1881575
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-04 16:32:35-07	1881576
/	198.51.100.230	GET	200 OK	2016-07-04 16:31:57-07	1881577
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-04 16:32:29-07	1881578
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-04 16:32:51-07	1881579
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 16:32:12-07	1881580
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-04 16:32:44-07	1881581
/	198.51.100.6	GET	200 OK	2016-07-04 16:32:05-07	1881582
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-04 16:33:03-07	1881583
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-04 16:32:40-07	1881584
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-04 16:32:47-07	1881585
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-04 16:32:24-07	1881586
/	198.51.100.196	GET	200 OK	2016-07-04 16:32:13-07	1881587
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-04 16:32:45-07	1881588
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-04 16:32:35-07	1881589
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-04 16:32:44-07	1881590
/	203.0.113.40	GET	200 OK	2016-07-04 16:32:15-07	1881591
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 16:32:52-07	1881592
/	203.0.113.233	GET	200 OK	2016-07-04 16:32:19-07	1881593
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-04 16:32:48-07	1881594
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-04 16:33:17-07	1881595
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 16:32:51-07	1881596
/	198.51.100.223	GET	200 OK	2016-07-04 16:32:29-07	1881597
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-04 16:33:11-07	1881598
/	192.0.2.211	GET	200 OK	2016-07-04 16:32:34-07	1881599
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-04 16:33:14-07	1881600
/	198.51.100.126	GET	200 OK	2016-07-04 16:32:40-07	1881601
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-04 16:33:21-07	1881602
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-04 16:33:31-07	1881603
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-04 16:33:27-07	1881604
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-04 16:33:23-07	1881605
/	192.0.2.204	GET	200 OK	2016-07-04 16:32:48-07	1881606
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-04 16:33:03-07	1881607
/	203.0.113.91	GET	200 OK	2016-07-04 16:32:57-07	1881608
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-04 16:33:28-07	1881609
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-04 16:33:43-07	1881610
/	198.51.100.105	GET	200 OK	2016-07-04 16:33:07-07	1881611
/article/bears-love-berriesh	198.51.100.105	GET	404 NOT FOUND	2016-07-04 16:33:54-07	1881612
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-04 16:33:43-07	1881613
/	203.0.113.252	GET	200 OK	2016-07-04 16:33:09-07	1881614
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-04 16:33:47-07	1881615
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 16:33:59-07	1881616
/	192.0.2.102	GET	200 OK	2016-07-04 16:33:18-07	1881617
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 16:34:10-07	1881618
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-04 16:33:33-07	1881619
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-04 16:34:02-07	1881620
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-04 16:33:38-07	1881621
/	203.0.113.98	GET	200 OK	2016-07-04 16:33:26-07	1881622
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-04 16:34:14-07	1881623
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 16:34:23-07	1881624
/	198.51.100.236	GET	200 OK	2016-07-04 16:33:29-07	1881625
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-04 16:33:58-07	1881626
/	198.51.100.199	GET	200 OK	2016-07-04 16:33:38-07	1881627
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-04 16:33:56-07	1881628
/	192.0.2.79	GET	200 OK	2016-07-04 16:33:46-07	1881629
/article/bears-love-berriesl	192.0.2.79	GET	404 NOT FOUND	2016-07-04 16:34:28-07	1881630
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-04 16:34:29-07	1881631
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-04 16:34:37-07	1881632
/	198.51.100.44	GET	200 OK	2016-07-04 16:33:56-07	1881633
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-04 16:34:29-07	1881634
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-04 16:34:34-07	1881635
/	203.0.113.214	GET	200 OK	2016-07-04 16:34:01-07	1881636
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-04 16:34:30-07	1881637
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-04 16:34:24-07	1881638
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 16:34:38-07	1881639
/	198.51.100.191	GET	200 OK	2016-07-04 16:34:11-07	1881640
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-04 16:34:51-07	1881641
/	203.0.113.225	GET	200 OK	2016-07-04 16:34:21-07	1881642
/article/media-obsessed-with-bearst	203.0.113.225	GET	404 NOT FOUND	2016-07-04 16:34:58-07	1881643
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 16:35:00-07	1881644
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 16:35:17-07	1881645
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-04 16:35:00-07	1881646
/	192.0.2.73	GET	200 OK	2016-07-04 16:34:23-07	1881647
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 16:35:17-07	1881648
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-04 16:34:56-07	1881649
/	203.0.113.61	GET	200 OK	2016-07-04 16:34:27-07	1881650
/	192.0.2.201	GET	200 OK	2016-07-04 18:28:15-07	1885926
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-04 16:35:03-07	1881651
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 16:35:10-07	1881652
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 16:34:59-07	1881653
/	198.51.100.216	GET	200 OK	2016-07-04 16:34:34-07	1881654
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-04 16:35:16-07	1881655
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 16:34:54-07	1881656
/	192.0.2.83	GET	200 OK	2016-07-04 16:34:36-07	1881657
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 16:35:35-07	1881658
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-04 16:35:05-07	1881659
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-04 16:35:36-07	1881660
/	192.0.2.110	GET	200 OK	2016-07-04 16:34:38-07	1881661
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 16:34:58-07	1881662
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 16:35:30-07	1881663
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-04 16:35:19-07	1881664
/	198.51.100.155	GET	200 OK	2016-07-04 16:34:42-07	1881665
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 16:35:41-07	1881666
/	192.0.2.94	GET	200 OK	2016-07-04 16:34:52-07	1881667
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-04 16:35:07-07	1881668
/	203.0.113.6	GET	200 OK	2016-07-04 16:34:59-07	1881669
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-04 16:35:44-07	1881670
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 16:35:53-07	1881671
/	203.0.113.207	GET	200 OK	2016-07-04 16:35:01-07	1881672
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-04 16:35:36-07	1881673
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 16:35:18-07	1881674
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 16:35:22-07	1881675
/	203.0.113.43	GET	200 OK	2016-07-04 16:35:06-07	1881676
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-04 16:35:42-07	1881677
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-04 16:35:39-07	1881678
/	203.0.113.203	GET	200 OK	2016-07-04 16:35:14-07	1881679
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 16:35:50-07	1881680
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 16:35:35-07	1881681
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 16:35:53-07	1881682
/	203.0.113.72	GET	200 OK	2016-07-04 16:35:20-07	1881683
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 16:35:49-07	1881684
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-04 16:35:47-07	1881685
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 16:35:57-07	1881686
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-04 16:35:39-07	1881687
/	198.51.100.201	GET	200 OK	2016-07-04 16:35:29-07	1881688
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-04 16:36:03-07	1881689
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-04 16:36:26-07	1881690
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 16:36:01-07	1881691
/	192.0.2.126	GET	200 OK	2016-07-04 16:35:31-07	1881692
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 16:36:15-07	1881693
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-04 16:36:11-07	1881694
/	203.0.113.221	GET	200 OK	2016-07-04 16:35:39-07	1881695
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-04 16:36:29-07	1881696
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-04 16:36:32-07	1881697
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-04 16:36:19-07	1881698
/	192.0.2.109	GET	200 OK	2016-07-04 16:35:46-07	1881699
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 16:36:24-07	1881700
/	192.0.2.138	GET	200 OK	2016-07-04 16:35:48-07	1881701
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-04 16:36:09-07	1881702
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 16:36:04-07	1881703
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 16:36:32-07	1881704
/	192.0.2.5	GET	200 OK	2016-07-04 16:35:55-07	1881705
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-04 16:36:40-07	1881706
/	198.51.100.148	GET	200 OK	2016-07-04 16:35:57-07	1881707
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 16:36:57-07	1881708
/	198.51.100.237	GET	200 OK	2016-07-04 16:36:00-07	1881709
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-04 16:36:56-07	1881710
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-04 16:36:43-07	1881711
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 16:36:46-07	1881712
/	203.0.113.195	GET	200 OK	2016-07-04 16:36:05-07	1881713
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-04 16:36:49-07	1881714
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-04 16:36:38-07	1881715
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-04 16:36:59-07	1881716
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 16:36:44-07	1881717
/	192.0.2.5	GET	200 OK	2016-07-04 16:36:06-07	1881718
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-04 16:37:03-07	1881719
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-04 16:36:27-07	1881720
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-04 16:36:30-07	1881721
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-04 16:36:32-07	1881722
/	192.0.2.221	GET	200 OK	2016-07-04 16:36:11-07	1881723
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-04 16:37:06-07	1881724
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-04 16:37:03-07	1881725
/	203.0.113.135	GET	200 OK	2016-07-04 16:36:13-07	1881726
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 16:36:57-07	1881727
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 16:37:12-07	1881728
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 16:36:39-07	1881729
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-04 16:37:03-07	1881730
/	198.51.100.36	GET	200 OK	2016-07-04 16:36:19-07	1881731
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 16:36:41-07	1881732
/	198.51.100.229	GET	200 OK	2016-07-04 16:36:25-07	1881733
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-04 16:36:51-07	1881734
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-04 16:37:04-07	1881735
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-04 16:36:59-07	1881736
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-04 16:37:06-07	1881737
/	198.51.100.12	GET	200 OK	2016-07-04 16:36:33-07	1881738
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-04 16:37:22-07	1881739
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-04 16:36:51-07	1881740
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-04 16:37:00-07	1881741
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-04 16:36:59-07	1881742
/	192.0.2.22	GET	200 OK	2016-07-04 16:36:42-07	1881743
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-04 16:37:18-07	1881744
/	192.0.2.196	GET	200 OK	2016-07-04 16:36:46-07	1881745
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 16:37:13-07	1881746
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 16:37:23-07	1881747
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 16:37:42-07	1881748
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-04 16:37:33-07	1881749
/	203.0.113.249	GET	200 OK	2016-07-04 16:36:47-07	1881750
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-04 16:37:07-07	1881751
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-04 16:37:38-07	1881752
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-04 16:37:46-07	1881753
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-04 16:37:24-07	1881754
/	192.0.2.1	GET	200 OK	2016-07-04 16:36:51-07	1881755
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 16:37:07-07	1881756
/	192.0.2.135	GET	200 OK	2016-07-04 16:36:55-07	1881757
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 16:37:22-07	1881758
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-04 16:37:23-07	1881759
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-04 16:37:42-07	1881760
/article/candidate-is-jerkz	192.0.2.135	GET	404 NOT FOUND	2016-07-04 16:37:37-07	1881761
/	198.51.100.171	GET	200 OK	2016-07-04 16:36:59-07	1881762
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-04 16:37:46-07	1881763
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 16:37:32-07	1881764
/	203.0.113.32	GET	200 OK	2016-07-04 16:37:09-07	1881765
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-04 16:38:05-07	1881766
/	198.51.100.126	GET	200 OK	2016-07-04 16:37:14-07	1881767
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-04 16:37:29-07	1881768
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-04 16:38:13-07	1881769
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 16:38:05-07	1881770
/	198.51.100.225	GET	200 OK	2016-07-04 16:37:23-07	1881771
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-04 16:38:10-07	1881772
/	192.0.2.101	GET	200 OK	2016-07-04 16:37:26-07	1881773
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-04 16:37:44-07	1881774
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 16:37:41-07	1881775
/	203.0.113.165	GET	200 OK	2016-07-04 16:37:34-07	1881776
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 16:37:53-07	1881777
/article/media-obsessed-with-bearsb	203.0.113.165	GET	404 NOT FOUND	2016-07-04 16:38:34-07	1881778
/	192.0.2.247	GET	200 OK	2016-07-04 16:37:40-07	1881779
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 16:38:39-07	1881780
/	198.51.100.153	GET	200 OK	2016-07-04 16:37:45-07	1881781
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 16:38:13-07	1881782
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 16:38:01-07	1881783
/	192.0.2.132	GET	200 OK	2016-07-04 16:37:50-07	1881784
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-04 16:38:42-07	1881785
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 16:38:38-07	1881786
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-04 16:38:22-07	1881787
/	198.51.100.186	GET	200 OK	2016-07-04 16:37:56-07	1881788
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-04 16:38:35-07	1881789
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-04 16:38:55-07	1881790
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 16:38:11-07	1881791
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-04 16:38:44-07	1881792
/	203.0.113.236	GET	200 OK	2016-07-04 16:38:04-07	1881793
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-04 16:38:45-07	1881794
/	203.0.113.217	GET	200 OK	2016-07-04 16:38:14-07	1881795
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 16:38:45-07	1881796
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-04 16:38:47-07	1881797
/	192.0.2.209	GET	200 OK	2016-07-04 16:38:17-07	1881798
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-04 16:38:42-07	1881799
/	203.0.113.2	GET	200 OK	2016-07-04 16:38:22-07	1881800
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-04 16:38:47-07	1881801
/	203.0.113.157	GET	200 OK	2016-07-04 16:38:26-07	1881802
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-04 16:38:52-07	1881803
/	203.0.113.61	GET	200 OK	2016-07-04 16:38:35-07	1881804
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-04 16:39:29-07	1881805
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 16:38:53-07	1881806
/	198.51.100.146	GET	200 OK	2016-07-04 16:38:45-07	1881807
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-04 16:39:09-07	1881808
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-04 16:39:33-07	1881809
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-04 16:39:20-07	1881810
/	192.0.2.158	GET	200 OK	2016-07-04 16:38:51-07	1881811
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 16:39:06-07	1881812
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 16:39:21-07	1881813
/	203.0.113.194	GET	200 OK	2016-07-04 16:38:56-07	1881814
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-04 16:39:28-07	1881815
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 16:39:32-07	1881816
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 16:39:35-07	1881817
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 16:39:53-07	1881818
/	203.0.113.182	GET	200 OK	2016-07-04 16:39:05-07	1881819
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 16:39:56-07	1881820
/	198.51.100.229	GET	200 OK	2016-07-04 16:39:14-07	1881821
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 16:40:05-07	1881822
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-04 16:39:30-07	1881823
/	192.0.2.77	GET	200 OK	2016-07-04 16:39:23-07	1881824
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-04 16:39:59-07	1881825
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-04 16:40:08-07	1881826
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-04 16:39:47-07	1881827
/	192.0.2.168	GET	200 OK	2016-07-04 16:39:29-07	1881828
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-04 16:39:45-07	1881829
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-04 16:40:11-07	1881830
/	192.0.2.214	GET	200 OK	2016-07-04 16:39:39-07	1881831
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-04 16:40:16-07	1881832
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-04 16:40:30-07	1881833
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-04 16:40:09-07	1881834
/	198.51.100.209	GET	200 OK	2016-07-04 16:39:48-07	1881835
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-04 16:40:07-07	1881836
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 16:40:11-07	1881837
/	203.0.113.152	GET	200 OK	2016-07-04 16:39:56-07	1881838
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-04 16:40:50-07	1881839
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-04 16:40:32-07	1881840
/	203.0.113.122	GET	200 OK	2016-07-04 18:49:32-07	1886688
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-04 16:40:39-07	1881841
/	198.51.100.170	GET	200 OK	2016-07-04 16:40:00-07	1881842
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 16:40:17-07	1881843
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-04 16:40:16-07	1881844
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-04 16:40:22-07	1881845
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-04 16:40:56-07	1881846
/	203.0.113.59	GET	200 OK	2016-07-04 16:40:09-07	1881847
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-04 16:40:43-07	1881848
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-04 16:41:05-07	1881849
/	203.0.113.248	GET	200 OK	2016-07-04 16:40:14-07	1881850
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-04 16:40:45-07	1881851
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 16:40:50-07	1881852
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-04 16:40:59-07	1881853
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-04 16:41:07-07	1881854
/	198.51.100.149	GET	200 OK	2016-07-04 16:40:16-07	1881855
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-04 16:41:15-07	1881856
/	192.0.2.86	GET	200 OK	2016-07-04 16:40:26-07	1881857
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-04 16:41:06-07	1881858
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-04 16:40:52-07	1881859
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-04 16:41:06-07	1881860
/	192.0.2.233	GET	200 OK	2016-07-04 16:40:29-07	1881861
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-04 16:40:49-07	1881862
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-04 16:41:12-07	1881863
/	198.51.100.102	GET	200 OK	2016-07-04 16:40:36-07	1881864
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-04 16:41:23-07	1881865
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 16:41:01-07	1881866
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-04 16:41:12-07	1881867
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-04 16:40:56-07	1881868
/	198.51.100.218	GET	200 OK	2016-07-04 16:40:40-07	1881869
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-04 16:41:02-07	1881870
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-04 16:41:25-07	1881871
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 16:41:16-07	1881872
/	203.0.113.84	GET	200 OK	2016-07-04 16:40:41-07	1881873
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-04 16:41:32-07	1881874
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-04 16:41:11-07	1881875
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-04 16:41:31-07	1881876
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-04 16:41:41-07	1881877
/	203.0.113.121	GET	200 OK	2016-07-04 16:40:47-07	1881878
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-04 16:41:42-07	1881879
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-04 16:41:23-07	1881880
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-04 16:41:25-07	1881881
/	203.0.113.102	GET	200 OK	2016-07-04 16:40:49-07	1881882
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-04 16:41:15-07	1881883
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-04 16:41:43-07	1881884
/	192.0.2.96	GET	200 OK	2016-07-04 16:40:53-07	1881885
/article/media-obsessed-with-bearsb	192.0.2.96	GET	404 NOT FOUND	2016-07-04 16:41:44-07	1881886
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 16:41:39-07	1881887
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-04 16:41:34-07	1881888
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-04 16:41:43-07	1881889
/	203.0.113.144	GET	200 OK	2016-07-04 16:40:55-07	1881890
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-04 16:41:42-07	1881891
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-04 16:41:46-07	1881892
/	198.51.100.27	GET	200 OK	2016-07-04 16:41:04-07	1881893
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-04 16:41:59-07	1881894
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 16:41:30-07	1881895
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-04 16:41:19-07	1881896
/	198.51.100.246	GET	200 OK	2016-07-04 16:41:12-07	1881897
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 16:41:34-07	1881898
/	198.51.100.168	GET	200 OK	2016-07-04 16:41:18-07	1881899
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-04 16:41:35-07	1881900
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-04 16:41:50-07	1881901
/	192.0.2.151	GET	200 OK	2016-07-04 16:41:21-07	1881902
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-04 16:42:09-07	1881903
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-04 16:41:59-07	1881904
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-04 16:41:56-07	1881905
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-04 16:41:36-07	1881906
/	203.0.113.248	GET	200 OK	2016-07-04 16:41:25-07	1881907
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 16:42:24-07	1881908
/	198.51.100.137	GET	200 OK	2016-07-04 16:41:27-07	1881909
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-04 16:42:15-07	1881910
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-04 16:42:01-07	1881911
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-04 16:42:15-07	1881912
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-04 16:42:14-07	1881913
/	198.51.100.39	GET	200 OK	2016-07-04 16:41:36-07	1881914
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 16:42:06-07	1881915
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-04 16:42:28-07	1881916
/	192.0.2.199	GET	200 OK	2016-07-04 16:41:46-07	1881917
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-04 16:42:09-07	1881918
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-04 16:42:14-07	1881919
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-04 16:42:41-07	1881920
/	203.0.113.21	GET	200 OK	2016-07-04 16:41:53-07	1881921
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 16:42:48-07	1881922
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 16:42:53-07	1881923
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 16:42:24-07	1881924
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 16:42:12-07	1881925
/	192.0.2.63	GET	200 OK	2016-07-04 16:41:58-07	1881926
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-04 16:42:41-07	1881927
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-04 16:42:26-07	1881928
/	203.0.113.3	GET	200 OK	2016-07-04 16:42:07-07	1881929
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-04 16:42:35-07	1881930
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 16:42:57-07	1881931
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-04 16:43:02-07	1881932
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-04 16:42:35-07	1881933
/	203.0.113.26	GET	200 OK	2016-07-04 16:42:11-07	1881934
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-04 16:42:58-07	1881935
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-04 16:43:05-07	1881936
/	198.51.100.222	GET	200 OK	2016-07-04 16:42:17-07	1881937
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 16:43:04-07	1881938
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 16:42:33-07	1881939
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 16:43:13-07	1881940
/	203.0.113.42	GET	200 OK	2016-07-04 16:42:27-07	1881941
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-04 16:42:56-07	1881942
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-04 16:43:10-07	1881943
/	198.51.100.203	GET	200 OK	2016-07-04 16:42:28-07	1881944
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-04 16:43:07-07	1881945
/	192.0.2.18	GET	200 OK	2016-07-04 16:42:35-07	1881946
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-04 16:42:54-07	1881947
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 16:43:27-07	1881948
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-04 16:42:55-07	1881949
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 16:43:16-07	1881950
/	198.51.100.85	GET	200 OK	2016-07-04 16:42:44-07	1881951
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 16:43:07-07	1881952
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 16:43:24-07	1881953
/	192.0.2.205	GET	200 OK	2016-07-04 16:42:49-07	1881954
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 16:43:22-07	1881955
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-04 16:43:16-07	1881956
/	192.0.2.61	GET	200 OK	2016-07-04 16:42:58-07	1881957
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 16:43:35-07	1881958
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 16:43:48-07	1881959
/	192.0.2.106	GET	200 OK	2016-07-04 16:42:59-07	1881960
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-04 16:43:33-07	1881961
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 16:43:48-07	1881962
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-04 16:43:33-07	1881963
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 16:43:57-07	1881964
/	203.0.113.146	GET	200 OK	2016-07-04 16:43:00-07	1881965
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 16:43:22-07	1881966
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 16:43:32-07	1881967
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 16:43:38-07	1881968
/article/so-many-bearsh	203.0.113.146	GET	404 NOT FOUND	2016-07-04 16:43:33-07	1881969
/	198.51.100.252	GET	200 OK	2016-07-04 16:43:02-07	1881970
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 16:43:33-07	1881971
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 16:43:42-07	1881972
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-04 16:43:43-07	1881973
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-04 16:43:55-07	1881974
/	198.51.100.64	GET	200 OK	2016-07-04 16:43:12-07	1881975
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-04 16:44:09-07	1881976
/	198.51.100.188	GET	200 OK	2016-07-04 16:43:18-07	1881977
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-04 16:44:15-07	1881978
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-04 16:43:59-07	1881979
/	192.0.2.135	GET	200 OK	2016-07-04 16:43:26-07	1881980
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-04 16:44:11-07	1881981
/	192.0.2.179	GET	200 OK	2016-07-04 16:43:28-07	1881982
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-04 16:43:57-07	1881983
/	198.51.100.129	GET	200 OK	2016-07-04 16:43:33-07	1881984
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-04 16:44:33-07	1881985
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 16:44:06-07	1881986
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-04 16:43:56-07	1881987
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-04 16:44:15-07	1881988
/	203.0.113.31	GET	200 OK	2016-07-04 16:43:41-07	1881989
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-04 16:43:58-07	1881990
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-04 16:44:31-07	1881991
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-04 16:44:26-07	1881992
/	192.0.2.138	GET	200 OK	2016-07-04 16:43:51-07	1881993
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 16:44:27-07	1881994
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 16:44:49-07	1881995
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-04 16:44:44-07	1881996
/	203.0.113.113	GET	200 OK	2016-07-04 16:44:00-07	1881997
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 16:44:41-07	1881998
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-04 16:44:53-07	1881999
/	192.0.2.224	GET	200 OK	2016-07-04 16:44:01-07	1882000
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 16:44:25-07	1882001
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 16:44:20-07	1882002
/	192.0.2.201	GET	200 OK	2016-07-04 16:44:02-07	1882003
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-04 16:44:21-07	1882004
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-04 16:44:46-07	1882005
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 16:44:27-07	1882006
/	198.51.100.59	GET	200 OK	2016-07-04 16:44:05-07	1882007
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-04 16:45:00-07	1882008
/	203.0.113.116	GET	200 OK	2016-07-04 16:44:11-07	1882009
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-04 16:45:07-07	1882010
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 16:44:31-07	1882011
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 16:44:37-07	1882012
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 16:45:02-07	1882013
/	198.51.100.227	GET	200 OK	2016-07-04 16:44:21-07	1882014
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 16:44:59-07	1882015
/	192.0.2.70	GET	200 OK	2016-07-04 16:44:31-07	1882016
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-04 16:45:13-07	1882017
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 16:45:23-07	1882018
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-04 16:44:57-07	1882019
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 16:44:55-07	1882020
/	198.51.100.150	GET	200 OK	2016-07-04 16:44:41-07	1882021
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-04 16:45:36-07	1882022
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-04 16:45:17-07	1882023
/	198.51.100.95	GET	200 OK	2016-07-04 16:44:47-07	1882024
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-04 16:45:47-07	1882025
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 16:45:06-07	1882026
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 16:45:02-07	1882027
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-04 16:45:05-07	1882028
/	203.0.113.202	GET	200 OK	2016-07-04 16:44:52-07	1882029
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-04 16:45:36-07	1882030
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-04 16:45:15-07	1882031
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 16:45:09-07	1882032
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 16:45:07-07	1882033
/	198.51.100.205	GET	200 OK	2016-07-04 16:45:01-07	1882034
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-04 16:46:00-07	1882035
/	192.0.2.222	GET	200 OK	2016-07-04 16:45:06-07	1882036
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-04 16:45:37-07	1882037
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 16:45:21-07	1882038
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 16:46:03-07	1882039
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-04 16:45:45-07	1882040
/	192.0.2.126	GET	200 OK	2016-07-04 16:45:15-07	1882041
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-04 16:45:37-07	1882042
/	203.0.113.49	GET	200 OK	2016-07-04 16:45:20-07	1882043
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-04 16:45:44-07	1882044
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-04 16:45:58-07	1882045
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 16:45:59-07	1882046
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-04 16:46:18-07	1882047
/	198.51.100.253	GET	200 OK	2016-07-04 16:45:25-07	1882048
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 16:45:47-07	1882049
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-04 16:45:51-07	1882050
/	203.0.113.62	GET	200 OK	2016-07-04 16:45:26-07	1882051
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-04 16:45:52-07	1882052
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-04 16:45:42-07	1882053
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-04 16:46:24-07	1882054
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-04 16:46:14-07	1882055
/	203.0.113.7	GET	200 OK	2016-07-04 16:45:32-07	1882056
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 16:46:30-07	1882057
/	203.0.113.145	GET	200 OK	2016-07-04 16:45:40-07	1882058
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 16:46:38-07	1882059
/	192.0.2.240	GET	200 OK	2016-07-04 16:45:42-07	1882060
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-04 16:46:26-07	1882061
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-04 16:46:35-07	1882062
/	203.0.113.49	GET	200 OK	2016-07-04 16:45:49-07	1882063
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-04 16:46:07-07	1882064
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-04 16:46:35-07	1882065
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-04 16:46:42-07	1882066
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-04 16:46:16-07	1882067
/	203.0.113.12	GET	200 OK	2016-07-04 16:45:59-07	1882068
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-04 16:46:21-07	1882069
/	198.51.100.3	GET	200 OK	2016-07-04 16:46:04-07	1882070
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-04 16:46:58-07	1882071
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-04 16:46:42-07	1882072
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-04 16:46:54-07	1882073
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-04 16:46:46-07	1882074
/	192.0.2.184	GET	200 OK	2016-07-04 16:46:12-07	1882075
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-04 16:46:30-07	1882076
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-04 16:46:30-07	1882077
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-04 16:46:27-07	1882078
/	192.0.2.208	GET	200 OK	2016-07-04 16:46:18-07	1882079
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-04 16:47:08-07	1882080
/	198.51.100.126	GET	200 OK	2016-07-04 16:46:26-07	1882081
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-04 16:47:23-07	1882082
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-04 16:47:24-07	1882083
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-04 16:46:48-07	1882084
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 16:47:16-07	1882085
/	198.51.100.35	GET	200 OK	2016-07-04 16:46:33-07	1882086
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 16:47:05-07	1882087
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-04 16:47:04-07	1882088
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-04 16:47:08-07	1882089
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-04 16:47:20-07	1882090
/	192.0.2.173	GET	200 OK	2016-07-04 16:46:35-07	1882091
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-04 16:46:55-07	1882092
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-04 16:47:04-07	1882093
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-04 16:47:27-07	1882094
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-04 16:47:18-07	1882095
/	198.51.100.144	GET	200 OK	2016-07-04 16:46:39-07	1882096
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-04 16:47:13-07	1882097
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-04 16:47:00-07	1882098
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-04 16:47:03-07	1882099
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-04 16:47:24-07	1882100
/	203.0.113.213	GET	200 OK	2016-07-04 16:46:41-07	1882101
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 16:47:37-07	1882102
/	198.51.100.165	GET	200 OK	2016-07-04 16:46:48-07	1882103
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-04 16:47:28-07	1882104
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-04 16:47:16-07	1882105
/	203.0.113.248	GET	200 OK	2016-07-04 16:46:50-07	1882106
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-04 16:47:16-07	1882107
/	203.0.113.158	GET	200 OK	2016-07-04 16:46:57-07	1882108
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-04 16:47:36-07	1882109
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-04 16:47:57-07	1882110
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-04 16:47:18-07	1882111
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-04 16:47:32-07	1882112
/	192.0.2.80	GET	200 OK	2016-07-04 16:47:05-07	1882113
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 16:47:34-07	1882114
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 16:47:57-07	1882115
/	198.51.100.236	GET	200 OK	2016-07-04 16:47:08-07	1882116
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-04 16:47:37-07	1882117
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-04 16:47:43-07	1882118
/	198.51.100.178	GET	200 OK	2016-07-04 16:47:14-07	1882119
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-04 16:47:41-07	1882120
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-04 16:48:06-07	1882121
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-04 16:47:50-07	1882122
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-04 16:48:02-07	1882123
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-04 16:48:16-07	1882125
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 16:47:44-07	1882126
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-04 16:48:03-07	1882127
/	198.51.100.84	GET	200 OK	2016-07-04 16:47:33-07	1882128
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-04 16:48:07-07	1882129
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-04 16:47:50-07	1882130
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-04 16:48:31-07	1882131
/	192.0.2.181	GET	200 OK	2016-07-04 16:47:41-07	1882132
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-04 16:48:28-07	1882133
/	192.0.2.51	GET	200 OK	2016-07-04 16:47:48-07	1882134
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 16:48:21-07	1882135
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-04 16:48:23-07	1882136
/	198.51.100.110	GET	200 OK	2016-07-04 16:47:50-07	1882137
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 16:48:14-07	1882138
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-04 16:48:42-07	1882139
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 16:48:10-07	1882140
/	203.0.113.101	GET	200 OK	2016-07-04 16:47:55-07	1882141
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 16:48:32-07	1882142
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-04 16:48:39-07	1882143
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-04 16:48:20-07	1882144
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 16:48:29-07	1882145
/	198.51.100.47	GET	200 OK	2016-07-04 16:48:05-07	1882146
/article/bad-things-goneg	198.51.100.47	GET	404 NOT FOUND	2016-07-04 16:48:35-07	1882147
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-04 16:48:33-07	1882148
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-04 16:48:49-07	1882149
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-04 16:48:24-07	1882150
/	192.0.2.12	GET	200 OK	2016-07-04 16:48:09-07	1882151
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-04 16:48:46-07	1882152
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-04 16:48:25-07	1882153
/	203.0.113.35	GET	200 OK	2016-07-04 16:48:12-07	1882154
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 16:48:29-07	1882155
/	198.51.100.37	GET	200 OK	2016-07-04 16:48:22-07	1882156
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 16:48:49-07	1882157
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-04 16:49:10-07	1882158
/	198.51.100.142	GET	200 OK	2016-07-04 16:48:28-07	1882159
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-04 16:48:46-07	1882160
/	198.51.100.141	GET	200 OK	2016-07-04 16:48:35-07	1882161
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 16:49:13-07	1882162
/	192.0.2.55	GET	200 OK	2016-07-04 16:48:36-07	1882163
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-04 16:49:16-07	1882164
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-04 16:49:35-07	1882165
/	203.0.113.96	GET	200 OK	2016-07-04 16:48:39-07	1882166
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 16:49:26-07	1882167
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 16:49:33-07	1882168
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-04 16:49:30-07	1882169
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-04 16:49:23-07	1882170
/	203.0.113.202	GET	200 OK	2016-07-04 16:48:44-07	1882171
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-04 16:49:27-07	1882172
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-04 16:49:22-07	1882173
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-04 16:49:21-07	1882174
/	198.51.100.17	GET	200 OK	2016-07-04 16:48:53-07	1882175
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-04 16:49:27-07	1882176
/	192.0.2.227	GET	200 OK	2016-07-04 16:48:56-07	1882177
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-04 16:49:24-07	1882178
/	198.51.100.187	GET	200 OK	2016-07-04 16:49:00-07	1882179
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-04 16:49:30-07	1882180
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-04 16:49:53-07	1882181
/	203.0.113.210	GET	200 OK	2016-07-04 16:49:06-07	1882182
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-04 16:49:56-07	1882183
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-04 16:49:23-07	1882184
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-04 16:49:34-07	1882185
/	192.0.2.166	GET	200 OK	2016-07-04 16:49:13-07	1882186
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-04 16:49:37-07	1882187
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-04 16:50:05-07	1882188
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-04 16:50:07-07	1882189
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-04 16:50:10-07	1882190
/	192.0.2.97	GET	200 OK	2016-07-04 16:49:21-07	1882191
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 16:50:14-07	1882192
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-04 16:49:39-07	1882193
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 16:50:18-07	1882194
/	203.0.113.235	GET	200 OK	2016-07-04 16:49:31-07	1882195
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-04 16:50:04-07	1882196
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-04 16:50:12-07	1882197
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-04 16:50:25-07	1882198
/	198.51.100.92	GET	200 OK	2016-07-04 16:49:35-07	1882199
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 16:50:10-07	1882200
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 16:49:58-07	1882201
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 16:50:15-07	1882202
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 16:50:33-07	1882203
/	192.0.2.10	GET	200 OK	2016-07-04 16:49:43-07	1882204
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-04 16:50:17-07	1882205
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 16:50:21-07	1882206
/	198.51.100.101	GET	200 OK	2016-07-04 16:49:45-07	1882207
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 16:50:01-07	1882208
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 16:50:40-07	1882209
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 16:50:45-07	1882210
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 16:50:29-07	1882211
/	198.51.100.237	GET	200 OK	2016-07-04 16:49:51-07	1882212
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-04 16:50:28-07	1882213
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-04 16:50:26-07	1882214
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-04 16:50:27-07	1882215
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 16:50:34-07	1882216
/	198.51.100.11	GET	200 OK	2016-07-04 16:49:52-07	1882217
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-04 16:50:31-07	1882218
/	198.51.100.22	GET	200 OK	2016-07-04 18:59:34-07	1887069
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 16:50:26-07	1882219
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-04 16:50:34-07	1882220
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-04 16:50:18-07	1882221
/	203.0.113.214	GET	200 OK	2016-07-04 16:49:53-07	1882222
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-04 16:50:18-07	1882223
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-04 16:50:37-07	1882224
/	192.0.2.181	GET	200 OK	2016-07-04 16:50:03-07	1882225
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-04 16:50:29-07	1882226
/	198.51.100.83	GET	200 OK	2016-07-04 16:50:13-07	1882227
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 16:50:43-07	1882228
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-04 16:50:46-07	1882229
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-04 16:50:39-07	1882230
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-04 16:50:33-07	1882231
/	192.0.2.246	GET	200 OK	2016-07-04 16:50:22-07	1882232
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-04 16:50:40-07	1882233
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 16:51:20-07	1882234
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 16:50:56-07	1882235
/	203.0.113.208	GET	200 OK	2016-07-04 16:50:31-07	1882236
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-04 16:50:58-07	1882237
/	198.51.100.50	GET	200 OK	2016-07-04 16:50:36-07	1882238
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-04 16:51:13-07	1882239
/	198.51.100.119	GET	200 OK	2016-07-04 16:50:39-07	1882240
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 16:51:28-07	1882241
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 16:51:32-07	1882242
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-04 16:51:38-07	1882243
/	198.51.100.135	GET	200 OK	2016-07-04 16:50:49-07	1882244
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-04 16:51:13-07	1882245
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-04 16:51:06-07	1882246
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-04 16:51:31-07	1882247
/	203.0.113.17	GET	200 OK	2016-07-04 16:50:56-07	1882248
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-04 16:51:13-07	1882249
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-04 16:51:19-07	1882250
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-04 16:51:14-07	1882251
/	203.0.113.52	GET	200 OK	2016-07-04 16:50:58-07	1882252
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 16:51:35-07	1882253
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 16:51:25-07	1882254
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-04 16:51:43-07	1882255
/	198.51.100.79	GET	200 OK	2016-07-04 16:51:04-07	1882256
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-04 16:51:30-07	1882257
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-04 16:51:37-07	1882258
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-04 16:51:57-07	1882259
/	192.0.2.122	GET	200 OK	2016-07-04 16:51:10-07	1882260
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-04 16:51:48-07	1882261
/	203.0.113.160	GET	200 OK	2016-07-04 16:51:20-07	1882262
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-04 16:51:43-07	1882263
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-04 16:52:05-07	1882264
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 16:52:18-07	1882265
/	203.0.113.68	GET	200 OK	2016-07-04 16:51:23-07	1882266
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-04 16:52:10-07	1882267
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-04 16:51:45-07	1882268
/	192.0.2.104	GET	200 OK	2016-07-04 16:51:31-07	1882269
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-04 16:52:15-07	1882270
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-04 16:51:49-07	1882271
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 16:52:22-07	1882272
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-04 16:52:23-07	1882273
/	198.51.100.37	GET	200 OK	2016-07-04 16:51:39-07	1882274
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 16:52:24-07	1882275
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 16:51:58-07	1882276
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-04 16:52:00-07	1882277
/	192.0.2.189	GET	200 OK	2016-07-04 16:51:40-07	1882278
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-04 16:51:58-07	1882279
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-04 16:52:02-07	1882280
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-04 16:51:55-07	1882281
/	203.0.113.199	GET	200 OK	2016-07-04 16:51:49-07	1882282
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-04 16:52:45-07	1882283
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 16:52:45-07	1882284
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-04 16:52:48-07	1882285
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-04 16:52:18-07	1882286
/	192.0.2.48	GET	200 OK	2016-07-04 16:51:58-07	1882287
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-04 16:52:13-07	1882288
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-04 16:52:53-07	1882289
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-04 16:52:40-07	1882290
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-04 16:52:41-07	1882291
/	192.0.2.170	GET	200 OK	2016-07-04 16:52:02-07	1882292
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-04 16:52:33-07	1882293
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 16:52:34-07	1882294
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 16:52:35-07	1882295
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 16:52:20-07	1882296
/	203.0.113.122	GET	200 OK	2016-07-04 16:52:09-07	1882297
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-04 16:52:37-07	1882298
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-04 16:52:28-07	1882299
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-04 16:52:52-07	1882300
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-04 16:53:02-07	1882301
/	192.0.2.140	GET	200 OK	2016-07-04 16:52:11-07	1882302
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-04 16:52:41-07	1882303
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-04 16:52:27-07	1882304
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-04 16:52:32-07	1882305
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-04 16:52:58-07	1882306
/	198.51.100.206	GET	200 OK	2016-07-04 16:52:12-07	1882307
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-04 16:53:06-07	1882308
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 16:53:02-07	1882309
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 16:53:05-07	1882310
/	198.51.100.93	GET	200 OK	2016-07-04 16:52:16-07	1882311
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-04 16:53:10-07	1882312
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-04 16:52:52-07	1882313
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-04 16:53:05-07	1882314
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-04 16:53:16-07	1882315
/	192.0.2.47	GET	200 OK	2016-07-04 16:52:18-07	1882316
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-04 16:52:47-07	1882317
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 16:52:49-07	1882318
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-04 16:52:40-07	1882319
/	203.0.113.44	GET	200 OK	2016-07-04 16:52:27-07	1882320
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 16:53:09-07	1882321
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 16:52:51-07	1882322
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-04 16:52:50-07	1882323
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-04 16:52:58-07	1882324
/	198.51.100.239	GET	200 OK	2016-07-04 16:52:34-07	1882325
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-04 16:52:50-07	1882326
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 16:52:59-07	1882327
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-04 16:53:21-07	1882328
/	203.0.113.80	GET	200 OK	2016-07-04 16:52:35-07	1882329
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-04 16:53:12-07	1882330
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-04 16:52:52-07	1882331
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-04 16:53:04-07	1882332
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-04 16:53:22-07	1882333
/	198.51.100.91	GET	200 OK	2016-07-04 16:52:45-07	1882334
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 16:53:19-07	1882335
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-04 16:53:04-07	1882336
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-04 16:53:12-07	1882337
/	198.51.100.92	GET	200 OK	2016-07-04 16:52:55-07	1882338
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-04 16:53:17-07	1882339
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 16:53:48-07	1882340
/	203.0.113.39	GET	200 OK	2016-07-04 16:53:03-07	1882341
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-04 16:53:56-07	1882342
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-04 16:53:44-07	1882343
/	203.0.113.141	GET	200 OK	2016-07-04 16:53:07-07	1882344
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-04 16:53:26-07	1882345
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-04 16:53:33-07	1882346
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-04 16:53:58-07	1882347
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 16:54:02-07	1882348
/	203.0.113.128	GET	200 OK	2016-07-04 16:53:10-07	1882349
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-04 16:54:06-07	1882350
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-04 16:53:28-07	1882351
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-04 16:53:29-07	1882352
/	203.0.113.202	GET	200 OK	2016-07-04 16:53:20-07	1882353
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-04 16:53:44-07	1882354
/	198.51.100.202	GET	200 OK	2016-07-04 16:53:30-07	1882355
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-04 16:53:55-07	1882356
/	192.0.2.229	GET	200 OK	2016-07-04 16:53:39-07	1882357
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 16:54:03-07	1882358
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 16:54:25-07	1882359
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 16:54:37-07	1882360
/	198.51.100.57	GET	200 OK	2016-07-04 16:53:47-07	1882361
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-04 16:54:31-07	1882362
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 16:54:21-07	1882363
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-04 16:54:26-07	1882364
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 16:54:31-07	1882365
/	192.0.2.183	GET	200 OK	2016-07-04 16:53:48-07	1882366
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 16:54:19-07	1882367
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 16:54:40-07	1882368
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-04 16:54:11-07	1882369
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-04 16:54:09-07	1882370
/	198.51.100.141	GET	200 OK	2016-07-04 16:53:56-07	1882371
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 16:54:29-07	1882372
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 16:54:29-07	1882373
/	192.0.2.1	GET	200 OK	2016-07-04 16:53:59-07	1882374
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-04 16:54:18-07	1882375
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-04 16:54:28-07	1882376
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 16:54:24-07	1882377
/	203.0.113.133	GET	200 OK	2016-07-04 16:54:01-07	1882378
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-04 16:54:30-07	1882379
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-04 16:54:21-07	1882380
/	198.51.100.110	GET	200 OK	2016-07-04 16:54:02-07	1882381
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-04 16:55:01-07	1882382
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 16:54:58-07	1882383
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 16:54:42-07	1882384
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-04 16:54:36-07	1882385
/	203.0.113.155	GET	200 OK	2016-07-04 16:54:06-07	1882386
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 16:54:44-07	1882387
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 16:55:06-07	1882388
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-04 16:54:34-07	1882389
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-04 16:55:04-07	1882390
/	192.0.2.39	GET	200 OK	2016-07-04 16:54:12-07	1882391
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 16:55:07-07	1882392
/	203.0.113.27	GET	200 OK	2016-07-04 16:54:16-07	1882393
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-04 16:54:32-07	1882394
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 16:55:10-07	1882395
/	203.0.113.253	GET	200 OK	2016-07-04 16:54:23-07	1882396
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-04 16:54:56-07	1882397
/	198.51.100.155	GET	200 OK	2016-07-04 16:54:27-07	1882398
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-04 16:55:15-07	1882399
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-04 16:54:50-07	1882400
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-04 16:55:27-07	1882401
/	192.0.2.77	GET	200 OK	2016-07-04 16:54:28-07	1882402
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-04 16:55:23-07	1882403
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-04 16:55:20-07	1882404
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-04 16:55:24-07	1882405
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-04 16:55:01-07	1882406
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 16:54:59-07	1882408
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-04 16:55:22-07	1882409
/	192.0.2.7	GET	200 OK	2016-07-04 16:54:37-07	1882410
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-04 16:55:37-07	1882411
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-04 16:55:09-07	1882412
/	192.0.2.112	GET	200 OK	2016-07-04 16:54:45-07	1882413
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-04 16:55:28-07	1882414
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-04 16:55:12-07	1882415
/	192.0.2.96	GET	200 OK	2016-07-04 16:54:54-07	1882416
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 16:55:35-07	1882417
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-04 16:55:52-07	1882418
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-04 16:55:31-07	1882419
/	198.51.100.4	GET	200 OK	2016-07-04 16:55:03-07	1882420
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-04 16:55:33-07	1882421
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-04 16:55:25-07	1882422
/	198.51.100.203	GET	200 OK	2016-07-04 16:55:11-07	1882423
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 16:55:53-07	1882424
/	198.51.100.49	GET	200 OK	2016-07-04 16:55:18-07	1882425
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 16:55:39-07	1882426
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-04 16:55:38-07	1882427
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-04 16:56:18-07	1882428
/	192.0.2.207	GET	200 OK	2016-07-04 16:55:19-07	1882429
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-04 16:55:34-07	1882430
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-04 16:55:46-07	1882431
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 16:56:19-07	1882432
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 16:55:41-07	1882433
/	192.0.2.161	GET	200 OK	2016-07-04 16:55:23-07	1882434
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-04 16:55:53-07	1882435
/	192.0.2.156	GET	200 OK	2016-07-04 16:55:24-07	1882436
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 16:55:51-07	1882437
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-04 16:56:02-07	1882438
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 16:55:54-07	1882439
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 16:55:55-07	1882440
/	198.51.100.247	GET	200 OK	2016-07-04 16:55:29-07	1882441
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-04 16:55:54-07	1882442
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-04 16:56:13-07	1882443
/	192.0.2.67	GET	200 OK	2016-07-04 16:55:37-07	1882444
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-04 16:56:11-07	1882445
/	198.51.100.250	GET	200 OK	2016-07-04 16:55:46-07	1882446
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-04 16:56:07-07	1882447
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-04 16:56:05-07	1882448
/	203.0.113.116	GET	200 OK	2016-07-04 16:55:56-07	1882449
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 16:56:39-07	1882450
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-04 16:56:15-07	1882451
/	203.0.113.132	GET	200 OK	2016-07-04 16:56:06-07	1882452
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-04 16:56:57-07	1882453
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 16:56:44-07	1882454
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 16:56:34-07	1882455
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-04 16:57:05-07	1882456
/	203.0.113.192	GET	200 OK	2016-07-04 16:56:11-07	1882457
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 16:56:31-07	1882458
/	192.0.2.236	GET	200 OK	2016-07-04 16:56:12-07	1882459
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-04 16:57:02-07	1882460
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-04 16:57:10-07	1882461
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-04 16:56:57-07	1882462
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 16:56:53-07	1882463
/	192.0.2.184	GET	200 OK	2016-07-04 16:56:21-07	1882464
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-04 16:57:16-07	1882465
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 16:56:57-07	1882466
/	198.51.100.36	GET	200 OK	2016-07-04 16:56:31-07	1882467
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 16:56:49-07	1882468
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 16:57:31-07	1882469
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-04 16:56:58-07	1882470
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-04 16:57:15-07	1882471
/	203.0.113.42	GET	200 OK	2016-07-04 16:56:33-07	1882472
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 16:57:13-07	1882473
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 16:57:33-07	1882474
/	192.0.2.9	GET	200 OK	2016-07-04 16:56:42-07	1882475
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 16:57:06-07	1882476
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 16:57:33-07	1882477
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-04 16:57:19-07	1882478
/	192.0.2.188	GET	200 OK	2016-07-04 16:56:50-07	1882479
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 16:57:18-07	1882480
/	192.0.2.156	GET	200 OK	2016-07-04 16:56:54-07	1882481
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-04 16:57:36-07	1882482
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-04 16:57:51-07	1882483
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-04 16:57:18-07	1882484
/	203.0.113.75	GET	200 OK	2016-07-04 16:57:03-07	1882485
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-04 16:57:26-07	1882486
/	198.51.100.58	GET	200 OK	2016-07-04 16:57:05-07	1882487
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-04 16:58:01-07	1882488
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-04 16:57:55-07	1882489
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-04 16:57:50-07	1882490
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-04 16:57:52-07	1882491
/	203.0.113.65	GET	200 OK	2016-07-04 16:57:14-07	1882492
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-04 16:57:38-07	1882493
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-04 16:58:07-07	1882494
/	203.0.113.212	GET	200 OK	2016-07-04 16:57:16-07	1882495
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-04 16:58:04-07	1882496
/	203.0.113.170	GET	200 OK	2016-07-04 16:57:17-07	1882497
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-04 16:57:53-07	1882498
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 16:58:13-07	1882499
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-04 16:57:55-07	1882500
/	203.0.113.62	GET	200 OK	2016-07-04 16:57:26-07	1882501
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-04 16:57:50-07	1882502
/	198.51.100.96	GET	200 OK	2016-07-04 19:02:06-07	1887164
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-04 16:58:05-07	1882503
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-04 16:58:06-07	1882504
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-04 16:58:25-07	1882505
/	198.51.100.205	GET	200 OK	2016-07-04 16:57:28-07	1882506
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 16:58:18-07	1882507
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 16:58:23-07	1882508
/	203.0.113.191	GET	200 OK	2016-07-04 16:57:33-07	1882509
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 16:58:06-07	1882510
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 16:58:32-07	1882511
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-04 16:58:06-07	1882512
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-04 16:58:17-07	1882513
/	203.0.113.84	GET	200 OK	2016-07-04 16:57:39-07	1882514
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 16:58:29-07	1882515
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-04 16:57:59-07	1882516
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-04 16:58:23-07	1882517
/	192.0.2.88	GET	200 OK	2016-07-04 16:57:43-07	1882518
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-04 16:58:08-07	1882519
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-04 16:58:03-07	1882520
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-04 16:58:03-07	1882521
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-04 16:58:43-07	1882522
/	203.0.113.136	GET	200 OK	2016-07-04 16:57:52-07	1882523
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-04 16:58:26-07	1882524
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 16:58:47-07	1882525
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 16:58:15-07	1882526
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 16:58:38-07	1882527
/	192.0.2.87	GET	200 OK	2016-07-04 16:58:01-07	1882528
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-04 16:58:22-07	1882529
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-04 16:58:49-07	1882530
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-04 16:58:16-07	1882531
/	203.0.113.220	GET	200 OK	2016-07-04 16:58:06-07	1882532
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-04 16:58:57-07	1882533
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-04 16:58:38-07	1882534
/	198.51.100.252	GET	200 OK	2016-07-04 16:58:07-07	1882535
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-04 16:59:05-07	1882536
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-04 16:58:30-07	1882537
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-04 16:58:43-07	1882538
/	192.0.2.219	GET	200 OK	2016-07-04 16:58:13-07	1882539
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-04 16:58:32-07	1882540
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 16:59:09-07	1882541
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 16:58:52-07	1882542
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 16:59:12-07	1882543
/	203.0.113.242	GET	200 OK	2016-07-04 16:58:15-07	1882544
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-04 16:59:06-07	1882545
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 16:59:13-07	1882546
/	198.51.100.86	GET	200 OK	2016-07-04 16:58:24-07	1882547
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 16:59:20-07	1882548
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-04 16:59:13-07	1882549
/	192.0.2.52	GET	200 OK	2016-07-04 16:58:26-07	1882550
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 16:59:11-07	1882551
/	203.0.113.227	GET	200 OK	2016-07-04 16:58:34-07	1882552
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-04 16:59:02-07	1882553
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-04 16:59:29-07	1882554
/	192.0.2.25	GET	200 OK	2016-07-04 16:58:36-07	1882555
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-04 16:58:51-07	1882556
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-04 16:58:52-07	1882557
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-04 16:59:00-07	1882558
/	192.0.2.197	GET	200 OK	2016-07-04 16:58:37-07	1882559
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-04 16:59:05-07	1882560
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-04 16:59:21-07	1882561
/	192.0.2.119	GET	200 OK	2016-07-04 16:58:40-07	1882562
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-04 16:59:31-07	1882563
/	192.0.2.81	GET	200 OK	2016-07-04 16:58:45-07	1882564
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-04 16:59:02-07	1882565
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 16:59:15-07	1882566
/	192.0.2.152	GET	200 OK	2016-07-04 16:58:51-07	1882567
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 16:59:09-07	1882568
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-04 16:59:07-07	1882569
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-04 16:59:14-07	1882570
/	203.0.113.18	GET	200 OK	2016-07-04 16:58:59-07	1882571
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-04 16:59:51-07	1882572
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-04 16:59:31-07	1882573
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-04 16:59:19-07	1882574
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-04 16:59:59-07	1882575
/	192.0.2.14	GET	200 OK	2016-07-04 16:59:02-07	1882576
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-04 16:59:24-07	1882577
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 16:59:50-07	1882578
/	203.0.113.148	GET	200 OK	2016-07-04 16:59:10-07	1882579
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-04 17:00:02-07	1882580
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 16:59:54-07	1882581
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-04 17:00:07-07	1882582
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-04 16:59:55-07	1882583
/	203.0.113.168	GET	200 OK	2016-07-04 16:59:18-07	1882584
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 17:00:00-07	1882585
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-04 16:59:58-07	1882586
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-04 17:00:13-07	1882587
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 17:00:11-07	1882588
/	203.0.113.254	GET	200 OK	2016-07-04 16:59:19-07	1882589
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-04 17:00:17-07	1882590
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-04 16:59:51-07	1882591
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-04 17:00:11-07	1882592
/	203.0.113.135	GET	200 OK	2016-07-04 16:59:26-07	1882593
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-04 16:59:58-07	1882594
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 16:59:50-07	1882595
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-04 16:59:55-07	1882596
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-04 17:00:22-07	1882597
/	192.0.2.171	GET	200 OK	2016-07-04 16:59:36-07	1882598
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-04 17:00:05-07	1882599
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-04 16:59:57-07	1882600
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-04 17:00:18-07	1882601
/	203.0.113.137	GET	200 OK	2016-07-04 16:59:39-07	1882602
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-04 17:00:04-07	1882603
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-04 17:00:34-07	1882604
/	203.0.113.99	GET	200 OK	2016-07-04 16:59:42-07	1882605
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-04 17:00:28-07	1882606
/	198.51.100.214	GET	200 OK	2016-07-04 16:59:51-07	1882607
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-04 17:00:37-07	1882608
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-04 17:00:14-07	1882609
/	203.0.113.35	GET	200 OK	2016-07-04 16:59:52-07	1882610
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 17:00:18-07	1882611
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 17:00:46-07	1882612
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 17:00:18-07	1882613
/	203.0.113.233	GET	200 OK	2016-07-04 16:59:59-07	1882614
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-04 17:00:26-07	1882615
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-04 17:00:16-07	1882616
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 17:00:25-07	1882617
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-04 17:00:44-07	1882618
/	198.51.100.149	GET	200 OK	2016-07-04 17:00:07-07	1882619
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-04 17:00:40-07	1882620
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 17:01:04-07	1882621
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 17:00:31-07	1882622
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 17:01:04-07	1882623
/	198.51.100.109	GET	200 OK	2016-07-04 17:00:11-07	1882624
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-04 17:00:54-07	1882625
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-04 17:00:40-07	1882626
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 17:00:29-07	1882627
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 17:00:33-07	1882628
/	203.0.113.219	GET	200 OK	2016-07-04 17:00:19-07	1882629
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 17:01:00-07	1882630
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 17:00:45-07	1882631
/	198.51.100.69	GET	200 OK	2016-07-04 17:00:22-07	1882632
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-04 17:01:03-07	1882633
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 17:00:39-07	1882634
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 17:01:17-07	1882635
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-04 17:01:02-07	1882636
/	198.51.100.218	GET	200 OK	2016-07-04 17:00:27-07	1882637
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 17:00:50-07	1882638
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-04 17:01:25-07	1882639
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-04 17:01:25-07	1882640
/	198.51.100.240	GET	200 OK	2016-07-04 17:00:28-07	1882641
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-04 17:00:54-07	1882642
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-04 17:00:44-07	1882643
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-04 17:00:59-07	1882644
/	192.0.2.108	GET	200 OK	2016-07-04 17:00:29-07	1882645
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 17:01:25-07	1882646
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 17:01:16-07	1882647
/	192.0.2.55	GET	200 OK	2016-07-04 17:00:32-07	1882648
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 17:01:24-07	1882649
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 17:01:05-07	1882650
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 17:01:20-07	1882651
/	192.0.2.1	GET	200 OK	2016-07-04 17:00:34-07	1882652
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-04 17:01:12-07	1882653
/	203.0.113.73	GET	200 OK	2016-07-04 17:00:36-07	1882654
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 17:00:55-07	1882655
/	203.0.113.52	GET	200 OK	2016-07-04 17:00:37-07	1882656
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-04 17:01:36-07	1882657
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 17:01:30-07	1882658
/article/candidate-is-jerku	203.0.113.52	GET	404 NOT FOUND	2016-07-04 17:01:25-07	1882659
/	198.51.100.198	GET	200 OK	2016-07-04 17:00:41-07	1882660
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 17:01:09-07	1882661
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-04 17:01:38-07	1882662
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 17:01:35-07	1882663
/	192.0.2.25	GET	200 OK	2016-07-04 17:00:48-07	1882664
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-04 17:01:06-07	1882665
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-04 17:01:21-07	1882666
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-04 17:01:48-07	1882667
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-04 17:01:22-07	1882668
/	203.0.113.14	GET	200 OK	2016-07-04 17:00:52-07	1882669
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-04 17:01:43-07	1882670
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 17:01:41-07	1882671
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 17:01:15-07	1882672
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-04 17:01:10-07	1882673
/	203.0.113.134	GET	200 OK	2016-07-04 17:00:53-07	1882674
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-04 17:01:31-07	1882675
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-04 17:01:12-07	1882676
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-04 17:01:14-07	1882677
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-04 17:01:28-07	1882678
/	203.0.113.64	GET	200 OK	2016-07-04 17:00:58-07	1882679
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 17:01:56-07	1882680
/	198.51.100.187	GET	200 OK	2016-07-04 17:01:02-07	1882681
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-04 17:01:33-07	1882682
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-04 17:01:39-07	1882683
/	192.0.2.134	GET	200 OK	2016-07-04 17:01:11-07	1882684
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 17:01:39-07	1882685
/	192.0.2.218	GET	200 OK	2016-07-04 17:01:14-07	1882686
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 17:02:13-07	1882687
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 17:02:09-07	1882688
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-04 17:02:01-07	1882689
/	203.0.113.41	GET	200 OK	2016-07-04 17:01:17-07	1882690
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-04 17:01:54-07	1882691
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-04 17:01:50-07	1882692
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-04 17:02:04-07	1882693
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 17:01:45-07	1882694
/	203.0.113.243	GET	200 OK	2016-07-04 17:01:26-07	1882695
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 17:01:57-07	1882696
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-04 17:01:53-07	1882697
/	192.0.2.192	GET	200 OK	2016-07-04 17:01:27-07	1882698
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-04 17:02:11-07	1882699
/	203.0.113.135	GET	200 OK	2016-07-04 17:01:28-07	1882700
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 17:02:10-07	1882701
/	192.0.2.209	GET	200 OK	2016-07-04 17:01:37-07	1882702
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 17:02:26-07	1882703
/	203.0.113.180	GET	200 OK	2016-07-04 17:01:39-07	1882704
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 17:02:30-07	1882705
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-04 17:02:20-07	1882706
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-04 17:02:34-07	1882707
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 17:02:22-07	1882708
/	203.0.113.162	GET	200 OK	2016-07-04 17:01:43-07	1882709
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-04 17:02:40-07	1882710
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-04 17:02:12-07	1882711
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 17:01:58-07	1882712
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-04 17:02:16-07	1882713
/	203.0.113.136	GET	200 OK	2016-07-04 17:01:53-07	1882714
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 17:02:47-07	1882715
/	198.51.100.152	GET	200 OK	2016-07-04 17:02:01-07	1882716
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-04 17:02:46-07	1882717
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-04 17:03:01-07	1882718
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 17:02:35-07	1882719
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-04 17:02:36-07	1882720
/	192.0.2.88	GET	200 OK	2016-07-04 17:02:10-07	1882721
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-04 17:02:59-07	1882722
/	192.0.2.189	GET	200 OK	2016-07-04 17:02:12-07	1882723
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 17:02:56-07	1882724
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 17:02:47-07	1882725
/	198.51.100.16	GET	200 OK	2016-07-04 17:02:14-07	1882726
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 17:02:45-07	1882727
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 17:03:00-07	1882728
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-04 17:02:29-07	1882729
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 17:02:44-07	1882730
/	203.0.113.69	GET	200 OK	2016-07-04 17:02:21-07	1882731
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-04 17:02:51-07	1882732
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 17:02:39-07	1882733
/	198.51.100.103	GET	200 OK	2016-07-04 17:02:29-07	1882734
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-04 17:02:51-07	1882735
/	203.0.113.64	GET	200 OK	2016-07-04 17:02:36-07	1882736
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-04 17:03:04-07	1882737
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 17:03:05-07	1882738
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 17:03:06-07	1882739
/	192.0.2.242	GET	200 OK	2016-07-04 17:02:41-07	1882740
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-04 17:02:59-07	1882741
/	192.0.2.176	GET	200 OK	2016-07-04 17:02:43-07	1882742
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-04 17:03:04-07	1882743
/	192.0.2.167	GET	200 OK	2016-07-04 17:02:53-07	1882744
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-04 17:03:23-07	1882745
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-04 17:03:27-07	1882746
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-04 17:03:46-07	1882747
/	198.51.100.71	GET	200 OK	2016-07-04 17:02:59-07	1882748
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 17:03:26-07	1882749
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 17:03:15-07	1882750
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-04 17:03:22-07	1882751
/	198.51.100.11	GET	200 OK	2016-07-04 17:03:06-07	1882752
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 17:03:59-07	1882753
/	198.51.100.37	GET	200 OK	2016-07-04 17:03:14-07	1882754
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 17:03:43-07	1882755
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-04 17:03:35-07	1882756
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 17:04:11-07	1882757
/	198.51.100.26	GET	200 OK	2016-07-04 17:03:20-07	1882758
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-04 17:03:35-07	1882759
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-04 17:03:59-07	1882760
/	198.51.100.123	GET	200 OK	2016-07-04 17:03:30-07	1882761
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-04 17:04:28-07	1882762
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-04 17:03:59-07	1882763
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-04 17:04:25-07	1882764
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-04 17:03:51-07	1882765
/	192.0.2.57	GET	200 OK	2016-07-04 17:03:34-07	1882766
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-04 17:04:32-07	1882767
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 17:04:24-07	1882768
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-04 17:04:22-07	1882769
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 17:04:30-07	1882770
/	192.0.2.79	GET	200 OK	2016-07-04 17:03:42-07	1882771
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-04 17:04:38-07	1882772
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 17:04:14-07	1882773
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 17:04:23-07	1882774
/	198.51.100.45	GET	200 OK	2016-07-04 17:03:45-07	1882775
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-04 17:04:15-07	1882776
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-04 17:04:35-07	1882777
/	198.51.100.208	GET	200 OK	2016-07-04 17:03:48-07	1882778
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 17:04:23-07	1882779
/	192.0.2.96	GET	200 OK	2016-07-04 17:03:50-07	1882780
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 17:04:38-07	1882781
/	198.51.100.117	GET	200 OK	2016-07-04 17:03:51-07	1882782
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-04 17:04:34-07	1882783
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-04 17:04:22-07	1882784
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-04 17:04:46-07	1882785
/	192.0.2.243	GET	200 OK	2016-07-04 17:03:54-07	1882786
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-04 17:04:33-07	1882787
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 17:04:49-07	1882788
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 17:04:19-07	1882789
/	192.0.2.144	GET	200 OK	2016-07-04 17:03:58-07	1882790
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 17:04:55-07	1882791
/	192.0.2.106	GET	200 OK	2016-07-04 17:04:03-07	1882792
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-04 17:04:37-07	1882793
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-04 17:04:54-07	1882794
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-04 17:04:26-07	1882795
/	198.51.100.148	GET	200 OK	2016-07-04 17:04:04-07	1882796
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-04 17:04:51-07	1882797
/	198.51.100.177	GET	200 OK	2016-07-04 17:04:10-07	1882798
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 17:04:34-07	1882799
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-04 17:05:10-07	1882800
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-04 17:04:36-07	1882801
/	198.51.100.224	GET	200 OK	2016-07-04 17:04:20-07	1882802
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 17:04:37-07	1882803
/	203.0.113.216	GET	200 OK	2016-07-04 17:04:28-07	1882804
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-04 17:05:25-07	1882805
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-04 17:04:45-07	1882806
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 17:04:52-07	1882807
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-04 17:05:16-07	1882808
/	192.0.2.136	GET	200 OK	2016-07-04 17:04:36-07	1882809
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-04 17:05:25-07	1882810
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-04 17:05:06-07	1882811
/	203.0.113.140	GET	200 OK	2016-07-04 17:04:37-07	1882812
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-04 17:05:30-07	1882813
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-04 17:04:53-07	1882814
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 17:05:21-07	1882815
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-04 17:05:18-07	1882816
/	198.51.100.25	GET	200 OK	2016-07-04 17:04:40-07	1882817
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-04 17:05:26-07	1882818
/	198.51.100.215	GET	200 OK	2016-07-04 17:04:48-07	1882819
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 17:05:24-07	1882820
/	192.0.2.103	GET	200 OK	2016-07-04 17:04:56-07	1882821
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 17:05:53-07	1882822
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 17:05:19-07	1882823
/	192.0.2.82	GET	200 OK	2016-07-04 17:05:01-07	1882824
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-04 17:05:28-07	1882825
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-04 17:05:55-07	1882826
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-04 17:05:28-07	1882827
/	203.0.113.38	GET	200 OK	2016-07-04 17:05:04-07	1882828
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-04 17:05:25-07	1882829
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 17:05:37-07	1882830
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 17:05:51-07	1882831
/	198.51.100.62	GET	200 OK	2016-07-04 17:05:13-07	1882832
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-04 17:06:04-07	1882833
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-04 17:05:49-07	1882834
/	198.51.100.121	GET	200 OK	2016-07-04 17:05:22-07	1882835
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 17:05:48-07	1882836
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-04 17:05:54-07	1882837
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-04 17:06:18-07	1882838
/	203.0.113.87	GET	200 OK	2016-07-04 17:05:30-07	1882839
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-04 17:06:11-07	1882840
/	198.51.100.208	GET	200 OK	2016-07-04 17:05:37-07	1882841
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-04 17:06:26-07	1882842
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-04 17:06:20-07	1882843
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-04 17:06:18-07	1882844
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 17:06:03-07	1882845
/	192.0.2.218	GET	200 OK	2016-07-04 17:05:38-07	1882846
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-04 17:06:07-07	1882847
/	198.51.100.21	GET	200 OK	2016-07-04 17:05:43-07	1882848
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 17:06:26-07	1882849
/	198.51.100.114	GET	200 OK	2016-07-04 17:05:48-07	1882850
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-04 17:06:44-07	1882851
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-04 17:06:37-07	1882852
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-04 17:06:29-07	1882853
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 17:06:20-07	1882854
/	203.0.113.171	GET	200 OK	2016-07-04 17:05:52-07	1882855
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-04 17:06:48-07	1882856
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-04 17:06:41-07	1882857
/	198.51.100.11	GET	200 OK	2016-07-04 17:06:01-07	1882858
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-04 17:06:34-07	1882859
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 17:06:43-07	1882860
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 17:06:51-07	1882861
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 17:06:51-07	1882862
/	198.51.100.54	GET	200 OK	2016-07-04 17:06:03-07	1882863
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-04 17:06:31-07	1882864
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-04 17:06:22-07	1882865
/	203.0.113.107	GET	200 OK	2016-07-04 17:06:07-07	1882866
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-04 17:06:50-07	1882867
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 17:06:56-07	1882868
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-04 17:06:31-07	1882869
/article/bears-love-berriesb	203.0.113.107	GET	404 NOT FOUND	2016-07-04 17:06:55-07	1882870
/	203.0.113.33	GET	200 OK	2016-07-04 17:06:17-07	1882871
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-04 17:06:40-07	1882872
/	198.51.100.232	GET	200 OK	2016-07-04 17:06:26-07	1882873
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-04 17:07:22-07	1882874
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-04 17:06:58-07	1882875
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-04 17:07:21-07	1882876
/	203.0.113.78	GET	200 OK	2016-07-04 17:06:36-07	1882877
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-04 17:07:22-07	1882878
/	203.0.113.70	GET	200 OK	2016-07-04 17:06:37-07	1882879
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-04 17:06:53-07	1882880
/	192.0.2.173	GET	200 OK	2016-07-04 17:06:39-07	1882881
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-04 17:07:37-07	1882882
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-04 17:07:26-07	1882883
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-04 17:07:27-07	1882884
/	198.51.100.36	GET	200 OK	2016-07-04 17:06:40-07	1882885
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 17:07:17-07	1882886
/article/bears-love-berriesr	198.51.100.36	GET	404 NOT FOUND	2016-07-04 17:07:06-07	1882887
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-04 17:07:06-07	1882888
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 17:07:21-07	1882889
/	203.0.113.82	GET	200 OK	2016-07-04 17:06:43-07	1882890
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 17:07:08-07	1882891
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-04 17:07:42-07	1882892
/	198.51.100.49	GET	200 OK	2016-07-04 17:06:51-07	1882893
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 17:07:22-07	1882894
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-04 17:07:25-07	1882895
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-04 17:07:31-07	1882896
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 17:07:36-07	1882897
/	192.0.2.125	GET	200 OK	2016-07-04 17:06:58-07	1882898
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-04 17:07:26-07	1882899
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-04 17:07:24-07	1882900
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-04 17:07:26-07	1882901
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-04 17:07:35-07	1882902
/	192.0.2.164	GET	200 OK	2016-07-04 17:07:06-07	1882903
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-04 17:07:28-07	1882904
/	198.51.100.44	GET	200 OK	2016-07-04 17:07:12-07	1882905
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-04 17:07:52-07	1882906
/	203.0.113.80	GET	200 OK	2016-07-04 17:07:20-07	1882907
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-04 17:08:01-07	1882908
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-04 17:07:58-07	1882909
/	192.0.2.242	GET	200 OK	2016-07-04 17:07:25-07	1882910
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 17:08:23-07	1882911
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 17:07:48-07	1882912
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-04 17:08:25-07	1882913
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-04 17:07:46-07	1882914
/	203.0.113.173	GET	200 OK	2016-07-04 17:07:27-07	1882915
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-04 17:08:20-07	1882916
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-04 17:08:23-07	1882917
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-04 17:07:52-07	1882918
/	203.0.113.92	GET	200 OK	2016-07-04 17:07:29-07	1882919
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-04 17:07:44-07	1882920
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-04 17:08:22-07	1882921
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-04 17:07:44-07	1882922
/	192.0.2.22	GET	200 OK	2016-07-04 17:07:34-07	1882923
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 17:08:25-07	1882924
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-04 17:08:17-07	1882925
/	198.51.100.226	GET	200 OK	2016-07-04 17:07:41-07	1882926
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 17:08:08-07	1882927
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-04 17:08:25-07	1882928
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 17:08:10-07	1882929
/	203.0.113.86	GET	200 OK	2016-07-04 17:07:51-07	1882930
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 17:08:18-07	1882931
/	192.0.2.253	GET	200 OK	2016-07-04 17:07:53-07	1882932
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-04 17:08:27-07	1882933
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-04 17:08:21-07	1882934
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-04 17:08:39-07	1882935
/	192.0.2.24	GET	200 OK	2016-07-04 17:07:55-07	1882936
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 17:08:27-07	1882937
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-04 17:08:33-07	1882938
/	192.0.2.228	GET	200 OK	2016-07-04 17:08:05-07	1882939
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 17:08:38-07	1882940
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 17:08:22-07	1882941
/	198.51.100.23	GET	200 OK	2016-07-04 17:08:07-07	1882942
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-04 17:08:47-07	1882943
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-04 17:08:45-07	1882944
/	198.51.100.114	GET	200 OK	2016-07-04 17:08:10-07	1882945
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 17:09:09-07	1882946
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-04 17:09:10-07	1882947
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 17:08:27-07	1882948
/	192.0.2.125	GET	200 OK	2016-07-04 17:08:16-07	1882949
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-04 17:08:36-07	1882950
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-04 17:08:42-07	1882951
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-04 17:09:11-07	1882952
/	198.51.100.100	GET	200 OK	2016-07-04 17:08:25-07	1882953
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-04 17:08:51-07	1882954
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-04 17:09:04-07	1882955
/	203.0.113.145	GET	200 OK	2016-07-04 17:08:30-07	1882956
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 17:09:29-07	1882957
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 17:09:27-07	1882958
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-04 17:09:08-07	1882959
/article/candidate-is-jerka	203.0.113.145	GET	404 NOT FOUND	2016-07-04 17:08:49-07	1882960
/	203.0.113.222	GET	200 OK	2016-07-04 17:08:34-07	1882961
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-04 17:08:58-07	1882962
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 17:08:50-07	1882963
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 17:09:01-07	1882964
/	192.0.2.26	GET	200 OK	2016-07-04 17:08:35-07	1882965
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-04 17:09:14-07	1882966
/	192.0.2.33	GET	200 OK	2016-07-04 17:08:36-07	1882967
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-04 17:08:55-07	1882968
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-04 17:09:28-07	1882969
/	192.0.2.88	GET	200 OK	2016-07-04 17:08:38-07	1882970
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-04 17:09:07-07	1882971
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 17:09:25-07	1882972
/	203.0.113.108	GET	200 OK	2016-07-04 17:08:41-07	1882973
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 17:09:32-07	1882974
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-04 17:09:10-07	1882975
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-04 17:09:33-07	1882976
/	198.51.100.77	GET	200 OK	2016-07-04 17:08:45-07	1882977
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-04 17:09:19-07	1882978
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-04 17:09:16-07	1882979
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-04 17:09:44-07	1882980
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-04 17:09:28-07	1882981
/	198.51.100.220	GET	200 OK	2016-07-04 17:08:47-07	1882982
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 17:09:38-07	1882983
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 17:09:11-07	1882984
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 17:09:46-07	1882985
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 17:09:09-07	1882986
/	192.0.2.24	GET	200 OK	2016-07-04 17:08:48-07	1882987
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 17:09:03-07	1882988
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 17:09:31-07	1882989
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-04 17:09:41-07	1882990
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-04 17:09:43-07	1882991
/	192.0.2.172	GET	200 OK	2016-07-04 17:08:52-07	1882992
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-04 17:09:21-07	1882993
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 17:09:16-07	1882994
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 17:09:20-07	1882995
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 17:09:29-07	1882996
/	198.51.100.206	GET	200 OK	2016-07-04 17:08:55-07	1882997
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 17:09:17-07	1882998
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-04 17:09:18-07	1882999
/	203.0.113.228	GET	200 OK	2016-07-04 17:08:57-07	1883000
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-04 17:09:42-07	1883001
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 17:09:29-07	1883002
/	203.0.113.165	GET	200 OK	2016-07-04 17:08:58-07	1883003
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 17:09:35-07	1883004
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 17:09:37-07	1883005
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-04 17:09:48-07	1883006
/	198.51.100.108	GET	200 OK	2016-07-04 17:09:07-07	1883007
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-04 17:09:37-07	1883008
/	203.0.113.151	GET	200 OK	2016-07-04 17:09:12-07	1883009
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-04 17:09:56-07	1883010
/	192.0.2.152	GET	200 OK	2016-07-04 17:09:22-07	1883011
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-04 17:10:22-07	1883012
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-04 17:10:14-07	1883013
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 17:10:19-07	1883014
/	192.0.2.158	GET	200 OK	2016-07-04 17:09:23-07	1883015
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 17:10:20-07	1883016
/	198.51.100.173	GET	200 OK	2016-07-04 17:09:31-07	1883017
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-04 17:10:03-07	1883018
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-04 17:10:20-07	1883019
/	198.51.100.152	GET	200 OK	2016-07-04 17:09:40-07	1883020
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-04 17:10:30-07	1883021
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-04 17:09:55-07	1883022
/	192.0.2.232	GET	200 OK	2016-07-04 17:09:43-07	1883023
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 17:10:33-07	1883024
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 17:10:07-07	1883025
/	203.0.113.247	GET	200 OK	2016-07-04 17:09:52-07	1883026
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-04 17:10:33-07	1883027
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-04 17:10:13-07	1883028
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-04 17:10:26-07	1883029
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-04 17:10:31-07	1883030
/	198.51.100.211	GET	200 OK	2016-07-04 17:09:59-07	1883031
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-04 17:10:29-07	1883032
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-04 17:10:23-07	1883033
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 17:10:58-07	1883034
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-04 17:10:36-07	1883035
/	198.51.100.196	GET	200 OK	2016-07-04 17:10:01-07	1883036
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-04 17:10:52-07	1883037
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-04 17:10:22-07	1883038
/	203.0.113.34	GET	200 OK	2016-07-04 17:10:04-07	1883039
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-04 17:10:33-07	1883040
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-04 17:10:59-07	1883041
/	198.51.100.28	GET	200 OK	2016-07-04 17:10:08-07	1883042
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 17:10:48-07	1883043
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 17:10:43-07	1883044
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 17:10:58-07	1883045
/	203.0.113.154	GET	200 OK	2016-07-04 17:10:17-07	1883046
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-04 17:10:46-07	1883047
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-04 17:10:42-07	1883048
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-04 17:10:46-07	1883049
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-04 17:11:07-07	1883050
/	192.0.2.191	GET	200 OK	2016-07-04 17:10:18-07	1883051
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-04 17:10:59-07	1883052
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-04 17:10:45-07	1883053
/	198.51.100.192	GET	200 OK	2016-07-04 17:10:22-07	1883054
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-04 17:11:19-07	1883055
/	203.0.113.199	GET	200 OK	2016-07-04 17:10:23-07	1883056
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-04 17:11:21-07	1883057
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 17:11:00-07	1883058
/	203.0.113.224	GET	200 OK	2016-07-04 17:10:26-07	1883059
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-04 17:11:10-07	1883060
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-04 17:11:18-07	1883061
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-04 17:10:49-07	1883062
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-04 17:10:48-07	1883063
/	198.51.100.125	GET	200 OK	2016-07-04 17:10:36-07	1883064
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 17:11:31-07	1883065
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-04 17:11:33-07	1883066
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-04 17:11:07-07	1883067
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-04 17:11:22-07	1883068
/	192.0.2.173	GET	200 OK	2016-07-04 17:10:39-07	1883069
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-04 17:11:27-07	1883070
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-04 17:11:36-07	1883071
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-04 17:11:21-07	1883072
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-04 17:11:13-07	1883073
/	192.0.2.109	GET	200 OK	2016-07-04 17:10:44-07	1883074
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 17:11:31-07	1883075
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-04 17:11:44-07	1883076
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-04 17:11:10-07	1883077
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-04 17:11:19-07	1883078
/	203.0.113.198	GET	200 OK	2016-07-04 17:10:51-07	1883079
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-04 17:11:21-07	1883080
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-04 17:11:16-07	1883081
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-04 17:11:31-07	1883082
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-04 17:11:47-07	1883083
/	192.0.2.244	GET	200 OK	2016-07-04 17:11:01-07	1883084
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-04 17:11:40-07	1883085
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-04 17:11:23-07	1883086
/	192.0.2.231	GET	200 OK	2016-07-04 17:11:09-07	1883087
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-04 17:11:36-07	1883088
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-04 17:11:25-07	1883089
/	203.0.113.184	GET	200 OK	2016-07-04 17:11:17-07	1883090
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-04 17:11:42-07	1883091
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 17:12:09-07	1883092
/	198.51.100.44	GET	200 OK	2016-07-04 17:11:27-07	1883093
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-04 17:12:27-07	1883094
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-04 17:12:05-07	1883095
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-04 17:12:13-07	1883096
/	203.0.113.36	GET	200 OK	2016-07-04 17:11:35-07	1883097
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 17:11:53-07	1883098
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 17:11:54-07	1883099
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-04 17:12:09-07	1883100
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-04 17:12:29-07	1883101
/	192.0.2.113	GET	200 OK	2016-07-04 17:11:38-07	1883102
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-04 17:12:19-07	1883103
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-04 17:12:07-07	1883104
/	198.51.100.27	GET	200 OK	2016-07-04 17:11:46-07	1883105
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 17:12:02-07	1883106
/	198.51.100.218	GET	200 OK	2016-07-04 17:11:50-07	1883107
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-04 17:12:30-07	1883108
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 17:12:34-07	1883109
/	192.0.2.41	GET	200 OK	2016-07-04 17:11:52-07	1883110
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 17:12:44-07	1883111
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 17:12:11-07	1883112
/article/bears-love-berriesq	192.0.2.41	GET	404 NOT FOUND	2016-07-04 17:12:09-07	1883113
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-04 17:12:46-07	1883114
/	192.0.2.154	GET	200 OK	2016-07-04 17:11:57-07	1883115
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-04 17:12:14-07	1883116
/	203.0.113.182	GET	200 OK	2016-07-04 17:12:07-07	1883117
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 17:12:57-07	1883118
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 17:12:38-07	1883119
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 17:12:50-07	1883120
/	203.0.113.200	GET	200 OK	2016-07-04 17:12:13-07	1883121
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-04 17:13:11-07	1883122
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-04 17:12:57-07	1883123
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-04 17:12:28-07	1883124
/	198.51.100.238	GET	200 OK	2016-07-04 17:12:17-07	1883125
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-04 17:13:00-07	1883126
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 17:13:17-07	1883127
/	198.51.100.236	GET	200 OK	2016-07-04 17:12:20-07	1883128
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 17:12:57-07	1883129
/	203.0.113.244	GET	200 OK	2016-07-04 17:12:25-07	1883130
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-04 17:13:04-07	1883131
/	203.0.113.56	GET	200 OK	2016-07-04 17:12:28-07	1883132
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 17:13:16-07	1883133
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-04 17:13:26-07	1883134
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-04 17:13:22-07	1883135
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-04 17:12:58-07	1883136
/	203.0.113.131	GET	200 OK	2016-07-04 17:12:30-07	1883137
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-04 17:12:48-07	1883138
/	203.0.113.30	GET	200 OK	2016-07-04 17:12:40-07	1883139
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-04 17:12:58-07	1883140
/	192.0.2.116	GET	200 OK	2016-07-04 17:12:47-07	1883141
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-04 17:13:22-07	1883142
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-04 17:13:31-07	1883143
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-04 17:13:16-07	1883144
/	198.51.100.164	GET	200 OK	2016-07-04 17:12:56-07	1883145
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-04 17:13:24-07	1883146
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-04 17:13:16-07	1883147
/	198.51.100.108	GET	200 OK	2016-07-04 17:12:57-07	1883148
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 17:13:18-07	1883149
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 17:13:54-07	1883150
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 17:13:34-07	1883151
/	192.0.2.77	GET	200 OK	2016-07-04 17:12:58-07	1883152
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-04 17:13:37-07	1883153
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-04 17:13:32-07	1883154
/	198.51.100.189	GET	200 OK	2016-07-04 17:12:59-07	1883155
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-04 17:13:25-07	1883156
/	198.51.100.161	GET	200 OK	2016-07-04 17:13:02-07	1883157
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 17:14:00-07	1883158
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 17:13:42-07	1883159
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 17:13:44-07	1883160
/	198.51.100.76	GET	200 OK	2016-07-04 17:13:12-07	1883161
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 17:13:50-07	1883162
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 17:13:41-07	1883163
/	192.0.2.172	GET	200 OK	2016-07-04 17:13:21-07	1883164
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 17:13:39-07	1883165
/	203.0.113.192	GET	200 OK	2016-07-04 17:13:24-07	1883166
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 17:13:53-07	1883167
/	203.0.113.111	GET	200 OK	2016-07-04 17:13:25-07	1883168
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-04 17:13:46-07	1883169
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 17:13:47-07	1883170
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 17:13:42-07	1883171
/	203.0.113.250	GET	200 OK	2016-07-04 17:13:29-07	1883172
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-04 17:14:06-07	1883173
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-04 17:13:53-07	1883174
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-04 17:14:08-07	1883175
/	203.0.113.239	GET	200 OK	2016-07-04 17:13:32-07	1883176
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-04 17:13:47-07	1883177
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-04 17:14:22-07	1883178
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-04 17:14:20-07	1883179
/	203.0.113.176	GET	200 OK	2016-07-04 17:13:34-07	1883180
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-04 17:14:08-07	1883181
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 17:13:50-07	1883182
/	203.0.113.131	GET	200 OK	2016-07-04 17:13:42-07	1883183
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-04 17:14:23-07	1883184
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-04 17:14:35-07	1883185
/	192.0.2.253	GET	200 OK	2016-07-04 17:13:44-07	1883186
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-04 17:14:13-07	1883187
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-04 17:14:09-07	1883188
/	198.51.100.80	GET	200 OK	2016-07-04 17:13:48-07	1883189
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 17:14:03-07	1883190
/	198.51.100.156	GET	200 OK	2016-07-04 17:13:55-07	1883191
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-04 17:14:15-07	1883192
/	203.0.113.140	GET	200 OK	2016-07-04 17:14:02-07	1883193
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 17:14:38-07	1883194
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-04 17:14:38-07	1883195
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 17:14:28-07	1883196
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 17:14:54-07	1883197
/	203.0.113.53	GET	200 OK	2016-07-04 17:14:03-07	1883198
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-04 17:14:30-07	1883199
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 17:14:28-07	1883200
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 17:14:24-07	1883201
/	203.0.113.229	GET	200 OK	2016-07-04 17:14:11-07	1883202
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-04 17:14:35-07	1883203
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-04 17:15:06-07	1883204
/	203.0.113.216	GET	200 OK	2016-07-04 17:14:21-07	1883205
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 17:14:54-07	1883206
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-04 17:14:51-07	1883207
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-04 17:14:36-07	1883208
/	192.0.2.89	GET	200 OK	2016-07-04 17:14:27-07	1883209
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-04 17:15:08-07	1883210
/	198.51.100.218	GET	200 OK	2016-07-04 17:14:34-07	1883211
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-04 17:15:19-07	1883212
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-04 17:15:09-07	1883213
/	198.51.100.209	GET	200 OK	2016-07-04 17:14:42-07	1883214
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-04 17:15:35-07	1883215
/	192.0.2.53	GET	200 OK	2016-07-04 17:14:48-07	1883216
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-04 17:15:39-07	1883217
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-04 17:15:09-07	1883218
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-04 17:15:43-07	1883219
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-04 17:15:10-07	1883220
/	192.0.2.32	GET	200 OK	2016-07-04 17:14:51-07	1883221
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 17:15:50-07	1883222
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 17:15:34-07	1883223
/	192.0.2.32	GET	200 OK	2016-07-04 17:14:59-07	1883224
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 17:15:33-07	1883225
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 17:15:57-07	1883226
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-04 17:15:15-07	1883227
/	198.51.100.83	GET	200 OK	2016-07-04 17:15:07-07	1883228
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-04 17:15:47-07	1883229
/	192.0.2.113	GET	200 OK	2016-07-04 17:15:15-07	1883230
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 17:16:04-07	1883231
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-04 17:16:05-07	1883232
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-04 17:15:57-07	1883233
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-04 17:15:50-07	1883234
/	192.0.2.86	GET	200 OK	2016-07-04 17:15:18-07	1883235
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 17:15:47-07	1883236
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 17:15:34-07	1883237
/	192.0.2.137	GET	200 OK	2016-07-04 17:15:28-07	1883238
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-04 17:16:16-07	1883239
/	203.0.113.49	GET	200 OK	2016-07-04 17:15:34-07	1883240
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-04 17:16:06-07	1883241
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-04 17:16:10-07	1883242
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 17:16:20-07	1883243
/	198.51.100.207	GET	200 OK	2016-07-04 17:15:43-07	1883244
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-04 17:16:30-07	1883245
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-04 17:16:40-07	1883246
/	198.51.100.226	GET	200 OK	2016-07-04 17:15:53-07	1883247
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-04 17:16:44-07	1883248
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 17:16:42-07	1883249
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-04 17:16:17-07	1883250
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-04 17:16:33-07	1883251
/	203.0.113.134	GET	200 OK	2016-07-04 17:16:01-07	1883252
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-04 17:16:23-07	1883253
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-04 17:16:41-07	1883254
/	203.0.113.247	GET	200 OK	2016-07-04 17:16:04-07	1883255
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-04 17:16:41-07	1883256
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-04 17:16:55-07	1883257
/	203.0.113.210	GET	200 OK	2016-07-04 17:16:11-07	1883258
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-04 17:16:52-07	1883259
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 17:17:07-07	1883260
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 17:16:53-07	1883261
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 17:16:53-07	1883262
/	192.0.2.241	GET	200 OK	2016-07-04 17:16:19-07	1883263
/	198.51.100.173	GET	200 OK	2016-07-04 19:21:30-07	1887830
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-04 17:17:03-07	1883264
/	203.0.113.150	GET	200 OK	2016-07-04 17:16:24-07	1883265
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 17:16:54-07	1883266
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-04 17:16:48-07	1883267
/	203.0.113.26	GET	200 OK	2016-07-04 17:16:31-07	1883268
/article/candidate-is-jerky	203.0.113.26	GET	404 NOT FOUND	2016-07-04 17:17:04-07	1883269
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-04 17:16:50-07	1883270
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-04 17:16:49-07	1883271
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-04 17:17:23-07	1883272
/	203.0.113.133	GET	200 OK	2016-07-04 17:16:35-07	1883273
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-04 17:17:33-07	1883274
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 17:16:56-07	1883275
/	192.0.2.134	GET	200 OK	2016-07-04 17:16:38-07	1883276
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 17:17:06-07	1883277
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-04 17:17:13-07	1883278
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 17:17:14-07	1883279
/	203.0.113.72	GET	200 OK	2016-07-04 17:16:40-07	1883280
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-04 17:17:37-07	1883281
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-04 17:17:23-07	1883282
/	203.0.113.94	GET	200 OK	2016-07-04 17:16:49-07	1883283
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-04 17:17:17-07	1883284
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 17:17:09-07	1883285
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-04 17:17:08-07	1883286
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 17:17:28-07	1883287
/	203.0.113.123	GET	200 OK	2016-07-04 17:16:57-07	1883288
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-04 17:17:29-07	1883289
/	198.51.100.197	GET	200 OK	2016-07-04 17:17:01-07	1883290
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-04 17:17:58-07	1883291
/	192.0.2.219	GET	200 OK	2016-07-04 17:17:05-07	1883292
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-04 17:17:20-07	1883293
/	198.51.100.252	GET	200 OK	2016-07-04 17:17:08-07	1883294
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 17:17:33-07	1883295
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 17:18:01-07	1883296
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-04 17:17:59-07	1883297
/	192.0.2.144	GET	200 OK	2016-07-04 17:17:14-07	1883298
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 17:18:10-07	1883299
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 17:17:46-07	1883300
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 17:18:02-07	1883301
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 17:17:34-07	1883302
/	198.51.100.225	GET	200 OK	2016-07-04 17:17:24-07	1883303
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-04 17:17:55-07	1883304
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-04 17:17:56-07	1883305
/	198.51.100.126	GET	200 OK	2016-07-04 17:17:31-07	1883306
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-04 17:17:53-07	1883307
/	203.0.113.171	GET	200 OK	2016-07-04 17:17:37-07	1883308
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-04 17:18:18-07	1883309
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-04 17:18:24-07	1883310
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-04 17:18:13-07	1883311
/	198.51.100.64	GET	200 OK	2016-07-04 17:17:46-07	1883312
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-04 17:18:09-07	1883313
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-04 17:18:32-07	1883314
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-04 17:18:28-07	1883315
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-04 17:18:12-07	1883316
/	203.0.113.56	GET	200 OK	2016-07-04 17:17:54-07	1883317
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 17:18:21-07	1883318
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-04 17:18:37-07	1883319
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-04 17:18:36-07	1883320
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 17:18:29-07	1883321
/	192.0.2.166	GET	200 OK	2016-07-04 17:18:03-07	1883322
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-04 17:18:40-07	1883323
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-04 17:18:40-07	1883324
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-04 17:18:37-07	1883325
/	192.0.2.165	GET	200 OK	2016-07-04 17:18:12-07	1883326
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 17:19:01-07	1883327
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-04 17:18:51-07	1883328
/	192.0.2.22	GET	200 OK	2016-07-04 17:18:22-07	1883329
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-04 17:18:46-07	1883330
/	203.0.113.184	GET	200 OK	2016-07-04 17:18:27-07	1883331
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 17:19:21-07	1883332
/	203.0.113.145	GET	200 OK	2016-07-04 17:18:34-07	1883333
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-04 17:19:00-07	1883334
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-04 17:19:13-07	1883335
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-04 17:19:33-07	1883336
/	192.0.2.39	GET	200 OK	2016-07-04 17:18:37-07	1883337
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-04 17:19:29-07	1883338
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-04 17:18:58-07	1883339
/	203.0.113.151	GET	200 OK	2016-07-04 17:18:41-07	1883340
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 17:19:02-07	1883341
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-04 17:19:36-07	1883342
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 17:19:16-07	1883343
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-04 17:19:07-07	1883344
/	203.0.113.83	GET	200 OK	2016-07-04 17:18:44-07	1883345
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-04 17:19:25-07	1883346
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 17:19:15-07	1883347
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-04 17:19:09-07	1883348
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-04 17:19:16-07	1883349
/	192.0.2.243	GET	200 OK	2016-07-04 17:18:46-07	1883350
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 17:19:17-07	1883351
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 17:19:16-07	1883352
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 17:19:41-07	1883353
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 17:19:13-07	1883354
/	198.51.100.91	GET	200 OK	2016-07-04 17:18:49-07	1883355
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-04 17:19:39-07	1883356
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-04 17:19:04-07	1883357
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-04 17:19:42-07	1883358
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-04 17:19:50-07	1883360
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 17:19:36-07	1883361
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 17:19:48-07	1883362
/	203.0.113.232	GET	200 OK	2016-07-04 17:19:08-07	1883363
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-04 17:19:34-07	1883364
/	198.51.100.8	GET	200 OK	2016-07-04 17:19:09-07	1883365
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-04 17:19:36-07	1883366
/	198.51.100.105	GET	200 OK	2016-07-04 17:19:10-07	1883367
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-04 17:20:05-07	1883368
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-04 17:19:52-07	1883369
/	203.0.113.136	GET	200 OK	2016-07-04 17:19:18-07	1883370
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-04 17:19:44-07	1883371
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-04 17:20:16-07	1883372
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-04 17:20:18-07	1883373
/	192.0.2.85	GET	200 OK	2016-07-04 17:19:24-07	1883374
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 17:20:11-07	1883375
/	203.0.113.197	GET	200 OK	2016-07-04 17:19:26-07	1883376
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 17:20:03-07	1883377
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 17:20:07-07	1883378
/	192.0.2.33	GET	200 OK	2016-07-04 17:19:31-07	1883379
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-04 17:20:06-07	1883380
/	192.0.2.132	GET	200 OK	2016-07-04 17:19:40-07	1883381
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-04 17:19:58-07	1883382
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-04 17:20:40-07	1883383
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 17:19:55-07	1883384
/	203.0.113.99	GET	200 OK	2016-07-04 17:19:48-07	1883385
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-04 17:20:25-07	1883386
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-04 17:20:42-07	1883387
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-04 17:20:39-07	1883388
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-04 17:20:45-07	1883389
/	192.0.2.13	GET	200 OK	2016-07-04 17:19:55-07	1883390
/article/so-many-bearsx	192.0.2.13	GET	404 NOT FOUND	2016-07-04 17:20:54-07	1883391
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-04 17:20:28-07	1883392
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 17:20:35-07	1883393
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-04 17:20:48-07	1883394
/	203.0.113.227	GET	200 OK	2016-07-04 17:20:03-07	1883395
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 17:20:26-07	1883396
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 17:21:02-07	1883397
/	198.51.100.85	GET	200 OK	2016-07-04 17:20:13-07	1883398
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-04 17:20:32-07	1883399
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-04 17:20:30-07	1883400
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-04 17:21:11-07	1883401
/	203.0.113.193	GET	200 OK	2016-07-04 17:20:22-07	1883402
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 17:20:56-07	1883403
/	203.0.113.109	GET	200 OK	2016-07-04 17:20:27-07	1883404
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-04 17:21:12-07	1883405
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-04 17:21:09-07	1883406
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-04 17:21:09-07	1883407
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-04 17:21:15-07	1883408
/	198.51.100.119	GET	200 OK	2016-07-04 17:20:32-07	1883409
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-04 17:21:07-07	1883410
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 17:21:11-07	1883411
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 17:21:19-07	1883412
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-04 17:21:11-07	1883413
/	198.51.100.2	GET	200 OK	2016-07-04 17:20:33-07	1883414
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 17:21:17-07	1883415
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 17:21:25-07	1883416
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-04 17:21:05-07	1883417
/	192.0.2.137	GET	200 OK	2016-07-04 17:20:42-07	1883418
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 17:21:14-07	1883419
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 17:21:36-07	1883420
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-04 17:21:39-07	1883421
/	192.0.2.111	GET	200 OK	2016-07-04 17:20:52-07	1883422
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-04 17:21:37-07	1883423
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-04 17:21:44-07	1883424
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 17:21:22-07	1883425
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 17:21:44-07	1883426
/	198.51.100.170	GET	200 OK	2016-07-04 17:21:01-07	1883427
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 17:21:51-07	1883428
/	203.0.113.88	GET	200 OK	2016-07-04 17:21:03-07	1883429
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-04 17:21:49-07	1883430
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 17:21:37-07	1883431
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 17:21:50-07	1883432
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 17:21:46-07	1883433
/	203.0.113.228	GET	200 OK	2016-07-04 17:21:08-07	1883434
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 17:21:39-07	1883435
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-04 17:21:33-07	1883436
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 17:21:54-07	1883437
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-04 17:21:59-07	1883438
/	198.51.100.122	GET	200 OK	2016-07-04 17:21:09-07	1883439
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 17:21:48-07	1883440
/	198.51.100.172	GET	200 OK	2016-07-04 17:21:13-07	1883441
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-04 17:21:41-07	1883442
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 17:21:38-07	1883443
/	192.0.2.193	GET	200 OK	2016-07-04 17:21:18-07	1883444
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-04 17:21:49-07	1883445
/	203.0.113.32	GET	200 OK	2016-07-04 17:21:28-07	1883446
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-04 17:22:15-07	1883447
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-04 17:21:58-07	1883448
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-04 17:22:21-07	1883449
/	203.0.113.246	GET	200 OK	2016-07-04 17:21:34-07	1883450
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-04 17:22:21-07	1883451
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-04 17:22:08-07	1883452
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-04 17:22:05-07	1883453
/	203.0.113.163	GET	200 OK	2016-07-04 17:21:39-07	1883454
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-04 17:22:30-07	1883455
/	192.0.2.174	GET	200 OK	2016-07-04 17:21:48-07	1883456
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-04 17:22:03-07	1883457
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 17:22:46-07	1883458
/	198.51.100.157	GET	200 OK	2016-07-04 17:21:58-07	1883459
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-04 17:22:17-07	1883460
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-04 17:22:21-07	1883461
/	192.0.2.199	GET	200 OK	2016-07-04 17:22:04-07	1883462
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-04 17:22:31-07	1883463
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-04 17:22:33-07	1883464
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-04 17:22:34-07	1883465
/	203.0.113.25	GET	200 OK	2016-07-04 17:22:08-07	1883466
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-04 17:22:42-07	1883467
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-04 17:22:36-07	1883468
/	203.0.113.113	GET	200 OK	2016-07-04 17:22:18-07	1883469
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-04 17:23:14-07	1883470
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-04 17:22:41-07	1883471
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-04 17:22:42-07	1883472
/	192.0.2.161	GET	200 OK	2016-07-04 17:22:20-07	1883473
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-04 17:22:49-07	1883474
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 17:22:37-07	1883475
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 17:22:45-07	1883476
/	203.0.113.38	GET	200 OK	2016-07-04 17:22:28-07	1883477
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 17:23:13-07	1883478
/	192.0.2.47	GET	200 OK	2016-07-04 17:22:35-07	1883479
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 17:23:01-07	1883480
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-04 17:23:00-07	1883481
/	198.51.100.254	GET	200 OK	2016-07-04 17:22:42-07	1883482
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-04 17:23:30-07	1883483
/	192.0.2.100	GET	200 OK	2016-07-04 17:22:50-07	1883484
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-04 17:23:39-07	1883485
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 17:23:19-07	1883486
/	198.51.100.163	GET	200 OK	2016-07-04 17:22:55-07	1883487
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 17:23:10-07	1883488
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-04 17:23:35-07	1883489
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-04 17:23:22-07	1883490
/	198.51.100.45	GET	200 OK	2016-07-04 17:22:58-07	1883491
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 17:23:29-07	1883492
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 17:23:17-07	1883493
/	198.51.100.154	GET	200 OK	2016-07-04 17:23:04-07	1883494
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-04 17:23:27-07	1883495
/	198.51.100.148	GET	200 OK	2016-07-04 17:23:05-07	1883496
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 17:23:52-07	1883497
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 17:23:44-07	1883498
/	198.51.100.233	GET	200 OK	2016-07-04 17:23:08-07	1883499
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-04 17:24:07-07	1883500
/	192.0.2.236	GET	200 OK	2016-07-04 17:23:18-07	1883501
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-04 17:24:18-07	1883502
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-04 17:23:35-07	1883503
/	198.51.100.114	GET	200 OK	2016-07-04 17:23:20-07	1883504
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-04 17:23:38-07	1883505
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-04 17:23:56-07	1883506
/	198.51.100.85	GET	200 OK	2016-07-04 17:23:27-07	1883507
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-04 17:24:12-07	1883508
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-04 17:24:10-07	1883509
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 17:24:15-07	1883510
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 17:23:42-07	1883511
/	203.0.113.60	GET	200 OK	2016-07-04 17:23:28-07	1883512
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 17:23:58-07	1883513
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-04 17:24:14-07	1883514
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-04 17:24:11-07	1883515
/	192.0.2.24	GET	200 OK	2016-07-04 17:23:31-07	1883516
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-04 17:24:19-07	1883517
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 17:23:52-07	1883518
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 17:24:09-07	1883519
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 17:24:16-07	1883520
/	203.0.113.13	GET	200 OK	2016-07-04 17:23:36-07	1883521
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-04 17:24:00-07	1883522
/	198.51.100.49	GET	200 OK	2016-07-04 17:23:44-07	1883523
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-04 17:24:18-07	1883524
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 17:24:33-07	1883525
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-04 17:24:31-07	1883526
/	203.0.113.16	GET	200 OK	2016-07-04 17:23:47-07	1883527
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 17:24:18-07	1883528
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-04 17:24:08-07	1883529
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-04 17:24:25-07	1883530
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-04 17:24:03-07	1883531
/	192.0.2.208	GET	200 OK	2016-07-04 17:23:53-07	1883532
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-04 17:24:08-07	1883533
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-04 17:24:36-07	1883534
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 17:24:48-07	1883535
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 17:24:37-07	1883536
/	203.0.113.11	GET	200 OK	2016-07-04 17:23:54-07	1883537
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-04 17:24:14-07	1883538
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-04 17:24:44-07	1883539
/	198.51.100.217	GET	200 OK	2016-07-04 17:23:56-07	1883540
/article/so-many-bearsf	198.51.100.217	GET	404 NOT FOUND	2016-07-04 17:24:23-07	1883541
/	203.0.113.211	GET	200 OK	2016-07-04 17:24:06-07	1883542
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-04 17:25:06-07	1883543
/	198.51.100.8	GET	200 OK	2016-07-04 17:24:10-07	1883544
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-04 17:24:51-07	1883545
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-04 17:24:44-07	1883546
/	192.0.2.244	GET	200 OK	2016-07-04 17:24:20-07	1883547
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-04 17:24:50-07	1883548
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-04 17:24:54-07	1883549
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-04 17:25:00-07	1883550
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 17:24:55-07	1883551
/	198.51.100.186	GET	200 OK	2016-07-04 17:24:25-07	1883552
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-04 17:25:19-07	1883553
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-04 17:25:17-07	1883554
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 17:25:11-07	1883555
/	203.0.113.129	GET	200 OK	2016-07-04 17:24:27-07	1883556
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-04 17:24:58-07	1883557
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 17:24:55-07	1883558
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-04 17:25:15-07	1883559
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-04 17:25:27-07	1883560
/	198.51.100.76	GET	200 OK	2016-07-04 17:24:37-07	1883561
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-04 17:25:28-07	1883562
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 17:25:31-07	1883563
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 17:25:20-07	1883564
/	192.0.2.187	GET	200 OK	2016-07-04 17:24:43-07	1883565
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-04 17:25:15-07	1883566
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-04 17:25:32-07	1883567
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-04 17:25:06-07	1883568
/	203.0.113.108	GET	200 OK	2016-07-04 17:24:52-07	1883569
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-04 17:25:20-07	1883570
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 17:25:39-07	1883571
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-04 17:25:17-07	1883572
/	198.51.100.84	GET	200 OK	2016-07-04 17:25:02-07	1883573
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-04 17:25:41-07	1883574
/article/media-obsessed-with-bearsy	198.51.100.84	GET	404 NOT FOUND	2016-07-04 17:25:41-07	1883575
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-04 17:25:58-07	1883576
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-04 17:25:57-07	1883577
/	192.0.2.29	GET	200 OK	2016-07-04 17:25:12-07	1883578
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-04 17:25:43-07	1883579
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-04 17:26:06-07	1883580
/	198.51.100.46	GET	200 OK	2016-07-04 17:25:13-07	1883581
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 17:25:30-07	1883582
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 17:26:02-07	1883583
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-04 17:25:28-07	1883584
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-04 17:26:06-07	1883585
/	192.0.2.242	GET	200 OK	2016-07-04 17:25:20-07	1883586
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 17:26:07-07	1883587
/	203.0.113.189	GET	200 OK	2016-07-04 17:25:22-07	1883588
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-04 17:25:42-07	1883589
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-04 17:25:45-07	1883590
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 17:25:59-07	1883591
/	203.0.113.133	GET	200 OK	2016-07-04 17:25:28-07	1883592
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-04 17:25:59-07	1883593
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 17:25:55-07	1883594
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-04 17:25:47-07	1883595
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-04 17:26:11-07	1883596
/	198.51.100.239	GET	200 OK	2016-07-04 17:25:33-07	1883597
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 17:25:57-07	1883598
/	203.0.113.166	GET	200 OK	2016-07-04 17:25:43-07	1883599
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-04 17:26:33-07	1883600
/	198.51.100.129	GET	200 OK	2016-07-04 17:25:50-07	1883601
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 17:26:30-07	1883602
/	192.0.2.107	GET	200 OK	2016-07-04 17:25:57-07	1883603
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-04 17:26:24-07	1883604
/	198.51.100.120	GET	200 OK	2016-07-04 17:26:00-07	1883605
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 17:26:35-07	1883606
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 17:26:27-07	1883607
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-04 17:26:56-07	1883608
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 17:26:28-07	1883609
/	192.0.2.251	GET	200 OK	2016-07-04 17:26:10-07	1883610
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-04 17:26:30-07	1883611
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-04 17:26:26-07	1883612
/	198.51.100.74	GET	200 OK	2016-07-04 17:26:19-07	1883613
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-04 17:26:59-07	1883614
/	203.0.113.229	GET	200 OK	2016-07-04 17:26:21-07	1883615
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-04 17:26:47-07	1883616
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-04 17:26:39-07	1883617
/	198.51.100.187	GET	200 OK	2016-07-04 17:26:27-07	1883618
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-04 17:26:53-07	1883619
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-04 17:26:44-07	1883620
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-04 17:27:22-07	1883621
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-04 17:27:21-07	1883622
/	198.51.100.32	GET	200 OK	2016-07-04 17:26:31-07	1883623
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-04 17:27:10-07	1883624
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-04 17:27:12-07	1883625
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-04 17:26:46-07	1883626
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 17:27:00-07	1883627
/	203.0.113.72	GET	200 OK	2016-07-04 17:26:36-07	1883628
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-04 17:26:52-07	1883629
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 17:27:11-07	1883630
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-04 17:27:05-07	1883631
/	203.0.113.111	GET	200 OK	2016-07-04 17:26:39-07	1883632
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-04 17:27:15-07	1883633
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 17:26:55-07	1883634
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-04 17:27:05-07	1883635
/	203.0.113.149	GET	200 OK	2016-07-04 17:26:47-07	1883636
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 17:27:21-07	1883637
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-04 17:27:23-07	1883638
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-04 17:27:40-07	1883639
/	198.51.100.139	GET	200 OK	2016-07-04 17:26:55-07	1883640
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-04 17:27:32-07	1883641
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-04 17:27:42-07	1883642
/	198.51.100.113	GET	200 OK	2016-07-04 17:27:01-07	1883643
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-04 17:27:44-07	1883644
/	192.0.2.171	GET	200 OK	2016-07-04 19:39:05-07	1888497
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-04 17:27:36-07	1883645
/	192.0.2.196	GET	200 OK	2016-07-04 17:27:11-07	1883646
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-04 17:27:41-07	1883647
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-04 17:27:40-07	1883648
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 17:27:37-07	1883649
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-04 17:27:41-07	1883650
/	198.51.100.42	GET	200 OK	2016-07-04 17:27:14-07	1883651
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-04 17:27:58-07	1883652
/	192.0.2.159	GET	200 OK	2016-07-04 17:27:16-07	1883653
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-04 17:28:04-07	1883654
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-04 17:28:02-07	1883655
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-04 17:27:57-07	1883656
/	198.51.100.206	GET	200 OK	2016-07-04 17:27:25-07	1883657
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-04 17:28:19-07	1883658
/	192.0.2.220	GET	200 OK	2016-07-04 17:27:31-07	1883659
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 17:28:07-07	1883660
/	198.51.100.149	GET	200 OK	2016-07-04 17:27:41-07	1883661
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-04 17:28:20-07	1883662
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-04 17:28:01-07	1883663
/	203.0.113.24	GET	200 OK	2016-07-04 17:27:45-07	1883664
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-04 17:28:07-07	1883665
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 17:28:33-07	1883666
/	203.0.113.210	GET	200 OK	2016-07-04 17:27:49-07	1883667
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-04 17:28:40-07	1883668
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 17:28:31-07	1883669
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 17:28:10-07	1883670
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 17:28:34-07	1883671
/	198.51.100.2	GET	200 OK	2016-07-04 17:27:56-07	1883672
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-04 17:28:38-07	1883673
/	198.51.100.102	GET	200 OK	2016-07-04 17:28:03-07	1883674
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 17:28:56-07	1883675
/	198.51.100.227	GET	200 OK	2016-07-04 17:28:07-07	1883676
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 17:28:53-07	1883677
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 17:28:54-07	1883678
/	198.51.100.59	GET	200 OK	2016-07-04 17:28:13-07	1883679
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-04 17:29:11-07	1883680
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-04 17:29:09-07	1883681
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-04 17:28:40-07	1883682
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-04 17:29:00-07	1883683
/	203.0.113.148	GET	200 OK	2016-07-04 17:28:16-07	1883684
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 17:28:41-07	1883685
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 17:29:00-07	1883686
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-04 17:29:08-07	1883687
/	192.0.2.96	GET	200 OK	2016-07-04 17:28:24-07	1883688
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-04 17:28:56-07	1883689
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-04 17:28:41-07	1883690
/	192.0.2.188	GET	200 OK	2016-07-04 17:28:27-07	1883691
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 17:29:00-07	1883692
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-04 17:29:13-07	1883693
/	192.0.2.151	GET	200 OK	2016-07-04 17:28:35-07	1883694
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-04 17:29:18-07	1883695
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-04 17:29:11-07	1883696
/	198.51.100.107	GET	200 OK	2016-07-04 17:28:36-07	1883697
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-04 17:29:21-07	1883698
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-04 17:29:32-07	1883699
/	192.0.2.40	GET	200 OK	2016-07-04 17:28:41-07	1883700
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 17:29:06-07	1883701
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-04 17:29:05-07	1883702
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-04 17:29:31-07	1883703
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 17:29:33-07	1883704
/	198.51.100.228	GET	200 OK	2016-07-04 17:28:48-07	1883705
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 17:29:10-07	1883706
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-04 17:29:45-07	1883707
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-04 17:29:29-07	1883708
/	192.0.2.158	GET	200 OK	2016-07-04 17:28:50-07	1883709
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-04 17:29:33-07	1883710
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 17:29:26-07	1883711
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-04 17:29:34-07	1883712
/	192.0.2.194	GET	200 OK	2016-07-04 17:28:56-07	1883713
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-04 17:29:43-07	1883714
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-04 17:29:27-07	1883715
/	203.0.113.225	GET	200 OK	2016-07-04 17:28:57-07	1883716
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 17:29:37-07	1883717
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-04 17:29:54-07	1883718
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-04 17:29:57-07	1883719
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-04 17:29:40-07	1883720
/	192.0.2.183	GET	200 OK	2016-07-04 17:29:02-07	1883721
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-04 17:29:43-07	1883722
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-04 17:29:33-07	1883723
/	203.0.113.121	GET	200 OK	2016-07-04 17:29:12-07	1883724
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-04 17:29:50-07	1883725
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 17:29:36-07	1883726
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-04 17:29:38-07	1883727
/	198.51.100.135	GET	200 OK	2016-07-04 17:29:21-07	1883728
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-04 17:30:02-07	1883729
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-04 17:30:13-07	1883730
/	192.0.2.115	GET	200 OK	2016-07-04 17:29:31-07	1883731
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-04 17:30:13-07	1883732
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-04 17:30:10-07	1883733
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-04 17:30:07-07	1883734
/	203.0.113.7	GET	200 OK	2016-07-04 17:29:34-07	1883735
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-04 17:30:23-07	1883736
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-04 17:30:03-07	1883737
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-04 17:30:31-07	1883738
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-04 17:30:24-07	1883739
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-04 17:29:55-07	1883741
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 17:29:58-07	1883742
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-04 17:30:30-07	1883743
/	198.51.100.43	GET	200 OK	2016-07-04 17:29:40-07	1883744
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-04 17:29:57-07	1883745
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-04 17:30:25-07	1883746
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-04 17:30:00-07	1883747
/	198.51.100.132	GET	200 OK	2016-07-04 17:29:47-07	1883748
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-04 17:30:15-07	1883749
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 17:30:37-07	1883750
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-04 17:30:27-07	1883751
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 17:30:36-07	1883752
/	198.51.100.43	GET	200 OK	2016-07-04 17:29:53-07	1883753
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-04 17:30:44-07	1883754
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-04 17:30:20-07	1883755
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-04 17:30:10-07	1883756
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-04 17:30:15-07	1883757
/	203.0.113.77	GET	200 OK	2016-07-04 17:29:57-07	1883758
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 17:30:53-07	1883759
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 17:30:55-07	1883760
/	203.0.113.51	GET	200 OK	2016-07-04 17:30:05-07	1883761
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 17:30:30-07	1883762
/	198.51.100.129	GET	200 OK	2016-07-04 17:30:07-07	1883763
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-04 17:30:41-07	1883764
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-04 17:30:24-07	1883765
/	203.0.113.184	GET	200 OK	2016-07-04 17:30:16-07	1883766
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-04 17:30:49-07	1883767
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 17:30:48-07	1883768
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 17:31:14-07	1883769
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-04 17:30:45-07	1883770
/	203.0.113.21	GET	200 OK	2016-07-04 17:30:24-07	1883771
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 17:30:59-07	1883772
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 17:30:58-07	1883773
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-04 17:30:44-07	1883774
/	203.0.113.27	GET	200 OK	2016-07-04 17:30:32-07	1883775
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 17:31:11-07	1883776
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 17:31:32-07	1883777
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 17:31:15-07	1883778
/	203.0.113.65	GET	200 OK	2016-07-04 17:30:38-07	1883779
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-04 17:31:02-07	1883780
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-04 17:31:04-07	1883781
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-04 17:31:22-07	1883782
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-04 17:31:15-07	1883783
/	192.0.2.243	GET	200 OK	2016-07-04 17:30:45-07	1883784
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-04 17:31:37-07	1883785
/	192.0.2.98	GET	200 OK	2016-07-04 17:30:49-07	1883786
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-04 17:31:38-07	1883787
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-04 17:31:41-07	1883788
/	198.51.100.48	GET	200 OK	2016-07-04 17:30:51-07	1883789
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-04 17:31:22-07	1883790
/	198.51.100.140	GET	200 OK	2016-07-04 17:30:56-07	1883791
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-04 17:31:12-07	1883792
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-04 17:31:18-07	1883793
/	192.0.2.103	GET	200 OK	2016-07-04 17:31:04-07	1883794
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 17:31:51-07	1883795
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 17:32:04-07	1883796
/	203.0.113.14	GET	200 OK	2016-07-04 17:31:08-07	1883797
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-04 17:31:47-07	1883798
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-04 17:32:07-07	1883799
/	198.51.100.193	GET	200 OK	2016-07-04 17:31:18-07	1883800
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-04 17:31:38-07	1883801
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-04 17:31:57-07	1883802
/	198.51.100.73	GET	200 OK	2016-07-04 17:31:28-07	1883803
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 17:32:25-07	1883804
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 17:32:27-07	1883805
/	203.0.113.194	GET	200 OK	2016-07-04 17:31:32-07	1883806
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-04 17:31:58-07	1883807
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-04 17:32:23-07	1883808
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-04 17:32:07-07	1883809
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-04 17:32:17-07	1883810
/	192.0.2.124	GET	200 OK	2016-07-04 17:31:34-07	1883811
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-04 17:31:58-07	1883812
/article/candidate-is-jerkh	192.0.2.124	GET	404 NOT FOUND	2016-07-04 17:31:52-07	1883813
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-04 17:31:51-07	1883814
/	192.0.2.4	GET	200 OK	2016-07-04 17:31:38-07	1883815
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 17:32:29-07	1883816
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-04 17:32:34-07	1883817
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-04 17:31:56-07	1883818
/	198.51.100.30	GET	200 OK	2016-07-04 17:31:40-07	1883819
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 17:32:35-07	1883820
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-04 17:32:37-07	1883821
/	198.51.100.145	GET	200 OK	2016-07-04 17:31:41-07	1883822
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-04 17:32:22-07	1883823
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 17:32:20-07	1883824
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-04 17:32:16-07	1883825
/	198.51.100.226	GET	200 OK	2016-07-04 17:31:51-07	1883826
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-04 17:32:49-07	1883827
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-04 17:32:35-07	1883828
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 17:32:07-07	1883829
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-04 17:32:16-07	1883830
/	192.0.2.161	GET	200 OK	2016-07-04 17:31:52-07	1883831
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-04 17:32:22-07	1883832
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 17:32:10-07	1883833
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 17:32:39-07	1883834
/	198.51.100.164	GET	200 OK	2016-07-04 17:31:57-07	1883835
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-04 17:32:51-07	1883836
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-04 17:32:43-07	1883837
/	198.51.100.73	GET	200 OK	2016-07-04 17:32:00-07	1883838
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-04 17:32:15-07	1883839
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-04 17:32:16-07	1883840
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-04 17:32:27-07	1883841
/	192.0.2.84	GET	200 OK	2016-07-04 17:32:05-07	1883842
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-04 17:32:45-07	1883843
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-04 17:32:24-07	1883844
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 17:32:45-07	1883845
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-04 17:32:39-07	1883846
/	192.0.2.208	GET	200 OK	2016-07-04 17:32:07-07	1883847
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-04 17:32:22-07	1883848
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-04 17:33:03-07	1883849
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 17:33:00-07	1883850
/	192.0.2.251	GET	200 OK	2016-07-04 17:32:14-07	1883851
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-04 17:32:43-07	1883852
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 17:33:10-07	1883853
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-04 17:32:53-07	1883854
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-04 17:32:39-07	1883855
/	198.51.100.148	GET	200 OK	2016-07-04 17:32:20-07	1883856
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-04 17:33:14-07	1883857
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 17:32:46-07	1883858
/	192.0.2.162	GET	200 OK	2016-07-04 17:32:28-07	1883859
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-04 17:33:01-07	1883860
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-04 17:32:55-07	1883861
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-04 17:32:57-07	1883862
/article/candidate-is-jerkw	192.0.2.162	GET	404 NOT FOUND	2016-07-04 17:33:12-07	1883863
/	192.0.2.174	GET	200 OK	2016-07-04 17:32:30-07	1883864
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-04 17:32:57-07	1883865
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-04 17:32:47-07	1883866
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 17:33:26-07	1883867
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-04 17:33:03-07	1883868
/	192.0.2.135	GET	200 OK	2016-07-04 17:32:38-07	1883869
/article/bad-things-gonev	192.0.2.135	GET	404 NOT FOUND	2016-07-04 17:33:32-07	1883870
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-04 17:33:22-07	1883871
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-04 17:33:31-07	1883872
/	198.51.100.115	GET	200 OK	2016-07-04 17:32:40-07	1883873
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-04 17:33:30-07	1883874
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 17:33:06-07	1883875
/	192.0.2.134	GET	200 OK	2016-07-04 17:32:45-07	1883876
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 17:33:05-07	1883877
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 17:33:07-07	1883878
/	192.0.2.227	GET	200 OK	2016-07-04 17:32:51-07	1883879
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-04 17:33:08-07	1883880
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-04 17:33:06-07	1883881
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-04 17:33:25-07	1883882
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-04 17:33:31-07	1883883
/	198.51.100.197	GET	200 OK	2016-07-04 17:32:53-07	1883884
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-04 17:33:19-07	1883885
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 17:33:08-07	1883886
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-04 17:33:29-07	1883887
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-04 17:33:09-07	1883888
/	203.0.113.39	GET	200 OK	2016-07-04 17:32:56-07	1883889
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-04 17:33:25-07	1883890
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 17:33:25-07	1883891
/	192.0.2.216	GET	200 OK	2016-07-04 17:33:05-07	1883892
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 17:33:57-07	1883893
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 17:33:48-07	1883894
/	192.0.2.141	GET	200 OK	2016-07-04 17:33:15-07	1883895
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 17:33:54-07	1883896
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-04 17:34:00-07	1883897
/	192.0.2.75	GET	200 OK	2016-07-04 17:33:20-07	1883898
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 17:34:00-07	1883899
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-04 17:33:38-07	1883900
/	198.51.100.112	GET	200 OK	2016-07-04 17:33:26-07	1883901
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-04 17:34:25-07	1883902
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-04 17:34:20-07	1883903
/	198.51.100.15	GET	200 OK	2016-07-04 17:33:33-07	1883904
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-04 17:34:13-07	1883905
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 17:34:22-07	1883906
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 17:34:26-07	1883907
/	198.51.100.15	GET	200 OK	2016-07-04 17:33:36-07	1883908
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 17:34:24-07	1883909
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 17:34:13-07	1883910
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-04 17:34:05-07	1883911
/	192.0.2.89	GET	200 OK	2016-07-04 17:33:39-07	1883912
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-04 17:34:19-07	1883913
/	198.51.100.110	GET	200 OK	2016-07-04 17:33:47-07	1883914
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 17:34:22-07	1883915
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 17:34:22-07	1883916
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 17:34:17-07	1883917
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-04 17:34:40-07	1883918
/	203.0.113.140	GET	200 OK	2016-07-04 17:33:52-07	1883919
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-04 17:34:42-07	1883920
/	192.0.2.42	GET	200 OK	2016-07-04 17:33:58-07	1883921
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 17:34:44-07	1883922
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-04 17:34:48-07	1883923
/	203.0.113.195	GET	200 OK	2016-07-04 17:34:01-07	1883924
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-04 17:34:46-07	1883925
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-04 17:34:41-07	1883926
/	192.0.2.206	GET	200 OK	2016-07-04 17:34:10-07	1883927
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-04 17:34:32-07	1883928
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-04 17:34:40-07	1883929
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-04 17:35:08-07	1883931
/	192.0.2.160	GET	200 OK	2016-07-04 17:34:17-07	1883932
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-04 17:34:39-07	1883933
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-04 17:34:48-07	1883934
/	192.0.2.24	GET	200 OK	2016-07-04 17:34:18-07	1883935
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-04 17:34:47-07	1883936
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-04 17:35:12-07	1883937
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 17:35:12-07	1883938
/	198.51.100.133	GET	200 OK	2016-07-04 17:34:19-07	1883939
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-04 17:35:09-07	1883940
/	192.0.2.59	GET	200 OK	2016-07-04 17:34:24-07	1883941
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 17:35:21-07	1883942
/	192.0.2.83	GET	200 OK	2016-07-04 17:34:31-07	1883943
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-04 17:34:55-07	1883944
/	192.0.2.129	GET	200 OK	2016-07-04 17:34:35-07	1883945
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-04 17:35:03-07	1883946
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-04 17:34:58-07	1883947
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-04 17:35:12-07	1883948
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-04 17:35:32-07	1883949
/	198.51.100.39	GET	200 OK	2016-07-04 17:34:37-07	1883950
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 17:35:03-07	1883951
/	198.51.100.16	GET	200 OK	2016-07-04 17:34:43-07	1883952
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 17:35:34-07	1883953
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 17:35:18-07	1883954
/	198.51.100.35	GET	200 OK	2016-07-04 17:34:53-07	1883955
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 17:35:14-07	1883956
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 17:35:19-07	1883957
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-04 17:35:21-07	1883958
/	192.0.2.40	GET	200 OK	2016-07-04 17:34:55-07	1883959
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-04 17:35:23-07	1883960
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 17:35:53-07	1883961
/	192.0.2.179	GET	200 OK	2016-07-04 17:34:58-07	1883962
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-04 17:35:25-07	1883963
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-04 17:35:36-07	1883964
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 17:35:43-07	1883965
/	203.0.113.190	GET	200 OK	2016-07-04 17:35:07-07	1883966
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-04 17:35:22-07	1883967
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-04 17:35:30-07	1883968
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-04 17:36:00-07	1883969
/	203.0.113.71	GET	200 OK	2016-07-04 17:35:13-07	1883970
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-04 17:35:54-07	1883971
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-04 17:36:01-07	1883972
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-04 17:35:52-07	1883973
/	198.51.100.100	GET	200 OK	2016-07-04 17:35:16-07	1883974
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-04 17:35:45-07	1883975
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-04 17:35:49-07	1883976
/	203.0.113.243	GET	200 OK	2016-07-04 17:35:25-07	1883977
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-04 17:35:57-07	1883978
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 17:36:08-07	1883979
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 17:36:13-07	1883980
/	203.0.113.59	GET	200 OK	2016-07-04 17:35:34-07	1883981
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-04 17:35:59-07	1883982
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 17:36:03-07	1883983
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-04 17:36:27-07	1883984
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 17:36:20-07	1883985
/	203.0.113.157	GET	200 OK	2016-07-04 17:35:40-07	1883986
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-04 17:36:00-07	1883987
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 17:36:13-07	1883988
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 17:36:19-07	1883989
/	203.0.113.138	GET	200 OK	2016-07-04 17:35:47-07	1883990
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-04 17:36:43-07	1883991
/	203.0.113.1	GET	200 OK	2016-07-04 17:35:57-07	1883992
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 17:36:16-07	1883993
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-04 17:36:56-07	1883994
/	198.51.100.185	GET	200 OK	2016-07-04 17:35:59-07	1883995
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 17:36:36-07	1883996
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-04 17:36:38-07	1883997
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-04 17:36:51-07	1883998
/	192.0.2.212	GET	200 OK	2016-07-04 17:36:04-07	1883999
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-04 17:36:46-07	1884000
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-04 17:36:42-07	1884001
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 17:36:42-07	1884002
/	192.0.2.178	GET	200 OK	2016-07-04 17:36:09-07	1884003
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-04 17:37:03-07	1884004
/	198.51.100.244	GET	200 OK	2016-07-04 17:36:19-07	1884005
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-04 17:37:03-07	1884006
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-04 17:37:05-07	1884007
/	203.0.113.123	GET	200 OK	2016-07-04 17:36:27-07	1884008
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-04 17:37:06-07	1884009
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 17:37:22-07	1884010
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 17:37:01-07	1884011
/	198.51.100.160	GET	200 OK	2016-07-04 17:36:34-07	1884012
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-04 17:36:58-07	1884013
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-04 17:37:13-07	1884014
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-04 17:37:08-07	1884015
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-04 17:36:53-07	1884016
/	192.0.2.93	GET	200 OK	2016-07-04 17:36:43-07	1884017
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-04 17:37:27-07	1884018
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-04 17:37:39-07	1884019
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-04 17:37:18-07	1884020
/	192.0.2.74	GET	200 OK	2016-07-04 17:36:53-07	1884021
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-04 17:37:51-07	1884022
/	203.0.113.80	GET	200 OK	2016-07-04 17:37:00-07	1884023
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-04 17:37:48-07	1884024
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-04 17:37:37-07	1884025
/	198.51.100.127	GET	200 OK	2016-07-04 19:45:37-07	1888783
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-04 17:37:59-07	1884026
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-04 17:37:45-07	1884027
/	203.0.113.233	GET	200 OK	2016-07-04 17:37:09-07	1884028
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-04 17:37:42-07	1884029
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 17:37:54-07	1884030
/	203.0.113.191	GET	200 OK	2016-07-04 17:37:19-07	1884031
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 17:38:11-07	1884032
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 17:37:57-07	1884033
/	198.51.100.16	GET	200 OK	2016-07-04 17:37:25-07	1884034
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 17:38:19-07	1884035
/	203.0.113.28	GET	200 OK	2016-07-04 17:37:34-07	1884036
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-04 17:38:00-07	1884037
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-04 17:38:31-07	1884038
/	198.51.100.66	GET	200 OK	2016-07-04 17:37:41-07	1884039
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-04 17:38:32-07	1884040
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-04 17:38:34-07	1884041
/	203.0.113.52	GET	200 OK	2016-07-04 17:37:50-07	1884042
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-04 17:38:11-07	1884043
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-04 17:38:36-07	1884044
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-04 17:38:15-07	1884045
/	192.0.2.5	GET	200 OK	2016-07-04 17:37:57-07	1884046
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 17:38:56-07	1884047
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-04 17:38:53-07	1884048
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-04 17:38:25-07	1884049
/	203.0.113.214	GET	200 OK	2016-07-04 17:38:02-07	1884050
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-04 17:38:40-07	1884051
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-04 17:38:26-07	1884052
/	203.0.113.23	GET	200 OK	2016-07-04 17:38:12-07	1884053
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-04 17:38:37-07	1884054
/article/bears-love-berriest	203.0.113.23	GET	404 NOT FOUND	2016-07-04 17:38:50-07	1884055
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-04 17:38:42-07	1884056
/	203.0.113.26	GET	200 OK	2016-07-04 17:38:21-07	1884057
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 17:38:55-07	1884058
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 17:39:06-07	1884059
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-04 17:39:00-07	1884060
/	192.0.2.219	GET	200 OK	2016-07-04 17:38:29-07	1884061
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 17:38:51-07	1884062
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 17:39:24-07	1884063
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 17:38:44-07	1884064
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 17:39:10-07	1884065
/	192.0.2.126	GET	200 OK	2016-07-04 17:38:30-07	1884066
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 17:39:14-07	1884067
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 17:39:21-07	1884068
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 17:39:23-07	1884069
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-04 17:39:29-07	1884070
/	203.0.113.152	GET	200 OK	2016-07-04 17:38:34-07	1884071
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-04 17:39:23-07	1884072
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-04 17:39:04-07	1884073
/	192.0.2.196	GET	200 OK	2016-07-04 17:38:38-07	1884074
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-04 17:38:53-07	1884075
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-04 17:38:58-07	1884076
/	198.51.100.248	GET	200 OK	2016-07-04 17:38:42-07	1884077
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 17:39:41-07	1884078
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-04 17:39:03-07	1884079
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 17:39:28-07	1884080
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-04 17:39:24-07	1884081
/	192.0.2.78	GET	200 OK	2016-07-04 17:38:43-07	1884082
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-04 17:39:24-07	1884083
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 17:39:08-07	1884084
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-04 17:38:59-07	1884085
/	198.51.100.131	GET	200 OK	2016-07-04 17:38:45-07	1884086
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-04 17:39:20-07	1884087
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-04 17:39:23-07	1884088
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-04 17:39:21-07	1884089
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-04 17:39:18-07	1884090
/	198.51.100.201	GET	200 OK	2016-07-04 17:38:51-07	1884091
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 17:39:24-07	1884092
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 17:39:17-07	1884093
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-04 17:39:19-07	1884094
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-04 17:39:43-07	1884095
/	203.0.113.243	GET	200 OK	2016-07-04 17:38:59-07	1884096
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-04 17:39:23-07	1884097
/	198.51.100.6	GET	200 OK	2016-07-04 17:39:03-07	1884098
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-04 17:39:54-07	1884099
/	192.0.2.103	GET	200 OK	2016-07-04 17:39:06-07	1884100
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-04 17:39:35-07	1884101
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-04 17:39:21-07	1884102
/	198.51.100.104	GET	200 OK	2016-07-04 17:39:11-07	1884103
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-04 17:39:50-07	1884104
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 17:39:44-07	1884105
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-04 17:39:32-07	1884106
/	198.51.100.165	GET	200 OK	2016-07-04 17:39:18-07	1884107
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-04 17:39:40-07	1884108
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-04 17:40:07-07	1884109
/	192.0.2.189	GET	200 OK	2016-07-04 17:39:28-07	1884110
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 17:40:26-07	1884111
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-04 17:40:21-07	1884112
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-04 17:40:00-07	1884113
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 17:40:13-07	1884114
/	192.0.2.6	GET	200 OK	2016-07-04 17:39:36-07	1884115
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-04 17:39:59-07	1884116
/	192.0.2.37	GET	200 OK	2016-07-04 17:39:39-07	1884117
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-04 17:40:15-07	1884118
/	203.0.113.166	GET	200 OK	2016-07-04 17:39:41-07	1884119
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-04 17:40:06-07	1884120
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-04 17:40:04-07	1884121
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-04 17:40:27-07	1884122
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-04 17:40:02-07	1884123
/	198.51.100.87	GET	200 OK	2016-07-04 17:39:43-07	1884124
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-04 17:40:38-07	1884125
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-04 17:40:11-07	1884126
/	203.0.113.186	GET	200 OK	2016-07-04 17:39:49-07	1884127
/article/candidate-is-jerks	203.0.113.186	GET	404 NOT FOUND	2016-07-04 17:40:06-07	1884128
/	203.0.113.98	GET	200 OK	2016-07-04 17:39:54-07	1884129
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 17:40:28-07	1884130
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 17:40:13-07	1884131
/	203.0.113.166	GET	200 OK	2016-07-04 17:39:55-07	1884132
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-04 17:40:17-07	1884133
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-04 17:40:27-07	1884134
/	198.51.100.138	GET	200 OK	2016-07-04 17:39:59-07	1884135
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 17:40:19-07	1884136
/	192.0.2.73	GET	200 OK	2016-07-04 17:40:06-07	1884137
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 17:40:44-07	1884138
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 17:40:43-07	1884139
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-04 17:40:42-07	1884140
/	192.0.2.49	GET	200 OK	2016-07-04 17:40:09-07	1884141
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 17:40:47-07	1884142
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-04 17:40:37-07	1884143
/	192.0.2.80	GET	200 OK	2016-07-04 17:40:10-07	1884144
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-04 17:41:00-07	1884145
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-04 17:41:10-07	1884146
/	198.51.100.63	GET	200 OK	2016-07-04 17:40:13-07	1884147
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-04 17:40:45-07	1884148
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-04 17:40:40-07	1884149
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-04 17:41:13-07	1884150
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 17:41:13-07	1884151
/	198.51.100.253	GET	200 OK	2016-07-04 17:40:15-07	1884152
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-04 17:40:58-07	1884153
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-04 17:41:11-07	1884154
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 17:40:47-07	1884155
/	192.0.2.73	GET	200 OK	2016-07-04 17:40:16-07	1884156
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-04 17:40:41-07	1884157
/	192.0.2.49	GET	200 OK	2016-07-04 17:40:23-07	1884158
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-04 17:41:16-07	1884159
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-04 17:40:40-07	1884160
/	198.51.100.34	GET	200 OK	2016-07-04 17:40:33-07	1884161
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-04 17:41:09-07	1884162
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-04 17:41:24-07	1884163
/	198.51.100.247	GET	200 OK	2016-07-04 17:40:37-07	1884164
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-04 17:41:24-07	1884165
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-04 17:41:01-07	1884166
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-04 17:40:57-07	1884167
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-04 17:41:27-07	1884168
/	192.0.2.234	GET	200 OK	2016-07-04 17:40:46-07	1884169
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 17:41:32-07	1884170
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-04 17:41:07-07	1884171
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-04 17:41:12-07	1884172
/	203.0.113.89	GET	200 OK	2016-07-04 17:40:55-07	1884173
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-04 17:41:52-07	1884174
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-04 17:41:19-07	1884175
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-04 17:41:53-07	1884176
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-04 17:41:35-07	1884177
/	203.0.113.61	GET	200 OK	2016-07-04 17:41:04-07	1884178
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 17:41:43-07	1884179
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-04 17:41:19-07	1884180
/	203.0.113.11	GET	200 OK	2016-07-04 17:41:08-07	1884181
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 17:41:26-07	1884182
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 17:42:05-07	1884183
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 17:41:51-07	1884184
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 17:41:40-07	1884185
/	198.51.100.214	GET	200 OK	2016-07-04 17:41:18-07	1884186
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-04 17:42:02-07	1884187
/	192.0.2.48	GET	200 OK	2016-07-04 17:41:23-07	1884188
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-04 17:42:22-07	1884189
/	203.0.113.227	GET	200 OK	2016-07-04 17:41:30-07	1884190
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 17:42:01-07	1884191
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-04 17:41:55-07	1884192
/	192.0.2.12	GET	200 OK	2016-07-04 17:41:35-07	1884193
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 17:41:53-07	1884194
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-04 17:42:18-07	1884195
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 17:42:04-07	1884196
/	198.51.100.147	GET	200 OK	2016-07-04 17:41:45-07	1884197
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-04 17:42:30-07	1884198
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 17:42:10-07	1884199
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-04 17:42:32-07	1884200
/	203.0.113.4	GET	200 OK	2016-07-04 17:41:48-07	1884201
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-04 17:42:12-07	1884202
/	198.51.100.118	GET	200 OK	2016-07-04 17:41:58-07	1884203
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-04 17:42:13-07	1884204
/	203.0.113.58	GET	200 OK	2016-07-04 17:42:06-07	1884205
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 17:42:48-07	1884206
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 17:42:34-07	1884207
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 17:42:25-07	1884208
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-04 17:42:53-07	1884209
/	192.0.2.102	GET	200 OK	2016-07-04 17:42:11-07	1884210
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-04 17:42:34-07	1884211
/	203.0.113.238	GET	200 OK	2016-07-04 17:42:19-07	1884212
/article/candidate-is-jerkp	203.0.113.238	GET	404 NOT FOUND	2016-07-04 17:42:50-07	1884213
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-04 17:43:13-07	1884214
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-04 17:42:42-07	1884215
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-04 17:43:15-07	1884217
/	198.51.100.68	GET	200 OK	2016-07-04 17:42:25-07	1884218
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-04 17:43:07-07	1884219
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 17:43:17-07	1884220
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 17:43:04-07	1884221
/	192.0.2.77	GET	200 OK	2016-07-04 17:42:26-07	1884222
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-04 17:42:43-07	1884223
/	203.0.113.107	GET	200 OK	2016-07-04 17:42:33-07	1884224
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 17:43:24-07	1884225
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 17:43:30-07	1884226
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 17:43:13-07	1884227
/	203.0.113.159	GET	200 OK	2016-07-04 17:42:40-07	1884228
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-04 17:43:34-07	1884229
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-04 17:43:34-07	1884230
/	192.0.2.178	GET	200 OK	2016-07-04 17:42:46-07	1884231
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-04 17:43:10-07	1884232
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 17:43:17-07	1884233
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-04 17:43:22-07	1884234
/	203.0.113.134	GET	200 OK	2016-07-04 17:42:52-07	1884235
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-04 17:43:12-07	1884236
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 17:43:28-07	1884237
/	203.0.113.100	GET	200 OK	2016-07-04 17:42:59-07	1884238
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-04 17:43:56-07	1884239
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-04 17:43:50-07	1884240
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 17:43:36-07	1884241
/	198.51.100.156	GET	200 OK	2016-07-04 17:43:03-07	1884242
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-04 17:43:26-07	1884243
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-04 17:43:51-07	1884244
/	198.51.100.149	GET	200 OK	2016-07-04 17:43:05-07	1884245
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 17:43:52-07	1884246
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 17:44:04-07	1884247
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-04 17:43:33-07	1884248
/	192.0.2.71	GET	200 OK	2016-07-04 17:43:13-07	1884249
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-04 17:43:40-07	1884250
/	192.0.2.57	GET	200 OK	2016-07-04 17:43:16-07	1884251
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 17:43:38-07	1884252
/article/bears-love-berriese	192.0.2.57	GET	404 NOT FOUND	2016-07-04 17:43:53-07	1884253
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 17:43:32-07	1884254
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-04 17:44:03-07	1884255
/	192.0.2.38	GET	200 OK	2016-07-04 17:43:25-07	1884256
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-04 17:43:59-07	1884257
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-04 17:43:58-07	1884258
/	192.0.2.253	GET	200 OK	2016-07-04 17:43:26-07	1884259
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-04 17:43:50-07	1884260
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-04 17:43:55-07	1884261
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-04 17:43:44-07	1884262
/	203.0.113.182	GET	200 OK	2016-07-04 17:43:34-07	1884263
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-04 17:44:28-07	1884264
/	203.0.113.84	GET	200 OK	2016-07-04 17:43:40-07	1884265
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 17:44:33-07	1884266
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 17:44:28-07	1884267
/	192.0.2.218	GET	200 OK	2016-07-04 17:43:48-07	1884268
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 17:44:15-07	1884269
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 17:44:16-07	1884270
/article/bears-love-berriesz	192.0.2.218	GET	404 NOT FOUND	2016-07-04 17:44:43-07	1884271
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-04 17:44:16-07	1884272
/	192.0.2.30	GET	200 OK	2016-07-04 17:43:50-07	1884273
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 17:44:47-07	1884274
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 17:44:34-07	1884275
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 17:44:30-07	1884276
/	198.51.100.110	GET	200 OK	2016-07-04 17:43:57-07	1884277
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 17:44:14-07	1884278
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-04 17:44:12-07	1884279
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-04 17:44:55-07	1884280
/	203.0.113.59	GET	200 OK	2016-07-04 17:43:59-07	1884281
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-04 17:44:56-07	1884282
/	192.0.2.102	GET	200 OK	2016-07-04 17:44:00-07	1884283
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 17:44:30-07	1884284
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-04 17:44:53-07	1884285
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 17:44:40-07	1884286
/	203.0.113.248	GET	200 OK	2016-07-04 17:44:02-07	1884287
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-04 17:44:23-07	1884288
/	203.0.113.34	GET	200 OK	2016-07-04 17:44:12-07	1884289
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-04 17:44:51-07	1884290
/	198.51.100.68	GET	200 OK	2016-07-04 17:44:17-07	1884291
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 17:44:59-07	1884292
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-04 17:44:57-07	1884293
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 17:44:37-07	1884294
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 17:44:33-07	1884295
/	203.0.113.185	GET	200 OK	2016-07-04 17:44:22-07	1884296
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 17:45:21-07	1884297
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-04 17:45:22-07	1884298
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 17:45:05-07	1884299
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-04 17:44:56-07	1884300
/	192.0.2.223	GET	200 OK	2016-07-04 17:44:31-07	1884301
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-04 17:45:04-07	1884302
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 17:45:26-07	1884303
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-04 17:44:47-07	1884304
/	203.0.113.177	GET	200 OK	2016-07-04 17:44:39-07	1884305
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 17:45:37-07	1884306
/	192.0.2.56	GET	200 OK	2016-07-04 17:44:42-07	1884307
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-04 17:45:22-07	1884308
/	198.51.100.202	GET	200 OK	2016-07-04 17:44:46-07	1884309
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-04 17:45:12-07	1884310
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-04 17:45:32-07	1884311
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 17:45:45-07	1884313
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-04 17:45:48-07	1884314
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 17:45:24-07	1884315
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 17:45:16-07	1884316
/	203.0.113.18	GET	200 OK	2016-07-04 17:44:51-07	1884317
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-04 17:45:51-07	1884318
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-04 17:45:44-07	1884319
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-04 17:45:10-07	1884320
/	198.51.100.244	GET	200 OK	2016-07-04 17:44:53-07	1884321
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-04 17:45:30-07	1884322
/	203.0.113.68	GET	200 OK	2016-07-04 17:44:54-07	1884323
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-04 17:45:27-07	1884324
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-04 17:45:29-07	1884325
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-04 17:45:46-07	1884326
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 17:45:46-07	1884327
/	203.0.113.33	GET	200 OK	2016-07-04 17:44:55-07	1884328
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-04 17:45:32-07	1884329
/	192.0.2.197	GET	200 OK	2016-07-04 17:45:02-07	1884330
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-04 17:45:27-07	1884331
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 17:45:38-07	1884332
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 17:45:50-07	1884333
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 17:45:47-07	1884334
/	198.51.100.67	GET	200 OK	2016-07-04 17:45:06-07	1884335
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 17:45:23-07	1884336
/	198.51.100.158	GET	200 OK	2016-07-04 17:45:13-07	1884337
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-04 17:46:04-07	1884338
/	198.51.100.18	GET	200 OK	2016-07-04 17:45:16-07	1884339
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-04 17:46:02-07	1884340
/	192.0.2.203	GET	200 OK	2016-07-04 17:45:17-07	1884341
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 17:45:39-07	1884342
/	198.51.100.188	GET	200 OK	2016-07-04 17:45:25-07	1884343
/article/candidate-is-jerkh	198.51.100.188	GET	404 NOT FOUND	2016-07-04 17:46:03-07	1884344
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-04 17:45:53-07	1884345
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-04 17:45:43-07	1884346
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-04 17:45:46-07	1884347
/	198.51.100.156	GET	200 OK	2016-07-04 17:45:31-07	1884348
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-04 17:46:00-07	1884349
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-04 17:46:09-07	1884350
/	192.0.2.130	GET	200 OK	2016-07-04 17:45:39-07	1884351
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-04 17:46:09-07	1884352
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-04 17:46:37-07	1884353
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-04 17:45:56-07	1884354
/	198.51.100.94	GET	200 OK	2016-07-04 17:45:40-07	1884355
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 17:46:17-07	1884356
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 17:46:32-07	1884357
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-04 17:46:24-07	1884358
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-04 17:46:09-07	1884359
/	203.0.113.216	GET	200 OK	2016-07-04 17:45:48-07	1884360
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 17:46:24-07	1884361
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 17:46:18-07	1884362
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-04 17:46:48-07	1884363
/	203.0.113.239	GET	200 OK	2016-07-04 17:45:54-07	1884364
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-04 17:46:20-07	1884365
/	192.0.2.18	GET	200 OK	2016-07-04 17:46:00-07	1884366
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 17:46:17-07	1884367
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-04 17:46:23-07	1884368
/	203.0.113.188	GET	200 OK	2016-07-04 17:46:09-07	1884369
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-04 17:47:02-07	1884370
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-04 17:46:48-07	1884371
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-04 17:46:56-07	1884372
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-04 17:46:39-07	1884373
/	198.51.100.5	GET	200 OK	2016-07-04 17:46:16-07	1884374
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-04 17:47:04-07	1884375
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-04 17:46:40-07	1884376
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-04 17:46:40-07	1884377
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-04 17:47:01-07	1884378
/	198.51.100.51	GET	200 OK	2016-07-04 17:46:26-07	1884379
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-04 17:47:14-07	1884380
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 17:46:52-07	1884381
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-04 17:46:50-07	1884382
/	203.0.113.138	GET	200 OK	2016-07-04 17:46:31-07	1884383
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 17:47:14-07	1884384
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-04 17:46:52-07	1884385
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 17:47:15-07	1884386
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 17:47:17-07	1884387
/	198.51.100.130	GET	200 OK	2016-07-04 17:46:35-07	1884388
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-04 17:46:52-07	1884389
/	203.0.113.95	GET	200 OK	2016-07-04 17:46:43-07	1884390
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 17:47:17-07	1884391
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 17:47:09-07	1884392
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-04 17:47:31-07	1884393
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-04 17:47:42-07	1884394
/	198.51.100.9	GET	200 OK	2016-07-04 17:46:45-07	1884395
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-04 17:47:13-07	1884396
/	198.51.100.49	GET	200 OK	2016-07-04 17:46:55-07	1884397
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 17:47:16-07	1884398
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 17:47:16-07	1884399
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-04 17:47:20-07	1884400
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 17:47:37-07	1884401
/	192.0.2.198	GET	200 OK	2016-07-04 17:47:03-07	1884402
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-04 17:47:27-07	1884403
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-04 17:47:49-07	1884404
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 17:47:40-07	1884405
/	203.0.113.21	GET	200 OK	2016-07-04 17:47:05-07	1884406
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 17:48:01-07	1884407
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-04 17:47:43-07	1884408
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-04 17:47:24-07	1884409
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-04 17:47:39-07	1884410
/	198.51.100.64	GET	200 OK	2016-07-04 17:47:06-07	1884411
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-04 17:47:33-07	1884412
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-04 17:47:39-07	1884413
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-04 17:47:28-07	1884414
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-04 17:47:41-07	1884415
/	203.0.113.168	GET	200 OK	2016-07-04 17:47:07-07	1884416
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-04 17:47:34-07	1884417
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 17:47:27-07	1884418
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 17:47:44-07	1884419
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-04 17:47:44-07	1884420
/	198.51.100.16	GET	200 OK	2016-07-04 17:47:11-07	1884421
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 17:47:36-07	1884422
/	192.0.2.142	GET	200 OK	2016-07-04 17:47:18-07	1884423
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-04 17:47:57-07	1884424
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-04 17:47:45-07	1884425
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 17:47:34-07	1884426
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-04 17:48:08-07	1884427
/	198.51.100.117	GET	200 OK	2016-07-04 17:47:25-07	1884428
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-04 17:48:20-07	1884429
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 17:48:00-07	1884430
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-04 17:48:21-07	1884431
/	192.0.2.117	GET	200 OK	2016-07-04 17:47:33-07	1884432
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-04 17:48:26-07	1884433
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-04 17:48:01-07	1884434
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-04 17:48:17-07	1884435
/	203.0.113.120	GET	200 OK	2016-07-04 17:47:43-07	1884436
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-04 17:48:35-07	1884437
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-04 17:48:00-07	1884438
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 17:47:58-07	1884439
/	192.0.2.59	GET	200 OK	2016-07-04 17:47:45-07	1884440
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-04 17:48:44-07	1884441
/	198.51.100.224	GET	200 OK	2016-07-04 17:47:54-07	1884442
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-04 17:48:33-07	1884443
/	192.0.2.36	GET	200 OK	2016-07-04 17:48:00-07	1884444
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-04 17:48:49-07	1884445
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-04 17:48:40-07	1884446
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-04 17:48:51-07	1884447
/	203.0.113.108	GET	200 OK	2016-07-04 17:48:01-07	1884448
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 17:48:42-07	1884449
/	198.51.100.196	GET	200 OK	2016-07-04 17:48:02-07	1884450
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-04 17:48:36-07	1884451
/	192.0.2.156	GET	200 OK	2016-07-04 17:48:04-07	1884452
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-04 17:48:32-07	1884453
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-04 17:48:42-07	1884454
/	192.0.2.244	GET	200 OK	2016-07-04 17:48:11-07	1884455
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 17:48:35-07	1884456
/	192.0.2.140	GET	200 OK	2016-07-04 17:48:19-07	1884457
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-04 17:48:39-07	1884458
/	203.0.113.114	GET	200 OK	2016-07-04 17:48:22-07	1884459
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-04 17:49:06-07	1884460
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-04 17:49:16-07	1884461
/	203.0.113.90	GET	200 OK	2016-07-04 17:48:27-07	1884462
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 17:49:00-07	1884463
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 17:49:08-07	1884464
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 17:49:11-07	1884465
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 17:48:55-07	1884466
/	203.0.113.192	GET	200 OK	2016-07-04 17:48:30-07	1884467
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 17:48:59-07	1884468
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 17:48:46-07	1884469
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 17:49:20-07	1884470
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 17:49:09-07	1884471
/	203.0.113.188	GET	200 OK	2016-07-04 17:48:38-07	1884472
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-04 17:49:16-07	1884473
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-04 17:49:31-07	1884474
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-04 17:49:26-07	1884475
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-04 17:48:53-07	1884476
/	203.0.113.159	GET	200 OK	2016-07-04 17:48:45-07	1884477
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 17:49:29-07	1884478
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-04 17:49:35-07	1884479
/	203.0.113.5	GET	200 OK	2016-07-04 17:48:53-07	1884480
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 17:49:26-07	1884481
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-04 17:49:52-07	1884482
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-04 17:49:14-07	1884483
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-04 17:49:26-07	1884484
/	198.51.100.111	GET	200 OK	2016-07-04 17:48:58-07	1884485
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-04 17:49:19-07	1884486
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-04 17:49:52-07	1884487
/	203.0.113.9	GET	200 OK	2016-07-04 17:49:07-07	1884488
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-04 17:49:25-07	1884489
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-04 17:50:04-07	1884490
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 17:49:48-07	1884491
/	198.51.100.46	GET	200 OK	2016-07-04 17:49:14-07	1884492
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-04 17:50:04-07	1884493
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-04 17:50:05-07	1884494
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-04 17:49:46-07	1884495
/	198.51.100.186	GET	200 OK	2016-07-04 17:49:23-07	1884496
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-04 17:49:46-07	1884497
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 17:50:08-07	1884498
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-04 17:50:20-07	1884499
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-04 17:49:42-07	1884500
/	203.0.113.74	GET	200 OK	2016-07-04 17:49:33-07	1884501
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 17:50:07-07	1884502
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-04 17:50:19-07	1884503
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-04 17:50:03-07	1884504
/	203.0.113.112	GET	200 OK	2016-07-04 17:49:38-07	1884505
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 17:50:20-07	1884506
/	192.0.2.79	GET	200 OK	2016-07-04 17:49:45-07	1884507
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-04 17:50:15-07	1884508
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 17:50:45-07	1884509
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 17:50:02-07	1884510
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-04 17:50:02-07	1884511
/	198.51.100.35	GET	200 OK	2016-07-04 17:49:46-07	1884512
/article/bears-love-berriesw	198.51.100.35	GET	404 NOT FOUND	2016-07-04 17:50:05-07	1884513
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-04 17:50:29-07	1884514
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-04 17:50:24-07	1884515
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-04 17:50:33-07	1884516
/	203.0.113.185	GET	200 OK	2016-07-04 17:49:51-07	1884517
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 17:50:41-07	1884518
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-04 17:50:39-07	1884519
/	198.51.100.189	GET	200 OK	2016-07-04 17:50:01-07	1884520
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-04 17:50:47-07	1884521
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-04 17:50:37-07	1884522
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-04 17:50:29-07	1884523
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-04 17:50:49-07	1884524
/	203.0.113.242	GET	200 OK	2016-07-04 17:50:06-07	1884525
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-04 17:50:46-07	1884526
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 17:50:39-07	1884527
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-04 17:51:01-07	1884528
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-04 17:51:03-07	1884529
/	198.51.100.73	GET	200 OK	2016-07-04 17:50:12-07	1884530
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 17:51:11-07	1884531
/	192.0.2.69	GET	200 OK	2016-07-04 17:50:14-07	1884532
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-04 17:50:35-07	1884533
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-04 17:50:56-07	1884534
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-04 17:50:59-07	1884535
/	203.0.113.246	GET	200 OK	2016-07-04 17:50:16-07	1884536
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-04 17:50:54-07	1884537
/	203.0.113.207	GET	200 OK	2016-07-04 17:50:24-07	1884538
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 17:50:53-07	1884539
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-04 17:51:13-07	1884540
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 17:50:40-07	1884541
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-04 17:50:59-07	1884542
/	198.51.100.114	GET	200 OK	2016-07-04 17:50:32-07	1884543
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-04 17:50:51-07	1884544
/	192.0.2.58	GET	200 OK	2016-07-04 17:50:35-07	1884545
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-04 17:51:07-07	1884546
/	198.51.100.246	GET	200 OK	2016-07-04 17:50:38-07	1884547
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-04 17:51:27-07	1884548
/	203.0.113.155	GET	200 OK	2016-07-04 17:50:44-07	1884549
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 17:51:15-07	1884550
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 17:50:59-07	1884551
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 17:51:20-07	1884552
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-04 17:51:22-07	1884553
/	192.0.2.200	GET	200 OK	2016-07-04 17:50:50-07	1884554
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-04 17:51:20-07	1884555
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-04 17:51:15-07	1884556
/	192.0.2.85	GET	200 OK	2016-07-04 17:51:00-07	1884557
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-04 17:51:58-07	1884558
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-04 17:51:44-07	1884559
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-04 17:51:51-07	1884560
/	198.51.100.97	GET	200 OK	2016-07-04 17:51:06-07	1884561
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-04 17:51:57-07	1884562
/	192.0.2.60	GET	200 OK	2016-07-04 17:51:08-07	1884563
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-04 17:51:37-07	1884564
/	198.51.100.220	GET	200 OK	2016-07-04 17:51:11-07	1884565
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 17:52:02-07	1884566
/	198.51.100.119	GET	200 OK	2016-07-04 17:51:21-07	1884567
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 17:51:47-07	1884568
/	203.0.113.181	GET	200 OK	2016-07-04 17:51:22-07	1884569
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 17:51:38-07	1884570
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 17:51:52-07	1884571
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 17:51:57-07	1884572
/	198.51.100.185	GET	200 OK	2016-07-04 17:51:31-07	1884573
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-04 17:52:26-07	1884574
/	192.0.2.5	GET	200 OK	2016-07-04 17:51:41-07	1884575
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 17:52:35-07	1884576
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-04 17:52:38-07	1884577
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 17:52:05-07	1884578
/	192.0.2.202	GET	200 OK	2016-07-04 17:51:44-07	1884579
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 17:52:30-07	1884580
/	198.51.100.212	GET	200 OK	2016-07-04 17:51:52-07	1884581
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 17:52:21-07	1884582
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-04 17:52:14-07	1884583
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 17:52:10-07	1884584
/	192.0.2.57	GET	200 OK	2016-07-04 17:52:00-07	1884585
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 17:52:51-07	1884586
/	203.0.113.245	GET	200 OK	2016-07-04 17:52:01-07	1884587
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-04 17:52:20-07	1884588
/	198.51.100.248	GET	200 OK	2016-07-04 17:52:04-07	1884589
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-04 17:52:22-07	1884590
/	198.51.100.92	GET	200 OK	2016-07-04 17:52:09-07	1884591
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-04 17:52:37-07	1884592
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-04 17:53:01-07	1884593
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-04 17:52:53-07	1884594
/	198.51.100.235	GET	200 OK	2016-07-04 17:52:11-07	1884595
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-04 17:53:05-07	1884596
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-04 17:52:26-07	1884597
/	203.0.113.124	GET	200 OK	2016-07-04 17:52:13-07	1884598
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-04 17:52:41-07	1884599
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-04 17:52:35-07	1884600
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-04 17:52:49-07	1884601
/	198.51.100.136	GET	200 OK	2016-07-04 17:52:23-07	1884602
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 17:52:59-07	1884603
/	203.0.113.252	GET	200 OK	2016-07-04 17:52:24-07	1884604
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-04 17:53:11-07	1884605
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-04 17:53:20-07	1884606
/article/goats-eat-googlesj	203.0.113.252	GET	404 NOT FOUND	2016-07-04 17:53:19-07	1884607
/	198.51.100.15	GET	200 OK	2016-07-04 17:52:34-07	1884608
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 17:53:08-07	1884609
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 17:53:10-07	1884610
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-04 17:53:19-07	1884611
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 17:53:00-07	1884612
/	203.0.113.99	GET	200 OK	2016-07-04 17:52:40-07	1884613
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-04 17:53:37-07	1884614
/	198.51.100.127	GET	200 OK	2016-07-04 17:52:46-07	1884615
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-04 17:53:24-07	1884616
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 17:53:14-07	1884617
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 17:53:30-07	1884618
/	198.51.100.236	GET	200 OK	2016-07-04 17:52:49-07	1884619
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-04 17:53:04-07	1884620
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 17:53:42-07	1884621
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-04 17:53:13-07	1884622
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-04 17:53:25-07	1884623
/	203.0.113.228	GET	200 OK	2016-07-04 17:52:58-07	1884624
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 17:53:30-07	1884625
/	198.51.100.45	GET	200 OK	2016-07-04 17:53:07-07	1884626
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-04 17:53:56-07	1884627
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-04 17:53:35-07	1884628
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-04 17:54:07-07	1884629
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-04 17:53:59-07	1884630
/	198.51.100.122	GET	200 OK	2016-07-04 17:53:17-07	1884631
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-04 17:54:14-07	1884632
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 17:53:55-07	1884633
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-04 17:54:03-07	1884634
/	203.0.113.161	GET	200 OK	2016-07-04 17:53:24-07	1884635
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 17:53:50-07	1884636
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-04 17:54:20-07	1884637
/	203.0.113.210	GET	200 OK	2016-07-04 17:53:32-07	1884638
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 17:54:00-07	1884639
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 17:54:11-07	1884640
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-04 17:54:15-07	1884641
/	203.0.113.130	GET	200 OK	2016-07-04 17:53:40-07	1884642
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-04 17:54:04-07	1884643
/	198.51.100.200	GET	200 OK	2016-07-04 17:53:44-07	1884644
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-04 17:54:01-07	1884645
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 17:54:31-07	1884646
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-04 17:54:06-07	1884647
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-04 17:54:23-07	1884648
/	198.51.100.179	GET	200 OK	2016-07-04 17:53:47-07	1884649
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-04 17:54:45-07	1884650
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-04 17:54:18-07	1884651
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-04 17:54:23-07	1884652
/	192.0.2.21	GET	200 OK	2016-07-04 17:53:48-07	1884653
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-04 17:54:19-07	1884654
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-04 17:54:20-07	1884655
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 17:54:13-07	1884656
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-04 17:54:07-07	1884657
/	198.51.100.16	GET	200 OK	2016-07-04 17:53:55-07	1884658
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-04 17:54:54-07	1884659
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 17:54:35-07	1884660
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 17:54:51-07	1884661
/	203.0.113.189	GET	200 OK	2016-07-04 17:54:00-07	1884662
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-04 17:54:31-07	1884663
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-04 17:55:00-07	1884664
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-04 17:54:55-07	1884665
/	198.51.100.146	GET	200 OK	2016-07-04 17:54:01-07	1884666
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 17:54:53-07	1884667
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-04 17:54:40-07	1884668
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-04 17:54:29-07	1884669
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-04 17:54:51-07	1884670
/	192.0.2.203	GET	200 OK	2016-07-04 17:54:07-07	1884671
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 17:54:49-07	1884672
/	203.0.113.30	GET	200 OK	2016-07-04 17:54:16-07	1884673
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-04 17:55:14-07	1884674
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-04 17:54:47-07	1884675
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-04 17:55:10-07	1884676
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-04 17:55:11-07	1884677
/	198.51.100.194	GET	200 OK	2016-07-04 17:54:26-07	1884678
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-04 17:55:03-07	1884679
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-04 17:55:17-07	1884680
/	198.51.100.115	GET	200 OK	2016-07-04 17:54:34-07	1884681
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 17:55:17-07	1884682
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-04 17:54:53-07	1884683
/	198.51.100.218	GET	200 OK	2016-07-04 17:54:44-07	1884684
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-04 17:55:25-07	1884685
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-04 17:55:32-07	1884686
/	198.51.100.241	GET	200 OK	2016-07-04 17:54:53-07	1884687
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-04 17:55:29-07	1884688
/	192.0.2.65	GET	200 OK	2016-07-04 17:54:59-07	1884689
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-04 17:55:19-07	1884690
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 17:55:45-07	1884691
/	203.0.113.114	GET	200 OK	2016-07-04 17:55:04-07	1884692
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-04 17:55:31-07	1884693
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-04 17:56:00-07	1884694
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-04 17:55:46-07	1884695
/	192.0.2.36	GET	200 OK	2016-07-04 17:55:12-07	1884696
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-04 17:55:40-07	1884697
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-04 17:55:55-07	1884698
/	198.51.100.224	GET	200 OK	2016-07-04 17:55:14-07	1884699
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 17:55:43-07	1884700
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 17:56:00-07	1884701
/	192.0.2.46	GET	200 OK	2016-07-04 17:55:23-07	1884702
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 17:56:20-07	1884703
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-04 17:56:18-07	1884704
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-04 17:56:04-07	1884705
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 17:55:38-07	1884706
/	192.0.2.218	GET	200 OK	2016-07-04 17:55:30-07	1884707
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 17:55:51-07	1884708
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-04 17:55:48-07	1884709
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-04 17:56:15-07	1884710
/	192.0.2.79	GET	200 OK	2016-07-04 17:55:38-07	1884711
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-04 17:56:22-07	1884712
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-04 17:56:32-07	1884713
/	192.0.2.92	GET	200 OK	2016-07-04 17:55:44-07	1884714
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-04 17:56:39-07	1884715
/	192.0.2.4	GET	200 OK	2016-07-04 17:55:48-07	1884716
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-04 17:56:13-07	1884717
/	198.51.100.30	GET	200 OK	2016-07-04 17:55:52-07	1884718
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-04 17:56:08-07	1884719
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 17:56:48-07	1884720
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-04 17:56:12-07	1884721
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 17:56:24-07	1884722
/	192.0.2.175	GET	200 OK	2016-07-04 17:56:02-07	1884723
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-04 17:56:45-07	1884724
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-04 17:56:37-07	1884725
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-04 17:56:42-07	1884726
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-04 17:56:37-07	1884727
/	203.0.113.211	GET	200 OK	2016-07-04 17:56:11-07	1884728
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 17:57:01-07	1884729
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 17:57:08-07	1884730
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 17:56:54-07	1884731
/	203.0.113.154	GET	200 OK	2016-07-04 17:56:13-07	1884732
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-04 17:56:44-07	1884733
/	203.0.113.120	GET	200 OK	2016-07-04 17:56:23-07	1884734
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-04 17:56:45-07	1884735
/	192.0.2.172	GET	200 OK	2016-07-04 17:56:31-07	1884736
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-04 17:56:52-07	1884737
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-04 17:57:13-07	1884738
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 17:57:17-07	1884739
/	203.0.113.252	GET	200 OK	2016-07-04 17:56:35-07	1884740
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-04 17:57:12-07	1884741
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 17:57:02-07	1884742
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 17:57:34-07	1884743
/	203.0.113.2	GET	200 OK	2016-07-04 17:56:40-07	1884744
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-04 17:57:13-07	1884745
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 17:57:31-07	1884746
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-04 17:57:40-07	1884747
/	203.0.113.167	GET	200 OK	2016-07-04 17:56:45-07	1884748
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-04 17:57:13-07	1884749
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-04 17:57:16-07	1884750
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-04 17:57:32-07	1884751
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-04 17:57:26-07	1884752
/	198.51.100.9	GET	200 OK	2016-07-04 17:56:50-07	1884753
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-04 17:57:12-07	1884754
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-04 17:57:19-07	1884755
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-04 17:57:48-07	1884756
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-04 17:57:14-07	1884757
/	198.51.100.254	GET	200 OK	2016-07-04 17:57:00-07	1884758
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-04 17:57:54-07	1884759
/	203.0.113.180	GET	200 OK	2016-07-04 17:57:03-07	1884760
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-04 17:57:18-07	1884761
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 17:57:21-07	1884762
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-04 17:57:19-07	1884763
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-04 17:57:49-07	1884764
/	198.51.100.60	GET	200 OK	2016-07-04 17:57:06-07	1884765
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-04 17:57:50-07	1884766
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-04 17:57:52-07	1884767
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 17:57:33-07	1884768
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 17:57:41-07	1884769
/	198.51.100.205	GET	200 OK	2016-07-04 17:57:12-07	1884770
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-04 17:57:48-07	1884771
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-04 17:57:31-07	1884772
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-04 17:57:38-07	1884773
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-04 17:57:59-07	1884774
/	203.0.113.57	GET	200 OK	2016-07-04 17:57:17-07	1884775
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 17:58:06-07	1884776
/	203.0.113.145	GET	200 OK	2016-07-04 17:57:22-07	1884777
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 17:57:46-07	1884778
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 17:57:55-07	1884779
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 17:58:16-07	1884780
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 17:58:21-07	1884781
/	203.0.113.85	GET	200 OK	2016-07-04 17:57:29-07	1884782
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-04 17:58:28-07	1884783
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-04 17:58:09-07	1884784
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-04 17:58:24-07	1884785
/	203.0.113.173	GET	200 OK	2016-07-04 17:57:37-07	1884786
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-04 17:57:56-07	1884787
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-04 17:58:03-07	1884788
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-04 17:58:23-07	1884789
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-04 17:58:35-07	1884790
/	198.51.100.110	GET	200 OK	2016-07-04 17:57:42-07	1884791
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-04 17:58:22-07	1884792
/	192.0.2.107	GET	200 OK	2016-07-04 17:57:49-07	1884793
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-04 17:58:25-07	1884794
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-04 17:58:13-07	1884795
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-04 17:58:15-07	1884796
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-04 17:58:41-07	1884797
/	203.0.113.169	GET	200 OK	2016-07-04 17:57:56-07	1884798
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-04 17:58:44-07	1884799
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-04 17:58:38-07	1884800
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-04 17:58:54-07	1884801
/	192.0.2.15	GET	200 OK	2016-07-04 17:58:03-07	1884802
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 17:58:23-07	1884803
/	198.51.100.8	GET	200 OK	2016-07-04 17:58:10-07	1884804
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 17:59:10-07	1884805
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 17:58:38-07	1884806
/	203.0.113.123	GET	200 OK	2016-07-04 17:58:20-07	1884807
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-04 17:59:10-07	1884808
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 17:58:40-07	1884809
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-04 17:58:49-07	1884810
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-04 17:58:41-07	1884811
/	203.0.113.16	GET	200 OK	2016-07-04 17:58:27-07	1884812
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 17:59:16-07	1884813
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 17:59:17-07	1884814
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-04 17:59:14-07	1884815
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-04 17:59:09-07	1884816
/	198.51.100.59	GET	200 OK	2016-07-04 17:58:32-07	1884817
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-04 17:59:04-07	1884818
/	203.0.113.132	GET	200 OK	2016-07-04 17:58:34-07	1884819
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 17:59:34-07	1884820
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-04 17:59:11-07	1884821
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 17:59:23-07	1884822
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-04 17:59:24-07	1884823
/	203.0.113.219	GET	200 OK	2016-07-04 17:58:44-07	1884824
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-04 17:59:18-07	1884825
/	192.0.2.165	GET	200 OK	2016-07-04 17:58:52-07	1884826
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 17:59:47-07	1884827
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-04 17:59:41-07	1884828
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-04 17:59:07-07	1884829
/	203.0.113.177	GET	200 OK	2016-07-04 17:58:58-07	1884830
/article/candidate-is-jerkh	203.0.113.177	GET	404 NOT FOUND	2016-07-04 17:59:53-07	1884831
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 17:59:44-07	1884832
/	198.51.100.142	GET	200 OK	2016-07-04 17:59:08-07	1884833
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-04 17:59:53-07	1884834
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-04 17:59:44-07	1884835
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-04 17:59:50-07	1884836
/	198.51.100.10	GET	200 OK	2016-07-04 17:59:11-07	1884837
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-04 17:59:53-07	1884838
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-04 17:59:32-07	1884839
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-04 17:59:42-07	1884840
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 17:59:50-07	1884841
/	198.51.100.13	GET	200 OK	2016-07-04 17:59:17-07	1884842
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-04 18:00:17-07	1884843
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-04 17:59:44-07	1884844
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-04 17:59:34-07	1884845
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-04 18:00:08-07	1884846
/	192.0.2.232	GET	200 OK	2016-07-04 17:59:23-07	1884847
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-04 17:59:38-07	1884848
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-04 18:00:01-07	1884849
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-04 18:00:17-07	1884850
/	198.51.100.126	GET	200 OK	2016-07-04 17:59:28-07	1884851
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-04 17:59:44-07	1884852
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 18:00:01-07	1884853
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-04 17:59:48-07	1884854
/	192.0.2.224	GET	200 OK	2016-07-04 17:59:35-07	1884855
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 18:00:26-07	1884856
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 18:00:10-07	1884857
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 17:59:50-07	1884858
/	198.51.100.117	GET	200 OK	2016-07-04 17:59:43-07	1884859
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-04 18:00:02-07	1884860
/article/bad-things-goneu	198.51.100.117	GET	404 NOT FOUND	2016-07-04 18:00:03-07	1884861
/	198.51.100.18	GET	200 OK	2016-07-04 17:59:44-07	1884862
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-04 18:00:16-07	1884863
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-04 18:00:13-07	1884864
/	192.0.2.142	GET	200 OK	2016-07-04 17:59:45-07	1884865
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-04 18:00:16-07	1884866
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-04 18:00:42-07	1884867
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-04 18:00:38-07	1884868
/	192.0.2.140	GET	200 OK	2016-07-04 17:59:47-07	1884869
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-04 18:00:08-07	1884870
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-04 18:00:36-07	1884871
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-04 18:00:37-07	1884872
/	198.51.100.195	GET	200 OK	2016-07-04 17:59:57-07	1884873
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 18:00:26-07	1884874
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 18:00:35-07	1884875
/	203.0.113.145	GET	200 OK	2016-07-04 18:00:06-07	1884876
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 18:00:25-07	1884877
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-04 18:00:41-07	1884878
/	192.0.2.208	GET	200 OK	2016-07-04 18:00:16-07	1884879
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-04 18:01:15-07	1884880
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-04 18:00:33-07	1884881
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-04 18:00:55-07	1884882
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-04 18:00:36-07	1884883
/	192.0.2.241	GET	200 OK	2016-07-04 18:00:25-07	1884884
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-04 18:00:50-07	1884885
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-04 18:00:45-07	1884886
/	192.0.2.50	GET	200 OK	2016-07-04 18:00:34-07	1884887
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-04 18:01:29-07	1884888
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 18:00:49-07	1884889
/	203.0.113.215	GET	200 OK	2016-07-04 18:00:38-07	1884890
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-04 18:00:53-07	1884891
/	203.0.113.199	GET	200 OK	2016-07-04 18:00:46-07	1884892
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 18:01:15-07	1884893
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 18:01:18-07	1884894
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 18:01:36-07	1884895
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 18:01:46-07	1884896
/	203.0.113.189	GET	200 OK	2016-07-04 18:00:50-07	1884897
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-04 18:01:05-07	1884898
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-04 18:01:28-07	1884899
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 18:01:07-07	1884900
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-04 18:01:08-07	1884901
/	192.0.2.98	GET	200 OK	2016-07-04 18:00:57-07	1884902
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-04 18:01:42-07	1884903
/	203.0.113.146	GET	200 OK	2016-07-04 18:01:03-07	1884904
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 18:01:43-07	1884905
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 18:01:47-07	1884906
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 18:01:35-07	1884907
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 18:01:30-07	1884908
/	192.0.2.234	GET	200 OK	2016-07-04 18:01:10-07	1884909
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-04 18:02:08-07	1884910
/	198.51.100.168	GET	200 OK	2016-07-04 18:01:13-07	1884911
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-04 18:02:01-07	1884912
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-04 18:01:49-07	1884913
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-04 18:02:05-07	1884914
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-04 18:01:32-07	1884915
/	192.0.2.188	GET	200 OK	2016-07-04 18:01:20-07	1884916
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 18:01:58-07	1884917
/	203.0.113.69	GET	200 OK	2016-07-04 18:01:30-07	1884918
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-04 18:02:05-07	1884919
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 18:01:52-07	1884920
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 18:02:07-07	1884921
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 18:02:20-07	1884922
/	203.0.113.184	GET	200 OK	2016-07-04 18:01:38-07	1884923
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 18:02:00-07	1884924
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 18:01:58-07	1884925
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 18:02:28-07	1884926
/	198.51.100.9	GET	200 OK	2016-07-04 18:01:48-07	1884927
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-04 18:02:31-07	1884928
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-04 18:02:38-07	1884929
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-04 18:02:43-07	1884930
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 18:02:22-07	1884931
/	192.0.2.78	GET	200 OK	2016-07-04 18:01:55-07	1884932
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 18:02:37-07	1884933
/	192.0.2.132	GET	200 OK	2016-07-04 18:02:03-07	1884934
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-04 18:02:53-07	1884935
/	192.0.2.149	GET	200 OK	2016-07-04 18:02:13-07	1884936
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-04 18:03:09-07	1884937
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-04 18:03:09-07	1884938
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 18:02:38-07	1884939
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-04 18:03:03-07	1884940
/	198.51.100.95	GET	200 OK	2016-07-04 18:02:18-07	1884941
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 18:03:16-07	1884942
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-04 18:03:16-07	1884943
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 18:02:53-07	1884944
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 18:03:11-07	1884945
/	203.0.113.157	GET	200 OK	2016-07-04 18:02:23-07	1884946
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-04 18:03:21-07	1884947
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 18:02:48-07	1884948
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 18:02:54-07	1884949
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-04 18:03:11-07	1884950
/	203.0.113.83	GET	200 OK	2016-07-04 18:02:25-07	1884951
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-04 18:03:07-07	1884952
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-04 18:03:18-07	1884953
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-04 18:02:43-07	1884954
/article/goats-eat-googlesw	203.0.113.83	GET	404 NOT FOUND	2016-07-04 18:03:00-07	1884955
/	198.51.100.118	GET	200 OK	2016-07-04 18:02:35-07	1884956
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-04 18:03:02-07	1884957
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-04 18:03:25-07	1884958
/	198.51.100.33	GET	200 OK	2016-07-04 18:02:36-07	1884959
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-04 18:02:57-07	1884960
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-04 18:03:17-07	1884961
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-04 18:03:02-07	1884962
/	198.51.100.218	GET	200 OK	2016-07-04 18:02:44-07	1884963
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-04 18:03:10-07	1884964
/	198.51.100.26	GET	200 OK	2016-07-04 18:02:47-07	1884965
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 18:03:44-07	1884966
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 18:03:46-07	1884967
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-04 18:03:24-07	1884968
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-04 18:03:04-07	1884969
/	198.51.100.248	GET	200 OK	2016-07-04 18:02:52-07	1884970
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-04 18:03:20-07	1884971
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-04 18:03:22-07	1884972
/	198.51.100.14	GET	200 OK	2016-07-04 18:03:02-07	1884973
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-04 18:04:01-07	1884974
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-04 18:04:02-07	1884975
/	192.0.2.17	GET	200 OK	2016-07-04 19:50:31-07	1888973
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-04 18:03:30-07	1884976
/	203.0.113.22	GET	200 OK	2016-07-04 18:03:10-07	1884977
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-04 18:04:01-07	1884978
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-04 18:04:07-07	1884979
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 18:03:32-07	1884980
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-04 18:04:04-07	1884981
/	203.0.113.122	GET	200 OK	2016-07-04 18:03:11-07	1884982
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-04 18:03:30-07	1884983
/	198.51.100.30	GET	200 OK	2016-07-04 18:03:20-07	1884984
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-04 18:03:38-07	1884985
/	198.51.100.126	GET	200 OK	2016-07-04 18:03:28-07	1884986
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-04 18:03:45-07	1884987
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-04 18:03:44-07	1884988
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-04 18:03:49-07	1884989
/	203.0.113.72	GET	200 OK	2016-07-04 18:03:29-07	1884990
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-04 18:03:45-07	1884991
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 18:03:49-07	1884992
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-04 18:04:05-07	1884993
/	192.0.2.163	GET	200 OK	2016-07-04 18:03:35-07	1884994
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 18:04:03-07	1884995
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-04 18:04:31-07	1884996
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-04 18:03:50-07	1884997
/	203.0.113.144	GET	200 OK	2016-07-04 18:03:42-07	1884998
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 18:04:08-07	1884999
/	192.0.2.189	GET	200 OK	2016-07-04 18:03:52-07	1885000
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-04 18:04:26-07	1885001
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-04 18:04:44-07	1885002
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 18:04:38-07	1885003
/	198.51.100.72	GET	200 OK	2016-07-04 18:03:56-07	1885004
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-04 18:04:35-07	1885005
/	192.0.2.141	GET	200 OK	2016-07-04 18:04:06-07	1885006
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-04 18:04:31-07	1885007
/	192.0.2.23	GET	200 OK	2016-07-04 18:04:11-07	1885008
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-04 18:05:02-07	1885009
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 18:05:05-07	1885010
/	203.0.113.113	GET	200 OK	2016-07-04 18:04:20-07	1885011
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-04 18:05:10-07	1885012
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-04 18:04:50-07	1885013
/	198.51.100.169	GET	200 OK	2016-07-04 18:04:30-07	1885014
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 18:05:12-07	1885015
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 18:05:01-07	1885016
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-04 18:05:29-07	1885017
/	198.51.100.192	GET	200 OK	2016-07-04 18:04:39-07	1885018
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 18:04:57-07	1885019
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-04 18:05:34-07	1885020
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 18:05:00-07	1885021
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 18:05:39-07	1885022
/	203.0.113.223	GET	200 OK	2016-07-04 18:04:43-07	1885023
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-04 18:05:23-07	1885024
/	203.0.113.34	GET	200 OK	2016-07-04 18:04:48-07	1885025
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-04 18:05:14-07	1885026
/	203.0.113.86	GET	200 OK	2016-07-04 18:04:51-07	1885027
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 18:05:22-07	1885028
/	192.0.2.51	GET	200 OK	2016-07-04 18:05:00-07	1885029
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-04 18:05:19-07	1885030
/	203.0.113.177	GET	200 OK	2016-07-04 18:05:09-07	1885031
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 18:05:57-07	1885032
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-04 18:05:34-07	1885033
/	192.0.2.112	GET	200 OK	2016-07-04 18:05:17-07	1885034
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-04 18:05:45-07	1885035
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-04 18:06:13-07	1885036
/article/candidate-is-jerks	192.0.2.112	GET	404 NOT FOUND	2016-07-04 18:05:47-07	1885037
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 18:05:45-07	1885038
/	203.0.113.23	GET	200 OK	2016-07-04 18:05:19-07	1885039
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-04 18:06:10-07	1885040
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-04 18:06:14-07	1885041
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-04 18:05:48-07	1885042
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-04 18:05:59-07	1885043
/	198.51.100.124	GET	200 OK	2016-07-04 18:05:22-07	1885044
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-04 18:06:13-07	1885045
/	203.0.113.183	GET	200 OK	2016-07-04 18:05:23-07	1885046
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 18:06:22-07	1885047
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 18:06:21-07	1885048
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-04 18:05:52-07	1885049
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-04 18:06:19-07	1885050
/	192.0.2.3	GET	200 OK	2016-07-04 18:05:32-07	1885051
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-04 18:06:26-07	1885052
/	192.0.2.151	GET	200 OK	2016-07-04 18:05:40-07	1885053
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-04 18:06:24-07	1885054
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-04 18:06:28-07	1885055
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-04 18:06:10-07	1885056
/	198.51.100.154	GET	200 OK	2016-07-04 18:05:44-07	1885057
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-04 18:06:03-07	1885058
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 18:06:35-07	1885059
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-04 18:06:44-07	1885060
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-04 18:06:07-07	1885061
/	203.0.113.141	GET	200 OK	2016-07-04 18:05:47-07	1885062
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 18:06:24-07	1885063
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-04 18:06:46-07	1885064
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-04 18:06:32-07	1885065
/	203.0.113.99	GET	200 OK	2016-07-04 18:05:55-07	1885066
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-04 18:06:47-07	1885067
/	192.0.2.209	GET	200 OK	2016-07-04 18:05:57-07	1885068
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-04 18:06:27-07	1885069
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-04 18:06:54-07	1885070
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-04 18:06:28-07	1885071
/	198.51.100.237	GET	200 OK	2016-07-04 18:05:59-07	1885072
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 18:06:48-07	1885073
/	198.51.100.81	GET	200 OK	2016-07-04 18:06:00-07	1885074
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-04 18:07:00-07	1885075
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-04 18:06:19-07	1885076
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 18:06:39-07	1885077
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 18:06:59-07	1885078
/	198.51.100.221	GET	200 OK	2016-07-04 18:06:01-07	1885079
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-04 18:06:53-07	1885080
/	203.0.113.77	GET	200 OK	2016-07-04 18:06:02-07	1885081
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 18:06:49-07	1885082
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-04 18:06:42-07	1885083
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-04 18:06:43-07	1885084
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-04 18:06:43-07	1885085
/	203.0.113.185	GET	200 OK	2016-07-04 18:06:12-07	1885086
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-04 18:06:29-07	1885087
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-04 18:06:51-07	1885088
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 18:06:35-07	1885089
/	203.0.113.178	GET	200 OK	2016-07-04 18:06:20-07	1885090
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 18:07:00-07	1885091
/	198.51.100.16	GET	200 OK	2016-07-04 18:06:21-07	1885092
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-04 18:07:02-07	1885093
/	203.0.113.157	GET	200 OK	2016-07-04 18:06:25-07	1885094
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 18:06:50-07	1885095
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 18:07:01-07	1885096
/	203.0.113.65	GET	200 OK	2016-07-04 18:06:29-07	1885097
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-04 18:07:00-07	1885098
/	192.0.2.217	GET	200 OK	2016-07-04 18:06:32-07	1885099
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-04 18:06:56-07	1885100
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-04 18:06:59-07	1885101
/	192.0.2.2	GET	200 OK	2016-07-04 18:06:40-07	1885102
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 18:07:34-07	1885103
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 18:07:01-07	1885104
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 18:07:17-07	1885105
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 18:07:39-07	1885106
/	203.0.113.65	GET	200 OK	2016-07-04 18:06:43-07	1885107
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-04 18:07:26-07	1885108
/	192.0.2.147	GET	200 OK	2016-07-04 18:06:48-07	1885109
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-04 18:07:20-07	1885110
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-04 18:07:06-07	1885111
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-04 18:07:08-07	1885112
/	203.0.113.130	GET	200 OK	2016-07-04 18:06:49-07	1885113
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-04 18:07:33-07	1885114
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-04 18:07:19-07	1885115
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-04 18:07:05-07	1885116
/	203.0.113.91	GET	200 OK	2016-07-04 18:06:52-07	1885117
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-04 18:07:33-07	1885118
/	192.0.2.80	GET	200 OK	2016-07-04 18:06:59-07	1885119
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-04 18:07:52-07	1885120
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 18:07:41-07	1885121
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-04 18:07:48-07	1885122
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-04 18:07:18-07	1885123
/	198.51.100.206	GET	200 OK	2016-07-04 18:07:05-07	1885124
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-04 18:07:41-07	1885125
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 18:07:43-07	1885126
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-04 18:07:56-07	1885127
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-04 18:07:53-07	1885128
/	192.0.2.216	GET	200 OK	2016-07-04 18:07:10-07	1885129
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 18:07:54-07	1885130
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 18:07:51-07	1885131
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 18:07:37-07	1885132
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 18:07:51-07	1885133
/	203.0.113.178	GET	200 OK	2016-07-04 18:07:13-07	1885134
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-04 18:07:56-07	1885135
/	203.0.113.231	GET	200 OK	2016-07-04 18:07:18-07	1885136
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-04 18:08:14-07	1885137
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-04 18:07:38-07	1885138
/	203.0.113.23	GET	200 OK	2016-07-04 18:07:19-07	1885139
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-04 18:07:39-07	1885140
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-04 18:07:41-07	1885141
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-04 18:08:14-07	1885142
/	198.51.100.203	GET	200 OK	2016-07-04 18:07:21-07	1885143
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-04 18:07:38-07	1885144
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-04 18:07:48-07	1885145
/	192.0.2.24	GET	200 OK	2016-07-04 18:07:24-07	1885146
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-04 18:07:54-07	1885147
/	192.0.2.207	GET	200 OK	2016-07-04 18:07:27-07	1885148
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-04 18:08:10-07	1885149
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-04 18:07:51-07	1885150
/	192.0.2.62	GET	200 OK	2016-07-04 18:07:34-07	1885151
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-04 18:08:18-07	1885152
/	198.51.100.164	GET	200 OK	2016-07-04 18:07:38-07	1885153
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-04 18:08:24-07	1885154
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-04 18:07:54-07	1885155
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-04 18:08:37-07	1885156
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-04 18:08:00-07	1885157
/	192.0.2.92	GET	200 OK	2016-07-04 18:07:48-07	1885158
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 18:08:37-07	1885159
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-04 18:08:41-07	1885160
/	203.0.113.3	GET	200 OK	2016-07-04 18:07:53-07	1885161
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-04 18:08:09-07	1885162
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-04 18:08:50-07	1885163
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 18:08:31-07	1885164
/	198.51.100.79	GET	200 OK	2016-07-04 18:07:56-07	1885165
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-04 18:08:42-07	1885166
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-04 18:08:50-07	1885167
/	192.0.2.221	GET	200 OK	2016-07-04 18:08:06-07	1885168
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 18:08:54-07	1885169
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-04 18:09:04-07	1885170
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-04 18:09:01-07	1885171
/	192.0.2.117	GET	200 OK	2016-07-04 18:08:13-07	1885172
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-04 18:09:08-07	1885173
/	192.0.2.213	GET	200 OK	2016-07-04 18:08:15-07	1885174
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-04 18:08:45-07	1885175
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-04 18:09:13-07	1885176
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 18:09:00-07	1885177
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-04 18:08:42-07	1885178
/	203.0.113.156	GET	200 OK	2016-07-04 18:08:24-07	1885179
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-04 18:09:18-07	1885180
/	192.0.2.131	GET	200 OK	2016-07-04 18:08:27-07	1885181
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-04 18:08:58-07	1885182
/	198.51.100.12	GET	200 OK	2016-07-04 18:08:32-07	1885183
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-04 18:09:16-07	1885184
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-04 18:09:19-07	1885185
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-04 18:09:32-07	1885186
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-04 18:08:47-07	1885187
/	192.0.2.89	GET	200 OK	2016-07-04 18:08:37-07	1885188
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-04 18:09:28-07	1885189
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-04 18:09:32-07	1885190
/	203.0.113.113	GET	200 OK	2016-07-04 18:08:46-07	1885191
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-04 18:09:15-07	1885192
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-04 18:09:20-07	1885193
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-04 18:09:15-07	1885194
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-04 18:09:14-07	1885195
/	192.0.2.117	GET	200 OK	2016-07-04 18:08:47-07	1885196
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 18:09:15-07	1885197
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-04 18:09:05-07	1885198
/	198.51.100.203	GET	200 OK	2016-07-04 18:08:51-07	1885199
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 18:09:06-07	1885200
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-04 18:09:35-07	1885201
/	198.51.100.80	GET	200 OK	2016-07-04 18:08:57-07	1885202
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 18:09:50-07	1885203
/	192.0.2.32	GET	200 OK	2016-07-04 18:09:02-07	1885204
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-04 18:09:24-07	1885205
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-04 18:09:39-07	1885206
/	192.0.2.176	GET	200 OK	2016-07-04 18:09:07-07	1885207
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-04 18:09:44-07	1885208
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-04 18:09:59-07	1885209
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-04 18:10:07-07	1885210
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-04 18:10:05-07	1885211
/	203.0.113.126	GET	200 OK	2016-07-04 18:09:09-07	1885212
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-04 18:09:48-07	1885213
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-04 18:09:54-07	1885214
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-04 18:10:03-07	1885215
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-04 18:09:43-07	1885216
/	198.51.100.114	GET	200 OK	2016-07-04 18:09:19-07	1885217
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-04 18:10:13-07	1885218
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 18:10:02-07	1885219
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-04 18:09:53-07	1885220
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 18:09:43-07	1885221
/	203.0.113.42	GET	200 OK	2016-07-04 18:09:24-07	1885222
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-04 18:09:52-07	1885223
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 18:10:09-07	1885224
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-04 18:09:49-07	1885225
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-04 18:10:22-07	1885226
/	192.0.2.15	GET	200 OK	2016-07-04 18:09:34-07	1885227
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-04 18:10:24-07	1885228
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-04 18:09:49-07	1885229
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-04 18:10:16-07	1885230
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 18:10:34-07	1885231
/	192.0.2.110	GET	200 OK	2016-07-04 18:09:40-07	1885232
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-04 18:10:22-07	1885233
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 18:10:01-07	1885234
/	203.0.113.237	GET	200 OK	2016-07-04 18:09:45-07	1885235
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-04 18:10:05-07	1885236
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 18:10:12-07	1885237
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-04 18:10:37-07	1885238
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 18:10:10-07	1885239
/	198.51.100.198	GET	200 OK	2016-07-04 18:09:49-07	1885240
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-04 18:10:13-07	1885241
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 18:10:22-07	1885242
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-04 18:10:40-07	1885243
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 18:10:20-07	1885244
/	192.0.2.17	GET	200 OK	2016-07-04 18:09:56-07	1885245
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-04 18:10:54-07	1885246
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-04 18:10:32-07	1885247
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 18:10:29-07	1885248
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 18:10:14-07	1885249
/	192.0.2.112	GET	200 OK	2016-07-04 18:10:06-07	1885250
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 18:11:03-07	1885251
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-04 18:10:26-07	1885252
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-04 18:10:29-07	1885253
/	192.0.2.167	GET	200 OK	2016-07-04 18:10:12-07	1885254
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 18:11:05-07	1885255
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-04 18:10:52-07	1885256
/	198.51.100.149	GET	200 OK	2016-07-04 18:10:13-07	1885257
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 18:11:09-07	1885258
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 18:11:11-07	1885259
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-04 18:11:08-07	1885260
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-04 18:10:54-07	1885261
/	198.51.100.155	GET	200 OK	2016-07-04 18:10:14-07	1885262
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 18:11:05-07	1885263
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-04 18:10:31-07	1885264
/	198.51.100.138	GET	200 OK	2016-07-04 18:10:22-07	1885265
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-04 18:10:43-07	1885266
/	192.0.2.90	GET	200 OK	2016-07-04 18:10:30-07	1885267
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-04 18:10:53-07	1885268
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 18:11:19-07	1885269
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 18:10:48-07	1885270
/	198.51.100.184	GET	200 OK	2016-07-04 18:10:39-07	1885271
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-04 18:11:31-07	1885272
/article/balloon-goons-doomedp	198.51.100.184	GET	404 NOT FOUND	2016-07-04 18:11:33-07	1885273
/	192.0.2.207	GET	200 OK	2016-07-04 18:10:42-07	1885274
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-04 18:11:07-07	1885275
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-04 18:10:58-07	1885276
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 18:11:16-07	1885277
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 18:11:19-07	1885278
/	203.0.113.28	GET	200 OK	2016-07-04 18:10:44-07	1885279
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 18:11:40-07	1885280
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 18:11:17-07	1885281
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-04 18:11:22-07	1885282
/	203.0.113.44	GET	200 OK	2016-07-04 18:10:48-07	1885283
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-04 18:11:06-07	1885284
/	198.51.100.83	GET	200 OK	2016-07-04 18:10:55-07	1885285
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 18:11:24-07	1885286
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 18:11:49-07	1885287
/	198.51.100.35	GET	200 OK	2016-07-04 18:11:03-07	1885288
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-04 18:11:49-07	1885289
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-04 18:11:34-07	1885290
/	203.0.113.60	GET	200 OK	2016-07-04 18:11:11-07	1885291
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-04 18:11:49-07	1885292
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 18:12:00-07	1885293
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-04 18:11:42-07	1885294
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-04 18:11:56-07	1885295
/	198.51.100.141	GET	200 OK	2016-07-04 18:11:14-07	1885296
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-04 18:12:08-07	1885297
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 18:12:02-07	1885298
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 18:11:40-07	1885299
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 18:11:53-07	1885300
/	198.51.100.230	GET	200 OK	2016-07-04 18:11:24-07	1885301
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 18:12:13-07	1885302
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 18:11:46-07	1885303
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-04 18:11:43-07	1885304
/	192.0.2.225	GET	200 OK	2016-07-04 18:11:29-07	1885305
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-04 18:12:19-07	1885306
/	192.0.2.229	GET	200 OK	2016-07-04 18:11:33-07	1885307
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 18:12:17-07	1885308
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 18:12:24-07	1885309
/	192.0.2.40	GET	200 OK	2016-07-04 18:11:39-07	1885310
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-04 18:12:09-07	1885311
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-04 18:11:57-07	1885312
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-04 18:12:18-07	1885313
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-04 18:11:59-07	1885314
/	203.0.113.248	GET	200 OK	2016-07-04 18:11:41-07	1885315
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 18:12:17-07	1885316
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-04 18:12:39-07	1885317
/	203.0.113.69	GET	200 OK	2016-07-04 18:11:43-07	1885318
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 18:12:15-07	1885319
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-04 18:12:25-07	1885320
/	192.0.2.162	GET	200 OK	2016-07-04 18:11:46-07	1885321
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 18:12:08-07	1885322
/	192.0.2.115	GET	200 OK	2016-07-04 18:11:47-07	1885323
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-04 18:12:43-07	1885324
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-04 18:12:27-07	1885325
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-04 18:12:15-07	1885326
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-04 18:12:46-07	1885327
/	203.0.113.31	GET	200 OK	2016-07-04 18:11:55-07	1885328
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-04 18:12:13-07	1885329
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-04 18:12:24-07	1885330
/	192.0.2.108	GET	200 OK	2016-07-04 18:12:05-07	1885331
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 18:12:28-07	1885332
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-04 18:12:45-07	1885333
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-04 18:12:58-07	1885334
/	203.0.113.221	GET	200 OK	2016-07-04 18:12:15-07	1885335
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-04 18:12:56-07	1885336
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-04 18:12:48-07	1885337
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-04 18:13:01-07	1885338
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-04 18:12:34-07	1885339
/	198.51.100.196	GET	200 OK	2016-07-04 18:12:25-07	1885340
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-04 18:13:25-07	1885341
/	192.0.2.47	GET	200 OK	2016-07-04 18:12:32-07	1885342
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 18:13:21-07	1885343
/article/bad-things-gonem	192.0.2.47	GET	404 NOT FOUND	2016-07-04 18:12:59-07	1885344
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 18:13:31-07	1885345
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-04 18:13:14-07	1885346
/	203.0.113.239	GET	200 OK	2016-07-04 18:12:40-07	1885347
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-04 18:13:07-07	1885348
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-04 18:13:27-07	1885349
/	203.0.113.75	GET	200 OK	2016-07-04 18:12:42-07	1885350
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-04 18:13:18-07	1885351
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-04 18:13:16-07	1885352
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-04 18:13:00-07	1885353
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-04 18:13:37-07	1885354
/	198.51.100.224	GET	200 OK	2016-07-04 18:12:47-07	1885355
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-04 18:13:25-07	1885356
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-04 18:13:37-07	1885357
/	192.0.2.55	GET	200 OK	2016-07-04 18:12:52-07	1885358
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-04 18:13:27-07	1885359
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-04 18:13:40-07	1885360
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-04 18:13:26-07	1885361
/	198.51.100.64	GET	200 OK	2016-07-04 18:12:59-07	1885362
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-04 18:13:34-07	1885363
/	198.51.100.108	GET	200 OK	2016-07-04 18:13:07-07	1885364
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-04 18:13:40-07	1885365
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 18:13:25-07	1885366
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 18:13:44-07	1885367
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 18:13:35-07	1885368
/	203.0.113.198	GET	200 OK	2016-07-04 18:13:08-07	1885369
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-04 18:13:59-07	1885370
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-04 18:13:44-07	1885371
/	198.51.100.11	GET	200 OK	2016-07-04 18:13:11-07	1885372
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 18:14:06-07	1885373
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 18:14:11-07	1885374
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-04 18:13:26-07	1885375
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-04 18:14:07-07	1885376
/	192.0.2.11	GET	200 OK	2016-07-04 18:13:12-07	1885377
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-04 18:13:51-07	1885378
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-04 18:13:32-07	1885379
/	203.0.113.134	GET	200 OK	2016-07-04 18:13:20-07	1885380
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 18:13:44-07	1885381
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-04 18:14:16-07	1885382
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 18:13:51-07	1885383
/	198.51.100.77	GET	200 OK	2016-07-04 18:13:27-07	1885384
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-04 18:13:56-07	1885385
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-04 18:14:04-07	1885386
/	192.0.2.181	GET	200 OK	2016-07-04 18:13:32-07	1885387
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-04 18:14:21-07	1885388
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-04 18:14:23-07	1885389
/	198.51.100.36	GET	200 OK	2016-07-04 18:13:37-07	1885390
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-04 18:14:02-07	1885391
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 18:14:22-07	1885392
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 18:13:52-07	1885393
/	198.51.100.28	GET	200 OK	2016-07-04 18:13:43-07	1885394
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-04 18:14:32-07	1885395
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-04 18:14:20-07	1885396
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 18:14:41-07	1885397
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-04 18:14:26-07	1885398
/	192.0.2.245	GET	200 OK	2016-07-04 18:13:47-07	1885399
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-04 18:14:07-07	1885400
/	203.0.113.27	GET	200 OK	2016-07-04 18:13:50-07	1885401
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 18:14:14-07	1885402
/	203.0.113.252	GET	200 OK	2016-07-04 18:13:52-07	1885403
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 18:14:27-07	1885404
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-04 18:14:49-07	1885405
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 18:14:23-07	1885406
/	203.0.113.213	GET	200 OK	2016-07-04 18:14:01-07	1885407
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 18:14:19-07	1885408
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-04 18:14:22-07	1885409
/	192.0.2.211	GET	200 OK	2016-07-04 18:14:09-07	1885410
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-04 18:14:33-07	1885411
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-04 18:14:38-07	1885412
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-04 18:15:05-07	1885413
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-04 18:14:58-07	1885414
/	192.0.2.102	GET	200 OK	2016-07-04 18:14:10-07	1885415
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 18:14:56-07	1885416
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-04 18:15:00-07	1885417
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-04 18:14:33-07	1885418
/	192.0.2.102	GET	200 OK	2016-07-04 18:14:14-07	1885419
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-04 18:14:55-07	1885420
/	203.0.113.65	GET	200 OK	2016-07-04 18:14:17-07	1885421
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-04 18:14:56-07	1885422
/	198.51.100.160	GET	200 OK	2016-07-04 18:14:27-07	1885423
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 18:15:16-07	1885424
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-04 18:14:57-07	1885425
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 18:14:56-07	1885426
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 18:14:47-07	1885427
/	198.51.100.44	GET	200 OK	2016-07-04 18:14:37-07	1885428
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-04 18:15:25-07	1885429
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-04 18:15:12-07	1885430
/	198.51.100.175	GET	200 OK	2016-07-04 18:14:41-07	1885431
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 18:15:00-07	1885432
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-04 18:15:36-07	1885433
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 18:15:40-07	1885434
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 18:15:40-07	1885435
/	192.0.2.194	GET	200 OK	2016-07-04 18:14:42-07	1885436
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-04 18:15:33-07	1885437
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-04 18:15:19-07	1885438
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-04 18:15:28-07	1885439
/	198.51.100.51	GET	200 OK	2016-07-04 18:14:51-07	1885440
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-04 18:15:43-07	1885441
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 18:15:37-07	1885442
/	198.51.100.32	GET	200 OK	2016-07-04 18:14:54-07	1885443
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-04 18:15:34-07	1885444
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 18:15:10-07	1885445
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 18:15:37-07	1885446
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-04 18:15:20-07	1885447
/	192.0.2.208	GET	200 OK	2016-07-04 18:15:01-07	1885448
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-04 18:15:51-07	1885449
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-04 18:15:23-07	1885450
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 18:15:40-07	1885451
/	203.0.113.222	GET	200 OK	2016-07-04 18:15:10-07	1885452
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 18:15:25-07	1885453
/	203.0.113.215	GET	200 OK	2016-07-04 18:15:18-07	1885454
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 18:15:37-07	1885455
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-04 18:15:58-07	1885456
/	203.0.113.141	GET	200 OK	2016-07-04 18:15:19-07	1885457
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 18:16:10-07	1885458
/	203.0.113.86	GET	200 OK	2016-07-04 18:15:20-07	1885459
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-04 18:16:20-07	1885460
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-04 18:15:41-07	1885461
/	198.51.100.125	GET	200 OK	2016-07-04 18:15:30-07	1885462
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-04 18:16:12-07	1885463
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 18:15:59-07	1885464
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-04 18:16:23-07	1885465
/	198.51.100.168	GET	200 OK	2016-07-04 18:15:39-07	1885466
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-04 18:16:08-07	1885467
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-04 18:16:38-07	1885468
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-04 18:16:19-07	1885469
/	203.0.113.47	GET	200 OK	2016-07-04 18:15:46-07	1885470
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-04 18:16:12-07	1885471
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-04 18:16:28-07	1885472
/	192.0.2.90	GET	200 OK	2016-07-04 18:15:48-07	1885473
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-04 18:16:44-07	1885474
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-04 18:16:36-07	1885475
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-04 18:16:32-07	1885476
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 18:16:10-07	1885477
/	203.0.113.202	GET	200 OK	2016-07-04 18:15:50-07	1885478
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-04 18:16:23-07	1885479
/	192.0.2.218	GET	200 OK	2016-07-04 18:15:53-07	1885480
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 18:16:30-07	1885481
/	198.51.100.78	GET	200 OK	2016-07-04 18:16:00-07	1885482
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-04 18:16:16-07	1885483
/	198.51.100.75	GET	200 OK	2016-07-04 18:16:08-07	1885484
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-04 18:16:48-07	1885485
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 18:16:37-07	1885486
/	192.0.2.52	GET	200 OK	2016-07-04 18:16:10-07	1885487
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 18:16:52-07	1885488
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 18:16:53-07	1885489
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 18:16:28-07	1885490
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 18:16:35-07	1885491
/	198.51.100.10	GET	200 OK	2016-07-04 18:16:17-07	1885492
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 18:16:33-07	1885493
/	192.0.2.35	GET	200 OK	2016-07-04 18:16:26-07	1885494
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-04 18:17:19-07	1885495
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-04 18:17:16-07	1885496
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-04 18:16:50-07	1885497
/	198.51.100.219	GET	200 OK	2016-07-04 18:16:28-07	1885498
/article/balloon-goons-doomedd	198.51.100.219	GET	404 NOT FOUND	2016-07-04 18:17:12-07	1885499
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 18:17:23-07	1885500
/	203.0.113.244	GET	200 OK	2016-07-04 18:16:34-07	1885501
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-04 18:17:23-07	1885502
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 18:17:04-07	1885503
/	198.51.100.250	GET	200 OK	2016-07-04 18:16:41-07	1885504
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-04 18:17:16-07	1885505
/	203.0.113.50	GET	200 OK	2016-07-04 18:16:49-07	1885506
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-04 18:17:48-07	1885507
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-04 18:17:45-07	1885508
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-04 18:17:40-07	1885509
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-04 18:17:20-07	1885510
/	203.0.113.84	GET	200 OK	2016-07-04 18:16:50-07	1885511
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-04 18:17:07-07	1885512
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-04 18:17:07-07	1885513
/	198.51.100.49	GET	200 OK	2016-07-04 18:16:52-07	1885514
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-04 18:17:18-07	1885515
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-04 18:17:32-07	1885516
/	203.0.113.147	GET	200 OK	2016-07-04 18:16:53-07	1885517
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-04 18:17:13-07	1885518
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-04 18:17:47-07	1885519
/	198.51.100.13	GET	200 OK	2016-07-04 18:16:57-07	1885520
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-04 18:17:41-07	1885521
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-04 18:17:57-07	1885522
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-04 18:17:21-07	1885523
/	198.51.100.61	GET	200 OK	2016-07-04 18:16:58-07	1885524
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-04 18:17:49-07	1885525
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-04 18:17:46-07	1885526
/	192.0.2.225	GET	200 OK	2016-07-04 18:17:01-07	1885527
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-04 18:17:37-07	1885528
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-04 18:17:34-07	1885529
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-04 18:17:36-07	1885530
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-04 18:17:22-07	1885531
/	198.51.100.35	GET	200 OK	2016-07-04 18:17:07-07	1885532
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-04 18:17:36-07	1885533
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-04 18:17:40-07	1885534
/	198.51.100.90	GET	200 OK	2016-07-04 18:17:11-07	1885535
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 18:17:44-07	1885536
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-04 18:17:46-07	1885537
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 18:18:00-07	1885538
/	198.51.100.76	GET	200 OK	2016-07-04 18:17:20-07	1885539
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-04 18:18:19-07	1885540
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 18:18:01-07	1885541
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 18:17:59-07	1885542
/	198.51.100.9	GET	200 OK	2016-07-04 18:17:30-07	1885543
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-04 18:17:45-07	1885544
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-04 18:17:48-07	1885545
/	203.0.113.5	GET	200 OK	2016-07-04 20:00:48-07	1889352
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-04 18:17:51-07	1885546
/	192.0.2.179	GET	200 OK	2016-07-04 18:17:36-07	1885547
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-04 18:17:59-07	1885548
/	192.0.2.95	GET	200 OK	2016-07-04 18:17:43-07	1885549
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-04 18:18:37-07	1885550
/	203.0.113.184	GET	200 OK	2016-07-04 18:17:53-07	1885551
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 18:18:42-07	1885552
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 18:18:30-07	1885553
/	198.51.100.176	GET	200 OK	2016-07-04 18:18:03-07	1885554
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-04 18:18:55-07	1885555
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-04 18:18:23-07	1885556
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-04 18:18:26-07	1885557
/	203.0.113.195	GET	200 OK	2016-07-04 18:18:12-07	1885558
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 18:19:12-07	1885559
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-04 18:19:12-07	1885560
/	198.51.100.82	GET	200 OK	2016-07-04 18:18:20-07	1885561
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-04 18:19:12-07	1885562
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-04 18:19:11-07	1885563
/	203.0.113.209	GET	200 OK	2016-07-04 18:18:30-07	1885564
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-04 18:19:16-07	1885565
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-04 18:18:57-07	1885566
/	203.0.113.147	GET	200 OK	2016-07-04 18:18:38-07	1885567
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-04 18:19:03-07	1885568
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-04 18:19:21-07	1885569
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-04 18:19:02-07	1885570
/	192.0.2.191	GET	200 OK	2016-07-04 18:18:45-07	1885571
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-04 18:19:16-07	1885572
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-04 18:19:26-07	1885573
/	198.51.100.217	GET	200 OK	2016-07-04 18:18:51-07	1885574
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-04 18:19:50-07	1885575
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 18:19:20-07	1885576
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-04 18:19:24-07	1885577
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-04 18:19:19-07	1885578
/	203.0.113.207	GET	200 OK	2016-07-04 18:19:01-07	1885579
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 18:19:42-07	1885580
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-04 18:19:19-07	1885581
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 18:19:22-07	1885582
/	192.0.2.8	GET	200 OK	2016-07-04 18:19:06-07	1885583
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-04 18:20:01-07	1885584
/	192.0.2.111	GET	200 OK	2016-07-04 18:19:11-07	1885585
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-04 18:19:32-07	1885586
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-04 18:19:54-07	1885587
/	198.51.100.150	GET	200 OK	2016-07-04 18:19:20-07	1885588
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 18:19:59-07	1885589
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-04 18:19:40-07	1885590
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-04 18:19:59-07	1885591
/	203.0.113.137	GET	200 OK	2016-07-04 18:19:28-07	1885592
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 18:20:10-07	1885593
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-04 18:20:23-07	1885594
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 18:20:08-07	1885595
/article/so-many-bearsm	203.0.113.137	GET	404 NOT FOUND	2016-07-04 18:19:50-07	1885596
/	198.51.100.105	GET	200 OK	2016-07-04 18:19:35-07	1885597
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-04 18:20:01-07	1885598
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-04 18:20:34-07	1885599
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-04 18:20:26-07	1885600
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-04 18:19:58-07	1885601
/	192.0.2.55	GET	200 OK	2016-07-04 18:19:45-07	1885602
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-04 18:20:11-07	1885603
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 18:20:15-07	1885604
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-04 18:20:38-07	1885605
/	203.0.113.188	GET	200 OK	2016-07-04 18:19:54-07	1885606
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-04 18:20:41-07	1885607
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-04 18:20:13-07	1885608
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-04 18:20:21-07	1885609
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-04 18:20:47-07	1885610
/	198.51.100.189	GET	200 OK	2016-07-04 18:19:58-07	1885611
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-04 18:20:19-07	1885612
/	198.51.100.197	GET	200 OK	2016-07-04 18:20:06-07	1885613
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-04 18:20:37-07	1885614
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-04 18:20:48-07	1885615
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 18:20:49-07	1885616
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-04 18:20:21-07	1885617
/	192.0.2.146	GET	200 OK	2016-07-04 18:20:16-07	1885618
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 18:21:03-07	1885619
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-04 18:20:49-07	1885620
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-04 18:20:44-07	1885621
/	203.0.113.126	GET	200 OK	2016-07-04 18:20:22-07	1885622
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-04 18:21:13-07	1885623
/	203.0.113.70	GET	200 OK	2016-07-04 18:20:26-07	1885624
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 18:21:07-07	1885625
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 18:20:46-07	1885626
/	203.0.113.67	GET	200 OK	2016-07-04 18:20:35-07	1885627
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-04 18:21:34-07	1885628
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-04 18:21:26-07	1885629
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-04 18:20:59-07	1885630
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-04 18:20:55-07	1885631
/	198.51.100.197	GET	200 OK	2016-07-04 18:20:44-07	1885632
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 18:21:04-07	1885633
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-04 18:21:05-07	1885634
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-04 18:21:34-07	1885635
/	192.0.2.78	GET	200 OK	2016-07-04 18:20:53-07	1885636
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 18:21:44-07	1885637
/	192.0.2.84	GET	200 OK	2016-07-04 18:20:56-07	1885638
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 18:21:20-07	1885639
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-04 18:21:52-07	1885640
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-04 18:21:11-07	1885641
/article/balloon-goons-doomedx	192.0.2.84	GET	404 NOT FOUND	2016-07-04 18:21:46-07	1885642
/	198.51.100.243	GET	200 OK	2016-07-04 18:20:57-07	1885643
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-04 18:21:45-07	1885644
/	192.0.2.77	GET	200 OK	2016-07-04 18:21:07-07	1885645
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-04 18:21:56-07	1885646
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-04 18:21:53-07	1885647
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-04 18:21:30-07	1885648
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-04 18:21:55-07	1885649
/	192.0.2.96	GET	200 OK	2016-07-04 18:21:11-07	1885650
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-04 18:21:49-07	1885651
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 18:21:45-07	1885652
/	203.0.113.189	GET	200 OK	2016-07-04 18:21:16-07	1885653
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 18:21:57-07	1885654
/	192.0.2.139	GET	200 OK	2016-07-04 18:21:20-07	1885655
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-04 18:22:16-07	1885656
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-04 18:21:41-07	1885657
/	203.0.113.125	GET	200 OK	2016-07-04 18:21:22-07	1885658
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-04 18:21:58-07	1885659
/	198.51.100.219	GET	200 OK	2016-07-04 18:21:26-07	1885660
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-04 18:22:06-07	1885661
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-04 18:21:53-07	1885662
/	203.0.113.74	GET	200 OK	2016-07-04 18:21:34-07	1885663
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-04 18:22:09-07	1885664
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-04 18:22:13-07	1885665
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 18:22:28-07	1885666
/	198.51.100.90	GET	200 OK	2016-07-04 18:21:40-07	1885667
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-04 18:22:02-07	1885668
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 18:21:56-07	1885669
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 18:22:24-07	1885670
/	203.0.113.110	GET	200 OK	2016-07-04 18:21:49-07	1885671
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-04 18:22:22-07	1885672
/	203.0.113.244	GET	200 OK	2016-07-04 18:21:57-07	1885673
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-04 18:22:19-07	1885674
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-04 18:22:44-07	1885675
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-04 18:22:27-07	1885676
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-04 18:22:23-07	1885677
/	198.51.100.147	GET	200 OK	2016-07-04 18:22:04-07	1885678
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-04 18:22:30-07	1885679
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-04 18:22:48-07	1885680
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-04 18:23:03-07	1885681
/	203.0.113.74	GET	200 OK	2016-07-04 18:22:14-07	1885682
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 18:23:04-07	1885683
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-04 18:22:29-07	1885684
/	203.0.113.105	GET	200 OK	2016-07-04 18:22:19-07	1885685
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-04 18:23:18-07	1885686
/	198.51.100.75	GET	200 OK	2016-07-04 18:22:27-07	1885687
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-04 18:23:11-07	1885688
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 18:23:02-07	1885689
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-04 18:22:57-07	1885690
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-04 18:23:15-07	1885691
/	198.51.100.136	GET	200 OK	2016-07-04 18:22:30-07	1885692
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-04 18:23:05-07	1885693
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-04 18:22:46-07	1885694
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-04 18:23:01-07	1885695
/	192.0.2.192	GET	200 OK	2016-07-04 18:22:31-07	1885696
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 18:23:28-07	1885697
/	192.0.2.158	GET	200 OK	2016-07-04 18:22:38-07	1885698
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-04 18:23:09-07	1885699
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-04 18:23:08-07	1885700
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-04 18:23:14-07	1885701
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 18:22:53-07	1885702
/	198.51.100.252	GET	200 OK	2016-07-04 18:22:44-07	1885703
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-04 18:23:17-07	1885704
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-04 18:23:16-07	1885705
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-04 18:23:31-07	1885706
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-04 18:23:19-07	1885707
/	198.51.100.161	GET	200 OK	2016-07-04 18:22:54-07	1885708
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 18:23:11-07	1885709
/	203.0.113.180	GET	200 OK	2016-07-04 18:22:57-07	1885710
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 18:23:29-07	1885711
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-04 18:23:13-07	1885712
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 18:23:15-07	1885713
/	192.0.2.37	GET	200 OK	2016-07-04 18:23:01-07	1885714
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 18:23:16-07	1885715
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-04 18:24:01-07	1885716
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 18:23:33-07	1885717
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-04 18:23:26-07	1885718
/	198.51.100.25	GET	200 OK	2016-07-04 18:23:09-07	1885719
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 18:23:38-07	1885720
/	198.51.100.254	GET	200 OK	2016-07-04 18:23:18-07	1885721
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-04 18:23:34-07	1885722
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-04 18:23:42-07	1885723
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-04 18:23:59-07	1885724
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-04 18:23:38-07	1885725
/	203.0.113.218	GET	200 OK	2016-07-04 18:23:26-07	1885726
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-04 18:23:54-07	1885727
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-04 18:23:53-07	1885728
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 18:24:14-07	1885729
/	203.0.113.53	GET	200 OK	2016-07-04 18:23:28-07	1885730
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 18:24:09-07	1885731
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 18:23:46-07	1885732
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-04 18:24:24-07	1885733
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-04 18:24:21-07	1885734
/	192.0.2.12	GET	200 OK	2016-07-04 18:23:38-07	1885735
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 18:24:03-07	1885736
/	203.0.113.195	GET	200 OK	2016-07-04 18:23:40-07	1885737
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-04 18:24:16-07	1885738
/	198.51.100.9	GET	200 OK	2016-07-04 18:23:42-07	1885739
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 18:24:08-07	1885740
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 18:24:08-07	1885741
/	198.51.100.100	GET	200 OK	2016-07-04 18:23:48-07	1885742
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-04 18:24:05-07	1885743
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-04 18:24:21-07	1885744
/	192.0.2.144	GET	200 OK	2016-07-04 18:23:56-07	1885745
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-04 18:24:11-07	1885746
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-04 18:24:27-07	1885747
/	198.51.100.73	GET	200 OK	2016-07-04 18:24:04-07	1885748
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 18:24:59-07	1885749
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 18:24:29-07	1885750
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 18:24:24-07	1885751
/	203.0.113.67	GET	200 OK	2016-07-04 18:24:06-07	1885752
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-04 18:25:04-07	1885753
/	203.0.113.167	GET	200 OK	2016-07-04 18:24:15-07	1885754
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-04 18:25:08-07	1885755
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-04 18:24:58-07	1885756
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-04 18:25:00-07	1885757
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-04 18:24:30-07	1885758
/	192.0.2.208	GET	200 OK	2016-07-04 18:24:23-07	1885759
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-04 18:25:20-07	1885760
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 18:24:42-07	1885761
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 18:24:54-07	1885762
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-04 18:24:55-07	1885763
/	203.0.113.51	GET	200 OK	2016-07-04 18:24:31-07	1885764
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 18:25:29-07	1885765
/	192.0.2.114	GET	200 OK	2016-07-04 18:24:34-07	1885766
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-04 18:25:16-07	1885767
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-04 18:24:55-07	1885768
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-04 18:24:59-07	1885769
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-04 18:25:33-07	1885770
/	198.51.100.130	GET	200 OK	2016-07-04 18:24:37-07	1885771
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 18:25:00-07	1885772
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 18:25:27-07	1885773
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 18:25:12-07	1885774
/	203.0.113.177	GET	200 OK	2016-07-04 18:24:47-07	1885775
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 18:25:22-07	1885776
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-04 18:25:31-07	1885777
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 18:25:39-07	1885778
/	198.51.100.75	GET	200 OK	2016-07-04 18:24:49-07	1885779
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 18:25:46-07	1885780
/	198.51.100.80	GET	200 OK	2016-07-04 18:24:57-07	1885781
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 18:25:17-07	1885782
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-04 18:25:21-07	1885783
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-04 18:25:57-07	1885784
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-04 18:25:12-07	1885785
/	192.0.2.41	GET	200 OK	2016-07-04 18:25:04-07	1885786
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 18:25:28-07	1885787
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 18:25:49-07	1885788
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 18:25:35-07	1885789
/	198.51.100.185	GET	200 OK	2016-07-04 18:25:12-07	1885790
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-04 18:25:44-07	1885791
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 18:25:49-07	1885792
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-04 18:25:46-07	1885793
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-04 18:26:07-07	1885794
/	192.0.2.14	GET	200 OK	2016-07-04 18:25:15-07	1885795
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-04 18:26:11-07	1885796
/	203.0.113.213	GET	200 OK	2016-07-04 18:25:21-07	1885797
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 18:25:56-07	1885798
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 18:25:56-07	1885799
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 18:26:01-07	1885800
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-04 18:25:51-07	1885801
/	198.51.100.225	GET	200 OK	2016-07-04 18:25:24-07	1885802
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-04 18:25:50-07	1885803
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-04 18:26:22-07	1885804
/	198.51.100.151	GET	200 OK	2016-07-04 18:25:32-07	1885805
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 18:26:18-07	1885806
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 18:26:09-07	1885807
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-04 18:26:01-07	1885808
/	198.51.100.166	GET	200 OK	2016-07-04 18:25:42-07	1885809
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-04 18:26:25-07	1885810
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 18:26:09-07	1885811
/	192.0.2.58	GET	200 OK	2016-07-04 18:25:47-07	1885812
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-04 18:26:30-07	1885813
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-04 18:26:27-07	1885814
/	198.51.100.174	GET	200 OK	2016-07-04 18:25:56-07	1885815
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-04 18:26:38-07	1885816
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-04 18:26:37-07	1885817
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-04 18:26:42-07	1885818
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-04 18:26:50-07	1885819
/	192.0.2.71	GET	200 OK	2016-07-04 18:26:00-07	1885820
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-04 18:26:33-07	1885821
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 18:26:22-07	1885822
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-04 18:26:51-07	1885823
/	198.51.100.69	GET	200 OK	2016-07-04 18:26:01-07	1885824
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 18:26:19-07	1885825
/	198.51.100.86	GET	200 OK	2016-07-04 18:26:06-07	1885826
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-04 18:26:33-07	1885827
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-04 18:26:28-07	1885828
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 18:26:36-07	1885829
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 18:27:04-07	1885830
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 18:26:30-07	1885832
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-04 18:27:09-07	1885833
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 18:26:39-07	1885834
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 18:26:40-07	1885835
/	203.0.113.46	GET	200 OK	2016-07-04 18:26:21-07	1885836
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-04 18:27:03-07	1885837
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 18:26:59-07	1885838
/	198.51.100.15	GET	200 OK	2016-07-04 18:26:23-07	1885839
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 18:26:58-07	1885840
/	198.51.100.177	GET	200 OK	2016-07-04 18:26:27-07	1885841
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 18:26:56-07	1885842
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-04 18:26:43-07	1885843
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-04 18:27:13-07	1885844
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 18:27:10-07	1885845
/	198.51.100.140	GET	200 OK	2016-07-04 18:26:37-07	1885846
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 18:27:30-07	1885847
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-04 18:26:58-07	1885848
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-04 18:27:15-07	1885849
/	198.51.100.83	GET	200 OK	2016-07-04 18:26:41-07	1885850
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-04 18:27:15-07	1885851
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-04 18:27:30-07	1885852
/	192.0.2.215	GET	200 OK	2016-07-04 18:26:50-07	1885853
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-04 18:27:33-07	1885854
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-04 18:27:13-07	1885855
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-04 18:27:18-07	1885856
/	198.51.100.237	GET	200 OK	2016-07-04 18:26:59-07	1885857
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-04 18:27:32-07	1885858
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-04 18:27:37-07	1885859
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-04 18:27:43-07	1885860
/	192.0.2.142	GET	200 OK	2016-07-04 18:27:01-07	1885861
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 18:27:31-07	1885862
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 18:27:34-07	1885863
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-04 18:27:30-07	1885864
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-04 18:27:45-07	1885865
/	198.51.100.74	GET	200 OK	2016-07-04 18:27:02-07	1885866
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-04 18:27:45-07	1885867
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-04 18:27:33-07	1885868
/	192.0.2.248	GET	200 OK	2016-07-04 18:27:10-07	1885869
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 18:28:05-07	1885870
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-04 18:27:56-07	1885871
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-04 18:27:29-07	1885872
/	192.0.2.17	GET	200 OK	2016-07-04 18:27:16-07	1885873
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 18:28:16-07	1885874
/	203.0.113.230	GET	200 OK	2016-07-04 18:27:17-07	1885875
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-04 18:28:01-07	1885876
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-04 18:28:11-07	1885877
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-04 18:28:12-07	1885878
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-04 18:27:49-07	1885879
/	198.51.100.107	GET	200 OK	2016-07-04 18:27:22-07	1885880
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-04 18:27:57-07	1885881
/	203.0.113.4	GET	200 OK	2016-07-04 18:27:28-07	1885882
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-04 18:28:08-07	1885883
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-04 18:27:43-07	1885884
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-04 18:27:48-07	1885885
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-04 18:27:48-07	1885886
/	198.51.100.2	GET	200 OK	2016-07-04 18:27:33-07	1885887
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-04 18:28:22-07	1885888
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-04 18:28:32-07	1885889
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 18:27:50-07	1885890
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-04 18:27:56-07	1885891
/	203.0.113.180	GET	200 OK	2016-07-04 18:27:40-07	1885892
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 18:28:07-07	1885893
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-04 18:27:58-07	1885894
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-04 18:28:09-07	1885895
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 18:28:32-07	1885896
/	203.0.113.186	GET	200 OK	2016-07-04 18:27:43-07	1885897
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-04 18:28:22-07	1885898
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 18:28:22-07	1885899
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-04 18:28:15-07	1885900
/	198.51.100.130	GET	200 OK	2016-07-04 18:27:47-07	1885901
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-04 18:28:19-07	1885902
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-04 18:28:34-07	1885903
/	198.51.100.22	GET	200 OK	2016-07-04 18:27:53-07	1885904
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-04 18:28:12-07	1885905
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-04 18:28:25-07	1885906
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-04 18:28:38-07	1885907
/article/goats-eat-googlesy	198.51.100.22	GET	404 NOT FOUND	2016-07-04 18:28:52-07	1885908
/	203.0.113.45	GET	200 OK	2016-07-04 18:27:56-07	1885909
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 18:28:37-07	1885910
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-04 18:28:32-07	1885911
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-04 18:28:39-07	1885912
/	203.0.113.189	GET	200 OK	2016-07-04 18:27:57-07	1885913
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-04 18:28:28-07	1885914
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-04 18:28:54-07	1885915
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 18:28:38-07	1885916
/	192.0.2.223	GET	200 OK	2016-07-04 18:28:03-07	1885917
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 18:28:27-07	1885918
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-04 18:28:50-07	1885919
/	192.0.2.216	GET	200 OK	2016-07-04 18:28:13-07	1885920
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-04 18:29:12-07	1885921
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-04 18:29:06-07	1885922
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-04 18:29:05-07	1885923
/	198.51.100.223	GET	200 OK	2016-07-04 18:28:14-07	1885924
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 18:28:57-07	1885925
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-04 18:28:33-07	1885927
/	198.51.100.96	GET	200 OK	2016-07-04 18:28:18-07	1885928
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 18:29:14-07	1885929
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-04 18:28:48-07	1885930
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 18:29:10-07	1885931
/	203.0.113.151	GET	200 OK	2016-07-04 18:28:26-07	1885932
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 18:29:05-07	1885933
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-04 18:28:56-07	1885934
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-04 18:28:58-07	1885935
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-04 18:29:11-07	1885936
/	192.0.2.92	GET	200 OK	2016-07-04 18:28:30-07	1885937
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-04 18:29:12-07	1885938
/	198.51.100.130	GET	200 OK	2016-07-04 18:28:37-07	1885939
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-04 18:29:22-07	1885940
/	203.0.113.142	GET	200 OK	2016-07-04 18:28:39-07	1885941
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 18:29:39-07	1885942
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-04 18:29:18-07	1885943
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 18:29:28-07	1885944
/	198.51.100.183	GET	200 OK	2016-07-04 18:28:49-07	1885945
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 18:29:44-07	1885946
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-04 18:29:29-07	1885947
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 18:29:20-07	1885948
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-04 18:29:27-07	1885949
/	192.0.2.43	GET	200 OK	2016-07-04 18:28:56-07	1885950
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-04 18:29:20-07	1885951
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-04 18:29:35-07	1885952
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-04 18:29:19-07	1885953
/	192.0.2.183	GET	200 OK	2016-07-04 18:29:04-07	1885954
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 18:29:29-07	1885955
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 18:29:39-07	1885956
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-04 18:29:32-07	1885957
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-04 18:29:48-07	1885958
/	203.0.113.201	GET	200 OK	2016-07-04 18:29:08-07	1885959
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-04 18:30:03-07	1885960
/	192.0.2.161	GET	200 OK	2016-07-04 18:29:16-07	1885961
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 18:29:58-07	1885962
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-04 18:29:55-07	1885963
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 18:29:33-07	1885964
/	192.0.2.120	GET	200 OK	2016-07-04 18:29:18-07	1885965
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 18:30:02-07	1885966
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 18:30:12-07	1885967
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-04 18:30:18-07	1885968
/	192.0.2.126	GET	200 OK	2016-07-04 18:29:22-07	1885969
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 18:29:49-07	1885970
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 18:30:17-07	1885971
/	198.51.100.26	GET	200 OK	2016-07-04 18:29:27-07	1885972
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-04 18:29:59-07	1885973
/	203.0.113.145	GET	200 OK	2016-07-04 18:29:36-07	1885974
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-04 18:30:15-07	1885975
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 18:30:34-07	1885976
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-04 18:30:23-07	1885977
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 18:30:16-07	1885978
/	192.0.2.57	GET	200 OK	2016-07-04 18:29:37-07	1885979
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 18:29:59-07	1885980
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-04 18:29:58-07	1885981
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-04 18:30:11-07	1885982
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 18:30:14-07	1885983
/	198.51.100.107	GET	200 OK	2016-07-04 18:29:40-07	1885984
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-04 18:30:29-07	1885985
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-04 18:30:18-07	1885986
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-04 18:30:37-07	1885987
/	198.51.100.140	GET	200 OK	2016-07-04 18:29:42-07	1885988
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 18:30:19-07	1885989
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-04 18:30:14-07	1885990
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 18:30:24-07	1885991
/	192.0.2.162	GET	200 OK	2016-07-04 18:29:50-07	1885992
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 18:30:40-07	1885993
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 18:30:22-07	1885994
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-04 18:30:41-07	1885995
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-04 18:30:26-07	1885996
/	192.0.2.238	GET	200 OK	2016-07-04 18:29:55-07	1885997
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 18:30:35-07	1885998
/	198.51.100.50	GET	200 OK	2016-07-04 18:30:01-07	1885999
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-04 18:30:22-07	1886000
/	192.0.2.224	GET	200 OK	2016-07-04 18:30:07-07	1886001
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 18:30:49-07	1886002
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-04 18:30:26-07	1886003
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-04 18:30:59-07	1886004
/	203.0.113.98	GET	200 OK	2016-07-04 18:30:17-07	1886005
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-04 18:31:08-07	1886006
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-04 18:30:46-07	1886007
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-04 18:31:06-07	1886008
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 18:30:52-07	1886009
/	192.0.2.182	GET	200 OK	2016-07-04 18:30:21-07	1886010
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 18:31:08-07	1886011
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 18:30:57-07	1886012
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 18:30:50-07	1886013
/	198.51.100.211	GET	200 OK	2016-07-04 18:30:29-07	1886014
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-04 18:31:28-07	1886015
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-04 18:31:02-07	1886016
/	192.0.2.7	GET	200 OK	2016-07-04 18:30:39-07	1886017
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-04 18:31:08-07	1886018
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-04 18:31:01-07	1886019
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-04 18:31:07-07	1886020
/	198.51.100.159	GET	200 OK	2016-07-04 18:30:46-07	1886021
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-04 18:31:33-07	1886022
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-04 18:31:18-07	1886023
/	203.0.113.77	GET	200 OK	2016-07-04 18:30:50-07	1886024
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-04 18:31:27-07	1886025
/	192.0.2.145	GET	200 OK	2016-07-04 18:30:59-07	1886026
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-04 18:31:36-07	1886027
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-04 18:31:14-07	1886028
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 18:31:54-07	1886029
/	192.0.2.211	GET	200 OK	2016-07-04 18:31:00-07	1886030
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-04 18:31:45-07	1886031
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-04 18:31:17-07	1886032
/	198.51.100.151	GET	200 OK	2016-07-04 18:31:01-07	1886033
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-04 18:31:16-07	1886034
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-04 18:31:18-07	1886035
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-04 18:31:22-07	1886036
/	203.0.113.234	GET	200 OK	2016-07-04 18:31:07-07	1886037
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-04 18:31:24-07	1886038
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-04 18:31:59-07	1886039
/	198.51.100.8	GET	200 OK	2016-07-04 18:31:09-07	1886040
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 18:31:27-07	1886041
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-04 18:31:37-07	1886042
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-04 18:31:32-07	1886043
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-04 18:31:53-07	1886044
/	198.51.100.165	GET	200 OK	2016-07-04 18:31:15-07	1886045
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-04 18:31:40-07	1886046
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-04 18:31:57-07	1886047
/	203.0.113.115	GET	200 OK	2016-07-04 18:31:17-07	1886048
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 18:31:37-07	1886049
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-04 18:31:57-07	1886050
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-04 18:31:45-07	1886051
/	203.0.113.179	GET	200 OK	2016-07-04 18:31:18-07	1886052
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-04 18:31:57-07	1886053
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-04 18:32:16-07	1886054
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-04 18:31:47-07	1886055
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-04 18:31:41-07	1886056
/	198.51.100.59	GET	200 OK	2016-07-04 18:31:20-07	1886057
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-04 18:31:49-07	1886058
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-04 18:31:42-07	1886059
/	203.0.113.73	GET	200 OK	2016-07-04 18:31:24-07	1886060
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 18:31:42-07	1886061
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 18:31:59-07	1886062
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-04 18:32:03-07	1886063
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 18:32:24-07	1886064
/	203.0.113.142	GET	200 OK	2016-07-04 18:31:34-07	1886065
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 18:32:14-07	1886066
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-04 18:32:33-07	1886067
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 18:32:26-07	1886068
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-04 18:32:33-07	1886069
/	203.0.113.240	GET	200 OK	2016-07-04 18:31:38-07	1886070
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-04 18:31:54-07	1886071
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-04 18:32:31-07	1886072
/	203.0.113.211	GET	200 OK	2016-07-04 18:31:46-07	1886073
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 18:32:28-07	1886074
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 18:32:30-07	1886075
/	192.0.2.175	GET	200 OK	2016-07-04 18:31:55-07	1886076
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-04 18:32:36-07	1886077
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-04 18:32:11-07	1886078
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-04 18:32:17-07	1886079
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-04 18:32:14-07	1886080
/	192.0.2.95	GET	200 OK	2016-07-04 18:32:01-07	1886081
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-04 18:32:18-07	1886082
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-04 18:32:45-07	1886083
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-04 18:33:00-07	1886084
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-04 18:32:47-07	1886085
/	192.0.2.41	GET	200 OK	2016-07-04 18:32:11-07	1886086
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-04 18:32:42-07	1886087
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 18:32:51-07	1886088
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 18:33:08-07	1886089
/	192.0.2.165	GET	200 OK	2016-07-04 18:32:17-07	1886090
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-04 18:33:06-07	1886091
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-04 18:32:35-07	1886092
/	203.0.113.36	GET	200 OK	2016-07-04 18:32:22-07	1886093
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-04 18:33:02-07	1886094
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 18:32:42-07	1886095
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 18:32:41-07	1886096
/	203.0.113.193	GET	200 OK	2016-07-04 18:32:30-07	1886097
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-04 18:33:09-07	1886098
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-04 18:33:26-07	1886099
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-04 18:32:52-07	1886100
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 18:32:57-07	1886101
/	203.0.113.138	GET	200 OK	2016-07-04 18:32:35-07	1886102
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 18:33:20-07	1886103
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 18:33:26-07	1886104
/	203.0.113.8	GET	200 OK	2016-07-04 18:32:45-07	1886105
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-04 18:33:07-07	1886106
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-04 18:33:28-07	1886107
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-04 18:33:02-07	1886108
/	192.0.2.95	GET	200 OK	2016-07-04 18:32:54-07	1886109
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-04 18:33:10-07	1886110
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-04 18:33:20-07	1886111
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-04 18:33:15-07	1886112
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-04 18:33:29-07	1886113
/	192.0.2.107	GET	200 OK	2016-07-04 18:32:59-07	1886114
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-04 18:33:55-07	1886115
/	198.51.100.245	GET	200 OK	2016-07-04 18:33:03-07	1886116
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-04 18:33:37-07	1886117
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-04 18:33:59-07	1886118
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-04 18:33:58-07	1886119
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 18:33:41-07	1886120
/	192.0.2.222	GET	200 OK	2016-07-04 18:33:11-07	1886121
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 18:33:37-07	1886122
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 18:34:00-07	1886123
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 18:33:44-07	1886124
/	198.51.100.236	GET	200 OK	2016-07-04 18:33:20-07	1886125
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-04 18:33:52-07	1886126
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-04 18:34:05-07	1886127
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-04 18:34:14-07	1886128
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-04 18:34:20-07	1886129
/	192.0.2.47	GET	200 OK	2016-07-04 18:33:22-07	1886130
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-04 18:33:51-07	1886131
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-04 18:34:16-07	1886132
/	203.0.113.58	GET	200 OK	2016-07-04 18:33:31-07	1886133
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-04 18:33:54-07	1886134
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-04 18:34:26-07	1886135
/	192.0.2.188	GET	200 OK	2016-07-04 18:33:40-07	1886136
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 18:34:39-07	1886137
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-04 18:34:27-07	1886138
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 18:34:36-07	1886139
/article/media-obsessed-with-bearsf	192.0.2.188	GET	404 NOT FOUND	2016-07-04 18:34:19-07	1886140
/	198.51.100.59	GET	200 OK	2016-07-04 18:33:49-07	1886141
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-04 18:34:45-07	1886142
/	203.0.113.68	GET	200 OK	2016-07-04 18:33:55-07	1886143
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-04 18:34:29-07	1886144
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 18:34:10-07	1886145
/	198.51.100.43	GET	200 OK	2016-07-04 18:34:04-07	1886146
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-04 18:34:56-07	1886147
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-04 18:34:20-07	1886148
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-04 18:35:01-07	1886149
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-04 18:34:25-07	1886150
/	198.51.100.142	GET	200 OK	2016-07-04 18:34:06-07	1886151
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-04 18:34:21-07	1886152
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-04 18:34:38-07	1886153
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-04 18:34:27-07	1886154
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-04 18:34:52-07	1886155
/	203.0.113.155	GET	200 OK	2016-07-04 18:34:14-07	1886156
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-04 18:34:45-07	1886157
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-04 18:34:31-07	1886158
/	198.51.100.114	GET	200 OK	2016-07-04 18:34:24-07	1886159
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 18:34:57-07	1886160
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 18:34:57-07	1886161
/	203.0.113.76	GET	200 OK	2016-07-04 18:34:32-07	1886162
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-04 18:34:50-07	1886163
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-04 18:35:20-07	1886164
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-04 18:35:10-07	1886165
/	192.0.2.59	GET	200 OK	2016-07-04 18:34:39-07	1886166
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 18:35:29-07	1886167
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-04 18:35:34-07	1886168
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 18:34:54-07	1886169
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-04 18:35:07-07	1886170
/	203.0.113.218	GET	200 OK	2016-07-04 18:34:43-07	1886171
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-04 18:35:34-07	1886172
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 18:35:10-07	1886173
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-04 18:35:06-07	1886174
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 18:35:39-07	1886175
/	203.0.113.216	GET	200 OK	2016-07-04 18:34:47-07	1886176
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-04 18:35:20-07	1886177
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-04 18:35:46-07	1886178
/	198.51.100.129	GET	200 OK	2016-07-04 18:34:50-07	1886179
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 18:35:06-07	1886180
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-04 18:35:33-07	1886181
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 18:35:17-07	1886182
/	203.0.113.230	GET	200 OK	2016-07-04 18:34:52-07	1886183
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 18:35:39-07	1886184
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-04 18:35:24-07	1886185
/	203.0.113.31	GET	200 OK	2016-07-04 18:34:58-07	1886186
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-04 18:35:43-07	1886187
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-04 18:35:41-07	1886188
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-04 18:35:20-07	1886189
/	198.51.100.31	GET	200 OK	2016-07-04 18:35:05-07	1886190
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-04 18:35:25-07	1886191
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 18:35:45-07	1886192
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-04 18:35:27-07	1886193
/	198.51.100.59	GET	200 OK	2016-07-04 18:35:11-07	1886194
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-04 18:36:04-07	1886195
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-04 18:35:56-07	1886196
/	192.0.2.194	GET	200 OK	2016-07-04 18:35:18-07	1886197
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-04 18:35:43-07	1886198
/	203.0.113.102	GET	200 OK	2016-07-04 18:35:28-07	1886199
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 18:36:22-07	1886200
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-04 18:35:47-07	1886201
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-04 18:36:18-07	1886202
/	203.0.113.99	GET	200 OK	2016-07-04 18:35:38-07	1886203
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-04 18:36:38-07	1886204
/	203.0.113.54	GET	200 OK	2016-07-04 18:35:40-07	1886205
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 18:36:00-07	1886206
/	203.0.113.168	GET	200 OK	2016-07-04 18:35:46-07	1886207
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-04 18:36:07-07	1886208
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-04 18:36:39-07	1886209
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-04 18:36:33-07	1886210
/	203.0.113.109	GET	200 OK	2016-07-04 18:35:56-07	1886211
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-04 18:36:32-07	1886212
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-04 18:36:56-07	1886213
/	198.51.100.127	GET	200 OK	2016-07-04 18:36:04-07	1886214
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 18:36:41-07	1886215
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-04 18:36:50-07	1886216
/	192.0.2.63	GET	200 OK	2016-07-04 18:36:06-07	1886217
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 18:37:02-07	1886218
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 18:36:39-07	1886219
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 18:37:06-07	1886220
/	198.51.100.109	GET	200 OK	2016-07-04 18:36:11-07	1886221
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-04 18:37:10-07	1886222
/	198.51.100.184	GET	200 OK	2016-07-04 18:36:13-07	1886223
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-04 18:36:49-07	1886224
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-04 18:36:53-07	1886225
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-04 18:36:40-07	1886226
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-04 18:36:37-07	1886227
/	198.51.100.92	GET	200 OK	2016-07-04 18:36:17-07	1886228
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-04 18:37:02-07	1886229
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-04 18:37:02-07	1886230
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-04 18:36:58-07	1886231
/	198.51.100.112	GET	200 OK	2016-07-04 18:36:19-07	1886232
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-04 18:37:16-07	1886233
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-04 18:37:15-07	1886234
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-04 18:37:06-07	1886235
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-04 18:37:15-07	1886236
/	198.51.100.34	GET	200 OK	2016-07-04 18:36:23-07	1886237
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-04 18:37:22-07	1886238
/	192.0.2.204	GET	200 OK	2016-07-04 18:36:31-07	1886239
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 18:37:15-07	1886240
/	192.0.2.152	GET	200 OK	2016-07-04 18:36:38-07	1886241
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-04 18:37:21-07	1886242
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-04 18:37:17-07	1886243
/	198.51.100.90	GET	200 OK	2016-07-04 18:36:41-07	1886244
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-04 18:37:14-07	1886245
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-04 18:37:29-07	1886246
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-04 18:37:36-07	1886247
/article/bad-things-gonei	198.51.100.90	GET	404 NOT FOUND	2016-07-04 18:37:28-07	1886248
/	192.0.2.81	GET	200 OK	2016-07-04 18:36:43-07	1886249
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 18:37:03-07	1886250
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 18:37:27-07	1886251
/	192.0.2.251	GET	200 OK	2016-07-04 18:36:51-07	1886252
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-04 18:37:46-07	1886253
/	192.0.2.117	GET	200 OK	2016-07-04 18:36:52-07	1886254
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 18:37:26-07	1886255
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-04 18:37:23-07	1886256
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 18:37:19-07	1886257
/	198.51.100.139	GET	200 OK	2016-07-04 18:36:53-07	1886258
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-04 18:37:39-07	1886259
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-04 18:37:40-07	1886260
/	203.0.113.99	GET	200 OK	2016-07-04 18:36:54-07	1886261
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-04 18:37:41-07	1886262
/	192.0.2.72	GET	200 OK	2016-07-04 18:37:00-07	1886263
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-04 18:37:54-07	1886264
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-04 18:37:40-07	1886265
/	203.0.113.218	GET	200 OK	2016-07-04 18:37:05-07	1886266
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-04 18:37:41-07	1886267
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-04 18:37:23-07	1886268
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-04 18:37:30-07	1886269
/	203.0.113.210	GET	200 OK	2016-07-04 18:37:09-07	1886270
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 18:37:51-07	1886271
/	203.0.113.109	GET	200 OK	2016-07-04 18:37:13-07	1886272
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-04 18:38:03-07	1886273
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-04 18:38:08-07	1886274
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-04 18:37:30-07	1886275
/	192.0.2.25	GET	200 OK	2016-07-04 18:37:22-07	1886276
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-04 18:37:49-07	1886277
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-04 18:37:49-07	1886278
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-04 18:38:06-07	1886279
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-04 18:38:13-07	1886280
/	203.0.113.91	GET	200 OK	2016-07-04 18:37:23-07	1886281
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-04 18:37:49-07	1886282
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-04 18:38:04-07	1886283
/	198.51.100.59	GET	200 OK	2016-07-04 18:37:32-07	1886284
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-04 18:38:03-07	1886285
/	198.51.100.183	GET	200 OK	2016-07-04 18:37:37-07	1886286
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 18:38:13-07	1886287
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 18:38:37-07	1886288
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-04 18:38:01-07	1886289
/	198.51.100.250	GET	200 OK	2016-07-04 18:37:40-07	1886290
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-04 18:38:13-07	1886291
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-04 18:38:31-07	1886292
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-04 18:38:40-07	1886293
/	203.0.113.104	GET	200 OK	2016-07-04 18:37:50-07	1886294
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 18:38:05-07	1886295
/	198.51.100.200	GET	200 OK	2016-07-04 18:37:59-07	1886296
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-04 18:38:56-07	1886297
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-04 18:38:16-07	1886298
/	203.0.113.10	GET	200 OK	2016-07-04 18:38:05-07	1886299
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-04 18:38:58-07	1886300
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 18:38:49-07	1886301
/	203.0.113.170	GET	200 OK	2016-07-04 18:38:07-07	1886302
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 18:38:43-07	1886303
/	192.0.2.111	GET	200 OK	2016-07-04 18:38:13-07	1886304
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 18:39:05-07	1886305
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-04 18:38:39-07	1886306
/	192.0.2.12	GET	200 OK	2016-07-04 20:37:12-07	1890683
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 18:38:51-07	1886307
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 18:39:13-07	1886308
/	203.0.113.121	GET	200 OK	2016-07-04 18:38:16-07	1886309
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-04 18:38:42-07	1886310
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 18:39:08-07	1886311
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 18:38:34-07	1886312
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-04 18:39:10-07	1886313
/	198.51.100.66	GET	200 OK	2016-07-04 18:38:17-07	1886314
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-04 18:38:38-07	1886315
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-04 18:38:34-07	1886316
/	192.0.2.92	GET	200 OK	2016-07-04 18:38:22-07	1886317
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-04 18:38:56-07	1886318
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-04 18:38:40-07	1886319
/	198.51.100.197	GET	200 OK	2016-07-04 18:38:28-07	1886320
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-04 18:39:21-07	1886321
/	203.0.113.32	GET	200 OK	2016-07-04 18:38:35-07	1886322
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-04 18:39:06-07	1886323
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-04 18:39:32-07	1886324
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-04 18:39:09-07	1886325
/	198.51.100.58	GET	200 OK	2016-07-04 18:38:41-07	1886326
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-04 18:39:13-07	1886327
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-04 18:39:26-07	1886328
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-04 18:39:33-07	1886329
/	203.0.113.66	GET	200 OK	2016-07-04 18:38:46-07	1886330
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-04 18:39:26-07	1886331
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 18:39:11-07	1886332
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-04 18:39:02-07	1886333
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 18:39:30-07	1886334
/	192.0.2.221	GET	200 OK	2016-07-04 18:38:54-07	1886335
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-04 18:39:52-07	1886336
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-04 18:39:50-07	1886337
/	198.51.100.233	GET	200 OK	2016-07-04 18:39:03-07	1886338
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-04 18:39:24-07	1886339
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-04 18:39:26-07	1886340
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 18:40:02-07	1886341
/	198.51.100.125	GET	200 OK	2016-07-04 18:39:13-07	1886342
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 18:40:08-07	1886343
/	192.0.2.30	GET	200 OK	2016-07-04 18:39:20-07	1886344
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 18:40:19-07	1886345
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 18:40:02-07	1886346
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-04 18:40:04-07	1886347
/	203.0.113.208	GET	200 OK	2016-07-04 18:39:27-07	1886348
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-04 18:40:05-07	1886349
/	203.0.113.145	GET	200 OK	2016-07-04 18:39:31-07	1886350
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-04 18:40:13-07	1886351
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-04 18:40:08-07	1886352
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 18:39:52-07	1886353
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-04 18:40:27-07	1886354
/	198.51.100.113	GET	200 OK	2016-07-04 18:39:40-07	1886355
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 18:40:01-07	1886356
/	203.0.113.178	GET	200 OK	2016-07-04 18:39:48-07	1886357
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 18:40:06-07	1886358
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-04 18:40:28-07	1886359
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 18:40:08-07	1886360
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-04 18:40:20-07	1886361
/	198.51.100.247	GET	200 OK	2016-07-04 18:39:55-07	1886362
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-04 18:40:17-07	1886363
/	198.51.100.26	GET	200 OK	2016-07-04 18:40:02-07	1886364
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 18:40:22-07	1886365
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 18:40:53-07	1886366
/	198.51.100.19	GET	200 OK	2016-07-04 18:40:07-07	1886367
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-04 18:40:58-07	1886368
/	198.51.100.78	GET	200 OK	2016-07-04 18:40:14-07	1886369
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-04 18:41:00-07	1886370
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-04 18:41:07-07	1886371
/	203.0.113.236	GET	200 OK	2016-07-04 18:40:21-07	1886372
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-04 18:41:07-07	1886373
/	203.0.113.54	GET	200 OK	2016-07-04 18:40:25-07	1886374
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 18:41:03-07	1886375
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 18:40:44-07	1886376
/	192.0.2.159	GET	200 OK	2016-07-04 18:40:26-07	1886377
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 18:40:59-07	1886378
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 18:41:07-07	1886379
/	203.0.113.27	GET	200 OK	2016-07-04 18:40:28-07	1886380
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 18:41:00-07	1886381
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 18:41:14-07	1886382
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 18:41:23-07	1886383
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 18:40:54-07	1886384
/	203.0.113.75	GET	200 OK	2016-07-04 18:40:30-07	1886385
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-04 18:40:46-07	1886386
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-04 18:41:12-07	1886387
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-04 18:41:17-07	1886388
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-04 18:41:13-07	1886389
/	192.0.2.137	GET	200 OK	2016-07-04 18:40:32-07	1886390
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 18:41:02-07	1886391
/	203.0.113.230	GET	200 OK	2016-07-04 18:40:40-07	1886392
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 18:41:29-07	1886393
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-04 18:41:18-07	1886394
/	203.0.113.184	GET	200 OK	2016-07-04 18:40:44-07	1886395
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-04 18:41:13-07	1886396
/	192.0.2.2	GET	200 OK	2016-07-04 18:40:46-07	1886397
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 18:41:10-07	1886398
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 18:41:07-07	1886399
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 18:41:38-07	1886400
/	198.51.100.149	GET	200 OK	2016-07-04 18:40:47-07	1886401
/	192.0.2.15	GET	200 OK	2016-07-04 20:42:11-07	1890874
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 18:41:09-07	1886402
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-04 18:41:02-07	1886403
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-04 18:41:12-07	1886404
/article/bad-things-gonez	198.51.100.149	GET	404 NOT FOUND	2016-07-04 18:41:25-07	1886405
/	203.0.113.52	GET	200 OK	2016-07-04 18:40:54-07	1886406
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-04 18:41:11-07	1886407
/	203.0.113.233	GET	200 OK	2016-07-04 18:41:01-07	1886408
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 18:41:21-07	1886409
/	198.51.100.74	GET	200 OK	2016-07-04 18:41:09-07	1886410
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-04 18:41:56-07	1886411
/	192.0.2.139	GET	200 OK	2016-07-04 18:41:19-07	1886412
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-04 18:42:05-07	1886413
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-04 18:42:18-07	1886414
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-04 18:41:47-07	1886415
/	203.0.113.116	GET	200 OK	2016-07-04 18:41:20-07	1886416
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-04 18:41:50-07	1886417
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-04 18:41:40-07	1886418
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 18:41:48-07	1886419
/	198.51.100.60	GET	200 OK	2016-07-04 18:41:23-07	1886420
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-04 18:42:21-07	1886421
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 18:41:56-07	1886422
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 18:41:53-07	1886423
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-04 18:41:40-07	1886424
/	192.0.2.183	GET	200 OK	2016-07-04 18:41:28-07	1886425
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-04 18:42:11-07	1886426
/	198.51.100.218	GET	200 OK	2016-07-04 18:41:36-07	1886427
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-04 18:42:11-07	1886428
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 18:41:51-07	1886429
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 18:42:14-07	1886430
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-04 18:42:25-07	1886431
/	198.51.100.127	GET	200 OK	2016-07-04 18:41:45-07	1886432
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-04 18:42:29-07	1886433
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-04 18:42:02-07	1886434
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 18:42:37-07	1886435
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 18:42:13-07	1886436
/	198.51.100.40	GET	200 OK	2016-07-04 18:41:50-07	1886437
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 18:42:11-07	1886438
/	192.0.2.115	GET	200 OK	2016-07-04 18:41:57-07	1886439
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-04 18:42:53-07	1886440
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-04 18:42:47-07	1886441
/	198.51.100.106	GET	200 OK	2016-07-04 18:42:01-07	1886442
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-04 18:42:46-07	1886443
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 18:43:01-07	1886444
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 18:42:52-07	1886445
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-04 18:42:41-07	1886446
/	198.51.100.125	GET	200 OK	2016-07-04 18:42:11-07	1886447
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 18:42:43-07	1886448
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 18:42:28-07	1886449
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-04 18:42:37-07	1886450
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 18:42:35-07	1886451
/	203.0.113.4	GET	200 OK	2016-07-04 18:42:13-07	1886452
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-04 18:42:28-07	1886453
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-04 18:43:13-07	1886454
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-04 18:43:09-07	1886455
/	198.51.100.223	GET	200 OK	2016-07-04 18:42:17-07	1886456
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-04 18:42:49-07	1886457
/	192.0.2.52	GET	200 OK	2016-07-04 18:42:23-07	1886458
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-04 18:43:21-07	1886459
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 18:42:58-07	1886460
/	203.0.113.198	GET	200 OK	2016-07-04 18:42:33-07	1886461
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-04 18:43:00-07	1886462
/	192.0.2.100	GET	200 OK	2016-07-04 18:42:42-07	1886463
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 18:43:30-07	1886464
/	203.0.113.101	GET	200 OK	2016-07-04 18:42:50-07	1886465
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 18:43:30-07	1886466
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 18:43:15-07	1886467
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 18:43:21-07	1886468
/	203.0.113.88	GET	200 OK	2016-07-04 18:42:53-07	1886469
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 18:43:22-07	1886470
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-04 18:43:47-07	1886471
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-04 18:43:39-07	1886472
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 18:43:11-07	1886473
/	203.0.113.111	GET	200 OK	2016-07-04 18:42:57-07	1886474
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 18:43:32-07	1886475
/	192.0.2.69	GET	200 OK	2016-07-04 18:43:03-07	1886476
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-04 18:43:32-07	1886477
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-04 18:43:20-07	1886478
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-04 18:44:02-07	1886479
/	203.0.113.94	GET	200 OK	2016-07-04 18:43:13-07	1886480
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-04 18:43:46-07	1886481
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-04 18:44:13-07	1886482
/	203.0.113.135	GET	200 OK	2016-07-04 18:43:21-07	1886483
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-04 18:43:39-07	1886484
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 18:43:56-07	1886485
/	192.0.2.114	GET	200 OK	2016-07-04 18:43:25-07	1886486
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 18:43:53-07	1886487
/	198.51.100.70	GET	200 OK	2016-07-04 18:43:33-07	1886488
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-04 18:44:30-07	1886489
/	192.0.2.24	GET	200 OK	2016-07-04 18:43:42-07	1886490
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 18:44:03-07	1886491
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 18:44:27-07	1886492
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 18:44:15-07	1886493
/	198.51.100.41	GET	200 OK	2016-07-04 18:43:47-07	1886494
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-04 18:44:07-07	1886495
/	198.51.100.181	GET	200 OK	2016-07-04 18:43:56-07	1886496
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-04 18:44:55-07	1886497
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-04 18:44:25-07	1886498
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-04 18:44:31-07	1886499
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-04 18:44:33-07	1886500
/	192.0.2.179	GET	200 OK	2016-07-04 18:44:06-07	1886501
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-04 18:45:00-07	1886502
/	192.0.2.75	GET	200 OK	2016-07-04 18:44:07-07	1886503
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 18:45:07-07	1886504
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-04 18:44:44-07	1886505
/	203.0.113.33	GET	200 OK	2016-07-04 18:44:10-07	1886506
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 18:45:06-07	1886507
/	192.0.2.182	GET	200 OK	2016-07-04 18:44:15-07	1886508
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 18:45:10-07	1886509
/	192.0.2.86	GET	200 OK	2016-07-04 18:44:23-07	1886510
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 18:45:09-07	1886511
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 18:44:42-07	1886512
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 18:45:14-07	1886513
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-04 18:45:20-07	1886514
/	203.0.113.164	GET	200 OK	2016-07-04 18:44:28-07	1886515
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-04 18:44:50-07	1886516
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-04 18:44:56-07	1886517
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 18:45:08-07	1886518
/	192.0.2.167	GET	200 OK	2016-07-04 18:44:37-07	1886519
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 18:45:31-07	1886520
/	198.51.100.140	GET	200 OK	2016-07-04 18:44:45-07	1886521
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-04 18:45:14-07	1886522
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 18:45:32-07	1886523
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-04 18:45:43-07	1886524
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-04 18:45:14-07	1886525
/	192.0.2.43	GET	200 OK	2016-07-04 18:44:54-07	1886526
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-04 18:45:34-07	1886527
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-04 18:45:28-07	1886528
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-04 18:45:13-07	1886529
/	192.0.2.6	GET	200 OK	2016-07-04 18:44:56-07	1886530
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-04 18:45:33-07	1886531
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-04 18:45:40-07	1886532
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-04 18:45:11-07	1886533
/	203.0.113.14	GET	200 OK	2016-07-04 18:45:04-07	1886534
/article/candidate-is-jerkg	203.0.113.14	GET	404 NOT FOUND	2016-07-04 18:45:58-07	1886535
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-04 18:45:58-07	1886536
/	198.51.100.120	GET	200 OK	2016-07-04 18:45:13-07	1886537
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 18:45:39-07	1886538
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 18:45:39-07	1886539
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-04 18:46:09-07	1886540
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-04 18:45:36-07	1886541
/	192.0.2.25	GET	200 OK	2016-07-04 18:45:19-07	1886542
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-04 18:46:05-07	1886543
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-04 18:46:12-07	1886544
/	198.51.100.246	GET	200 OK	2016-07-04 18:45:29-07	1886545
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 18:46:00-07	1886546
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 18:46:23-07	1886547
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-04 18:46:10-07	1886548
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-04 18:46:23-07	1886549
/	203.0.113.5	GET	200 OK	2016-07-04 18:45:39-07	1886550
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 18:45:54-07	1886551
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-04 18:46:22-07	1886552
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-04 18:46:27-07	1886553
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 18:46:01-07	1886554
/	203.0.113.113	GET	200 OK	2016-07-04 18:45:43-07	1886555
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-04 18:46:20-07	1886556
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-04 18:46:26-07	1886557
/	192.0.2.44	GET	200 OK	2016-07-04 18:45:50-07	1886558
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-04 18:46:29-07	1886559
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-04 18:46:30-07	1886560
/	192.0.2.129	GET	200 OK	2016-07-04 18:45:55-07	1886561
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-04 18:46:13-07	1886562
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-04 18:46:38-07	1886563
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-04 18:46:23-07	1886564
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 18:46:30-07	1886565
/	192.0.2.18	GET	200 OK	2016-07-04 18:46:01-07	1886566
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-04 18:46:33-07	1886567
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 18:46:32-07	1886568
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 18:46:38-07	1886569
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-04 18:47:00-07	1886570
/	192.0.2.172	GET	200 OK	2016-07-04 18:46:03-07	1886571
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 18:46:28-07	1886572
/	192.0.2.29	GET	200 OK	2016-07-04 18:46:07-07	1886573
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-04 18:46:53-07	1886574
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-04 18:47:04-07	1886575
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-04 18:46:51-07	1886576
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-04 18:46:46-07	1886577
/	203.0.113.192	GET	200 OK	2016-07-04 18:46:16-07	1886578
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-04 18:46:50-07	1886579
/	203.0.113.66	GET	200 OK	2016-07-04 18:46:24-07	1886580
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-04 18:47:23-07	1886581
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 18:47:24-07	1886582
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-04 18:46:50-07	1886583
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 18:46:58-07	1886584
/	203.0.113.175	GET	200 OK	2016-07-04 18:46:31-07	1886585
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-04 18:47:22-07	1886586
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-04 18:47:24-07	1886587
/	203.0.113.75	GET	200 OK	2016-07-04 18:46:33-07	1886588
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-04 18:47:01-07	1886589
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-04 18:46:48-07	1886590
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-04 18:46:50-07	1886591
/	192.0.2.7	GET	200 OK	2016-07-04 18:46:41-07	1886592
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 18:47:19-07	1886593
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 18:47:12-07	1886594
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-04 18:47:12-07	1886595
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 18:47:10-07	1886596
/	198.51.100.117	GET	200 OK	2016-07-04 18:46:48-07	1886597
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-04 18:47:12-07	1886598
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-04 18:47:48-07	1886599
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-04 18:47:19-07	1886600
/	198.51.100.175	GET	200 OK	2016-07-04 18:46:58-07	1886601
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 18:47:17-07	1886602
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 18:47:29-07	1886603
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-04 18:47:43-07	1886604
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-04 18:47:27-07	1886605
/	203.0.113.124	GET	200 OK	2016-07-04 18:47:02-07	1886606
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-04 18:47:19-07	1886607
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-04 18:47:18-07	1886608
/	203.0.113.137	GET	200 OK	2016-07-04 18:47:03-07	1886609
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 18:47:23-07	1886610
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 18:47:45-07	1886611
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 18:47:26-07	1886612
/	203.0.113.201	GET	200 OK	2016-07-04 18:47:04-07	1886613
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-04 18:47:27-07	1886614
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 18:47:38-07	1886615
/	198.51.100.230	GET	200 OK	2016-07-04 18:47:07-07	1886616
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-04 18:47:55-07	1886617
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-04 18:47:24-07	1886618
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-04 18:47:53-07	1886619
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-04 18:47:36-07	1886620
/	203.0.113.209	GET	200 OK	2016-07-04 18:47:15-07	1886621
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-04 18:48:10-07	1886622
/	192.0.2.98	GET	200 OK	2016-07-04 18:47:21-07	1886623
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-04 18:47:56-07	1886624
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-04 18:48:16-07	1886625
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-04 18:48:02-07	1886626
/	198.51.100.145	GET	200 OK	2016-07-04 18:47:26-07	1886627
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-04 18:48:11-07	1886628
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 18:48:03-07	1886629
/	198.51.100.10	GET	200 OK	2016-07-04 18:47:33-07	1886630
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 18:48:10-07	1886631
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 18:48:18-07	1886632
/	198.51.100.238	GET	200 OK	2016-07-04 18:47:35-07	1886633
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 18:48:31-07	1886634
/	203.0.113.235	GET	200 OK	2016-07-04 18:47:44-07	1886635
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-04 18:48:25-07	1886636
/	198.51.100.159	GET	200 OK	2016-07-04 18:47:54-07	1886637
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-04 18:48:46-07	1886638
/	203.0.113.60	GET	200 OK	2016-07-04 18:47:55-07	1886639
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-04 18:48:34-07	1886640
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-04 18:48:34-07	1886641
/	192.0.2.95	GET	200 OK	2016-07-04 18:48:01-07	1886642
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-04 18:48:18-07	1886643
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-04 18:48:22-07	1886644
/	203.0.113.238	GET	200 OK	2016-07-04 18:48:10-07	1886645
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-04 18:48:27-07	1886646
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 18:48:41-07	1886647
/	192.0.2.234	GET	200 OK	2016-07-04 18:48:17-07	1886648
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 18:48:34-07	1886649
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-04 18:49:00-07	1886650
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 18:49:12-07	1886651
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 18:48:57-07	1886652
/	203.0.113.153	GET	200 OK	2016-07-04 18:48:18-07	1886653
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-04 18:49:12-07	1886654
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-04 18:49:09-07	1886655
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 18:48:45-07	1886656
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 18:48:35-07	1886657
/	198.51.100.94	GET	200 OK	2016-07-04 18:48:25-07	1886658
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 18:48:42-07	1886659
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-04 18:48:57-07	1886660
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 18:49:21-07	1886661
/	203.0.113.212	GET	200 OK	2016-07-04 18:48:32-07	1886662
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 18:49:07-07	1886663
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 18:48:54-07	1886664
/	192.0.2.168	GET	200 OK	2016-07-04 18:48:42-07	1886665
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 18:48:57-07	1886666
/	198.51.100.201	GET	200 OK	2016-07-04 18:48:49-07	1886667
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 18:49:42-07	1886668
/	203.0.113.141	GET	200 OK	2016-07-04 18:48:53-07	1886669
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-04 18:49:37-07	1886670
/	203.0.113.246	GET	200 OK	2016-07-04 18:49:03-07	1886671
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-04 18:49:22-07	1886672
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-04 18:49:39-07	1886673
/	203.0.113.100	GET	200 OK	2016-07-04 18:49:07-07	1886674
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-04 18:49:30-07	1886675
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 18:49:34-07	1886676
/	192.0.2.98	GET	200 OK	2016-07-04 18:49:16-07	1886677
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-04 18:49:45-07	1886678
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-04 18:50:04-07	1886679
/	203.0.113.137	GET	200 OK	2016-07-04 18:49:26-07	1886680
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 18:50:21-07	1886681
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-04 18:50:14-07	1886682
/	192.0.2.237	GET	200 OK	2016-07-04 18:49:30-07	1886683
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-04 18:50:22-07	1886684
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-04 18:49:51-07	1886685
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 18:49:55-07	1886686
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-04 18:50:28-07	1886687
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-04 18:50:04-07	1886689
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-04 18:49:58-07	1886690
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-04 18:50:07-07	1886691
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-04 18:49:49-07	1886692
/	198.51.100.239	GET	200 OK	2016-07-04 18:49:35-07	1886693
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 18:50:12-07	1886694
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-04 18:50:22-07	1886695
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 18:50:11-07	1886696
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 18:50:19-07	1886697
/	192.0.2.57	GET	200 OK	2016-07-04 18:49:40-07	1886698
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 18:50:35-07	1886699
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-04 18:50:16-07	1886700
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 18:50:01-07	1886701
/	203.0.113.31	GET	200 OK	2016-07-04 18:49:46-07	1886702
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-04 18:50:38-07	1886703
/	203.0.113.177	GET	200 OK	2016-07-04 18:49:53-07	1886704
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-04 18:50:40-07	1886705
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 18:50:53-07	1886706
/	198.51.100.177	GET	200 OK	2016-07-04 18:49:59-07	1886707
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-04 18:50:49-07	1886708
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 18:50:40-07	1886709
/	192.0.2.246	GET	200 OK	2016-07-04 18:50:09-07	1886710
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 18:50:49-07	1886711
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-04 18:51:06-07	1886712
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 18:50:39-07	1886713
/	192.0.2.199	GET	200 OK	2016-07-04 18:50:19-07	1886714
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-04 18:50:54-07	1886715
/	192.0.2.32	GET	200 OK	2016-07-04 18:50:25-07	1886716
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-04 18:50:57-07	1886717
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 18:50:52-07	1886718
/	203.0.113.174	GET	200 OK	2016-07-04 18:50:30-07	1886719
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 18:50:56-07	1886720
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 18:51:01-07	1886721
/	203.0.113.176	GET	200 OK	2016-07-04 18:50:37-07	1886722
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 18:51:29-07	1886723
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-04 18:51:19-07	1886724
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-04 18:51:06-07	1886725
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-04 18:51:05-07	1886726
/	192.0.2.234	GET	200 OK	2016-07-04 18:50:39-07	1886727
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 18:51:07-07	1886728
/	203.0.113.42	GET	200 OK	2016-07-04 18:50:45-07	1886729
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-04 18:51:43-07	1886730
/	192.0.2.8	GET	200 OK	2016-07-04 18:50:54-07	1886731
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 18:51:37-07	1886732
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-04 18:51:09-07	1886733
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-04 18:51:36-07	1886734
/	198.51.100.41	GET	200 OK	2016-07-04 18:50:58-07	1886735
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-04 18:51:58-07	1886736
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-04 18:51:38-07	1886737
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-04 18:51:25-07	1886738
/	198.51.100.195	GET	200 OK	2016-07-04 18:51:05-07	1886739
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-04 18:51:21-07	1886740
/	192.0.2.58	GET	200 OK	2016-07-04 18:51:08-07	1886741
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-04 18:51:25-07	1886742
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-04 18:52:07-07	1886743
/	203.0.113.157	GET	200 OK	2016-07-04 18:51:13-07	1886744
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-04 18:52:13-07	1886745
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 18:52:09-07	1886746
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 18:51:54-07	1886747
/	198.51.100.190	GET	200 OK	2016-07-04 18:51:17-07	1886748
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-04 18:51:38-07	1886749
/article/bears-love-berriesj	198.51.100.190	GET	404 NOT FOUND	2016-07-04 18:52:15-07	1886750
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-04 18:52:09-07	1886751
/	198.51.100.121	GET	200 OK	2016-07-04 18:51:26-07	1886752
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-04 18:52:08-07	1886753
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-04 18:51:50-07	1886754
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-04 18:51:59-07	1886755
/	192.0.2.176	GET	200 OK	2016-07-04 18:51:30-07	1886756
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-04 18:51:47-07	1886757
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-04 18:52:14-07	1886758
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-04 18:52:00-07	1886759
/	198.51.100.166	GET	200 OK	2016-07-04 18:51:37-07	1886760
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 18:51:58-07	1886761
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-04 18:51:58-07	1886762
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-04 18:52:11-07	1886763
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 18:52:23-07	1886764
/	198.51.100.144	GET	200 OK	2016-07-04 18:51:38-07	1886765
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-04 18:51:57-07	1886766
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-04 18:52:02-07	1886767
/	198.51.100.203	GET	200 OK	2016-07-04 18:51:41-07	1886768
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-04 18:52:02-07	1886769
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-04 18:52:10-07	1886770
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-04 18:52:13-07	1886771
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-04 18:52:08-07	1886772
/	198.51.100.210	GET	200 OK	2016-07-04 18:51:47-07	1886773
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-04 18:52:16-07	1886774
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-04 18:52:04-07	1886775
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-04 18:52:03-07	1886776
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-04 18:52:34-07	1886777
/	192.0.2.194	GET	200 OK	2016-07-04 18:51:55-07	1886778
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-04 18:52:16-07	1886779
/	203.0.113.55	GET	200 OK	2016-07-04 18:51:57-07	1886780
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-04 18:52:21-07	1886781
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-04 18:52:56-07	1886782
/	192.0.2.128	GET	200 OK	2016-07-04 20:46:55-07	1891063
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-04 18:52:33-07	1886783
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-04 18:52:51-07	1886784
/	198.51.100.244	GET	200 OK	2016-07-04 18:52:07-07	1886785
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-04 18:52:36-07	1886786
/	203.0.113.169	GET	200 OK	2016-07-04 18:52:09-07	1886787
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-04 18:52:55-07	1886788
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 18:52:42-07	1886789
/	198.51.100.197	GET	200 OK	2016-07-04 18:52:15-07	1886790
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-04 18:52:32-07	1886791
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 18:53:03-07	1886792
/	203.0.113.67	GET	200 OK	2016-07-04 18:52:17-07	1886793
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-04 18:52:45-07	1886794
/	203.0.113.186	GET	200 OK	2016-07-04 18:52:25-07	1886795
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-04 18:53:17-07	1886796
/	198.51.100.109	GET	200 OK	2016-07-04 18:52:31-07	1886797
/article/candidate-is-jerkt	198.51.100.109	GET	404 NOT FOUND	2016-07-04 18:53:28-07	1886798
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 18:53:03-07	1886799
/	198.51.100.170	GET	200 OK	2016-07-04 18:52:37-07	1886800
/article/bears-love-berriesl	198.51.100.170	GET	404 NOT FOUND	2016-07-04 18:53:36-07	1886801
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 18:53:31-07	1886802
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 18:53:34-07	1886803
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 18:53:14-07	1886804
/	203.0.113.66	GET	200 OK	2016-07-04 18:52:47-07	1886805
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 18:53:21-07	1886806
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 18:53:12-07	1886807
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 18:53:32-07	1886808
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-04 18:53:21-07	1886809
/	192.0.2.61	GET	200 OK	2016-07-04 18:52:55-07	1886810
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-04 18:53:16-07	1886811
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 18:53:17-07	1886812
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 18:53:37-07	1886813
/	198.51.100.136	GET	200 OK	2016-07-04 18:52:58-07	1886814
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-04 18:53:32-07	1886815
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-04 18:53:26-07	1886816
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-04 18:53:34-07	1886817
/	203.0.113.118	GET	200 OK	2016-07-04 18:52:59-07	1886818
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-04 18:53:39-07	1886819
/	192.0.2.222	GET	200 OK	2016-07-04 18:53:06-07	1886820
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 18:53:49-07	1886821
/	192.0.2.21	GET	200 OK	2016-07-04 18:53:09-07	1886822
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 18:53:31-07	1886823
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-04 18:53:43-07	1886824
/	198.51.100.190	GET	200 OK	2016-07-04 18:53:12-07	1886825
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 18:53:46-07	1886826
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 18:53:51-07	1886827
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 18:53:32-07	1886828
/	198.51.100.145	GET	200 OK	2016-07-04 18:53:13-07	1886829
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-04 18:54:10-07	1886830
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-04 18:53:30-07	1886831
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 18:53:43-07	1886832
/	192.0.2.57	GET	200 OK	2016-07-04 18:53:23-07	1886833
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 18:54:07-07	1886834
/	203.0.113.254	GET	200 OK	2016-07-04 18:53:32-07	1886835
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-04 18:53:51-07	1886836
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-04 18:54:21-07	1886837
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-04 18:54:24-07	1886838
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 18:53:50-07	1886839
/	203.0.113.70	GET	200 OK	2016-07-04 18:53:41-07	1886840
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 18:54:13-07	1886841
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 18:54:15-07	1886842
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 18:54:34-07	1886843
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-04 18:54:37-07	1886844
/	198.51.100.153	GET	200 OK	2016-07-04 18:53:49-07	1886845
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-04 18:54:10-07	1886846
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-04 18:54:34-07	1886847
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-04 18:54:25-07	1886848
/	192.0.2.127	GET	200 OK	2016-07-04 18:53:50-07	1886849
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 18:54:44-07	1886850
/	198.51.100.94	GET	200 OK	2016-07-04 18:54:00-07	1886851
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 18:54:42-07	1886852
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 18:54:59-07	1886853
/	192.0.2.183	GET	200 OK	2016-07-04 18:54:09-07	1886854
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 18:54:48-07	1886855
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-04 18:55:04-07	1886856
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-04 18:55:06-07	1886857
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 18:54:35-07	1886858
/	198.51.100.234	GET	200 OK	2016-07-04 18:54:16-07	1886859
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-04 18:54:41-07	1886860
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 18:54:39-07	1886861
/	192.0.2.138	GET	200 OK	2016-07-04 18:54:17-07	1886862
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-04 18:54:43-07	1886863
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-04 18:54:43-07	1886864
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-04 18:54:38-07	1886865
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-04 18:55:15-07	1886866
/	203.0.113.207	GET	200 OK	2016-07-04 18:54:19-07	1886867
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 18:55:09-07	1886868
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-04 18:54:44-07	1886869
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-04 18:55:15-07	1886870
/	203.0.113.233	GET	200 OK	2016-07-04 18:54:25-07	1886871
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 18:54:59-07	1886872
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-04 18:55:15-07	1886873
/	203.0.113.30	GET	200 OK	2016-07-04 18:54:33-07	1886874
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-04 18:55:10-07	1886875
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-04 18:55:08-07	1886876
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 18:54:59-07	1886877
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-04 18:55:10-07	1886878
/	192.0.2.208	GET	200 OK	2016-07-04 18:54:39-07	1886879
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-04 18:55:21-07	1886880
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 18:55:12-07	1886881
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-04 18:55:33-07	1886882
/	203.0.113.119	GET	200 OK	2016-07-04 18:54:41-07	1886883
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-04 18:54:56-07	1886884
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-04 18:55:04-07	1886885
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-04 18:55:30-07	1886886
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-04 18:55:09-07	1886887
/	203.0.113.223	GET	200 OK	2016-07-04 18:54:49-07	1886888
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-04 18:55:27-07	1886889
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-04 18:55:43-07	1886890
/	203.0.113.210	GET	200 OK	2016-07-04 18:54:57-07	1886891
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-04 18:55:45-07	1886892
/	203.0.113.194	GET	200 OK	2016-07-04 18:55:05-07	1886893
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-04 18:55:28-07	1886894
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 18:55:58-07	1886895
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-04 18:55:51-07	1886896
/	192.0.2.93	GET	200 OK	2016-07-04 18:55:14-07	1886897
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-04 18:56:08-07	1886898
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-04 18:56:08-07	1886899
/	192.0.2.180	GET	200 OK	2016-07-04 18:55:17-07	1886900
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 18:56:07-07	1886901
/	198.51.100.104	GET	200 OK	2016-07-04 18:55:22-07	1886902
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-04 18:56:14-07	1886903
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-04 18:55:59-07	1886904
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-04 18:56:19-07	1886905
/article/trouble-for-troubledk	198.51.100.104	GET	404 NOT FOUND	2016-07-04 18:56:05-07	1886906
/	203.0.113.36	GET	200 OK	2016-07-04 18:55:24-07	1886907
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-04 18:56:05-07	1886908
/	198.51.100.13	GET	200 OK	2016-07-04 18:55:30-07	1886909
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-04 18:55:48-07	1886910
/	203.0.113.189	GET	200 OK	2016-07-04 18:55:39-07	1886911
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-04 18:55:54-07	1886912
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 18:56:22-07	1886913
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 18:56:20-07	1886914
/	192.0.2.237	GET	200 OK	2016-07-04 18:55:44-07	1886915
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-04 18:56:36-07	1886916
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 18:56:42-07	1886917
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 18:56:00-07	1886918
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-04 18:56:07-07	1886919
/	203.0.113.199	GET	200 OK	2016-07-04 18:55:50-07	1886920
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-04 18:56:13-07	1886921
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-04 18:56:35-07	1886922
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-04 18:56:27-07	1886923
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-04 18:56:31-07	1886924
/	198.51.100.128	GET	200 OK	2016-07-04 18:55:58-07	1886925
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 18:56:23-07	1886926
/	192.0.2.128	GET	200 OK	2016-07-04 18:56:00-07	1886927
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-04 18:56:30-07	1886928
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 18:56:54-07	1886929
/	203.0.113.177	GET	200 OK	2016-07-04 18:56:02-07	1886930
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-04 18:56:59-07	1886931
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-04 18:56:25-07	1886932
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 18:56:33-07	1886933
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 18:56:57-07	1886934
/	192.0.2.36	GET	200 OK	2016-07-04 18:56:06-07	1886935
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-04 18:56:55-07	1886936
/	192.0.2.177	GET	200 OK	2016-07-04 18:56:09-07	1886937
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-04 18:56:25-07	1886938
/	198.51.100.136	GET	200 OK	2016-07-04 18:56:14-07	1886939
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 18:56:58-07	1886940
/	192.0.2.153	GET	200 OK	2016-07-04 18:56:16-07	1886941
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-04 18:56:56-07	1886942
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-04 18:57:08-07	1886943
/	203.0.113.112	GET	200 OK	2016-07-04 18:56:23-07	1886944
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-04 18:56:46-07	1886945
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-04 18:56:59-07	1886946
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 18:56:48-07	1886947
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 18:57:16-07	1886948
/	198.51.100.119	GET	200 OK	2016-07-04 18:56:27-07	1886949
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 18:57:15-07	1886950
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 18:57:26-07	1886951
/	203.0.113.36	GET	200 OK	2016-07-04 18:56:36-07	1886952
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-04 18:57:07-07	1886953
/	192.0.2.10	GET	200 OK	2016-07-04 18:56:42-07	1886954
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 18:57:36-07	1886955
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 18:57:19-07	1886956
/	203.0.113.25	GET	200 OK	2016-07-04 18:56:45-07	1886957
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 18:57:43-07	1886958
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 18:57:13-07	1886959
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-04 18:57:02-07	1886960
/	198.51.100.185	GET	200 OK	2016-07-04 18:56:55-07	1886961
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 18:57:14-07	1886962
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 18:57:10-07	1886963
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-04 18:57:22-07	1886964
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 18:57:26-07	1886965
/	198.51.100.147	GET	200 OK	2016-07-04 18:56:59-07	1886966
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 18:57:44-07	1886967
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 18:57:57-07	1886968
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-04 18:57:59-07	1886969
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-04 18:57:46-07	1886970
/	192.0.2.131	GET	200 OK	2016-07-04 18:57:00-07	1886971
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-04 18:57:46-07	1886972
/	192.0.2.213	GET	200 OK	2016-07-04 18:57:03-07	1886973
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-04 18:57:59-07	1886974
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 18:57:27-07	1886975
/	192.0.2.125	GET	200 OK	2016-07-04 18:57:06-07	1886976
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-04 18:57:53-07	1886977
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-04 18:57:46-07	1886978
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-04 18:57:43-07	1886979
/	192.0.2.222	GET	200 OK	2016-07-04 18:57:16-07	1886980
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-04 18:58:08-07	1886981
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 18:58:05-07	1886982
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-04 18:57:55-07	1886983
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-04 18:58:15-07	1886984
/	198.51.100.96	GET	200 OK	2016-07-04 18:57:20-07	1886985
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 18:57:45-07	1886986
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-04 18:57:43-07	1886987
/	192.0.2.44	GET	200 OK	2016-07-04 18:57:30-07	1886988
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-04 18:58:12-07	1886989
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-04 18:58:08-07	1886990
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-04 18:58:22-07	1886991
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-04 18:57:56-07	1886992
/	198.51.100.23	GET	200 OK	2016-07-04 18:57:36-07	1886993
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-04 18:58:11-07	1886994
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-04 18:58:18-07	1886995
/	198.51.100.230	GET	200 OK	2016-07-04 18:57:44-07	1886996
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-04 18:58:20-07	1886997
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-04 18:58:17-07	1886998
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-04 18:58:44-07	1886999
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 18:58:37-07	1887000
/	198.51.100.243	GET	200 OK	2016-07-04 18:57:50-07	1887001
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-04 18:58:49-07	1887002
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-04 18:58:05-07	1887003
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 18:58:10-07	1887004
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-04 18:58:07-07	1887005
/	192.0.2.189	GET	200 OK	2016-07-04 18:57:54-07	1887006
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-04 18:58:19-07	1887007
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-04 18:58:12-07	1887008
/	198.51.100.212	GET	200 OK	2016-07-04 18:57:57-07	1887009
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-04 18:58:21-07	1887010
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-04 18:58:46-07	1887011
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-04 18:58:29-07	1887012
/	203.0.113.200	GET	200 OK	2016-07-04 18:58:06-07	1887013
/article/trouble-for-troubledy	203.0.113.200	GET	404 NOT FOUND	2016-07-04 18:58:27-07	1887014
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-04 18:58:42-07	1887015
/	192.0.2.68	GET	200 OK	2016-07-04 18:58:11-07	1887016
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 18:58:48-07	1887017
/	192.0.2.144	GET	200 OK	2016-07-04 18:58:17-07	1887018
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-04 18:58:40-07	1887019
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 18:58:42-07	1887020
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-04 18:58:53-07	1887021
/	203.0.113.66	GET	200 OK	2016-07-04 18:58:21-07	1887022
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-04 18:58:37-07	1887023
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-04 18:59:05-07	1887024
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 18:58:55-07	1887025
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-04 18:59:12-07	1887026
/	192.0.2.234	GET	200 OK	2016-07-04 18:58:25-07	1887027
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-04 18:58:42-07	1887028
/	203.0.113.65	GET	200 OK	2016-07-04 18:58:28-07	1887029
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-04 18:59:16-07	1887030
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-04 18:59:00-07	1887031
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-04 18:59:19-07	1887032
/	203.0.113.210	GET	200 OK	2016-07-04 18:58:36-07	1887033
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-04 18:59:06-07	1887034
/	203.0.113.245	GET	200 OK	2016-07-04 18:58:42-07	1887035
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-04 18:59:24-07	1887036
/	192.0.2.23	GET	200 OK	2016-07-04 18:58:48-07	1887037
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-04 18:59:16-07	1887038
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 18:59:30-07	1887039
/	203.0.113.143	GET	200 OK	2016-07-04 18:58:51-07	1887040
/article/candidate-is-jerkn	203.0.113.143	GET	404 NOT FOUND	2016-07-04 18:59:45-07	1887041
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-04 18:59:31-07	1887042
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-04 18:59:40-07	1887043
/	198.51.100.160	GET	200 OK	2016-07-04 18:59:00-07	1887044
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 18:59:32-07	1887045
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-04 18:59:27-07	1887046
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 19:00:00-07	1887047
/	192.0.2.158	GET	200 OK	2016-07-04 18:59:03-07	1887048
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 18:59:30-07	1887049
/	203.0.113.15	GET	200 OK	2016-07-04 18:59:04-07	1887050
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 18:59:41-07	1887051
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 18:59:39-07	1887052
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-04 18:59:58-07	1887053
/	198.51.100.217	GET	200 OK	2016-07-04 18:59:13-07	1887054
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-04 18:59:31-07	1887055
/	203.0.113.120	GET	200 OK	2016-07-04 18:59:15-07	1887056
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-04 18:59:34-07	1887057
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 18:59:49-07	1887058
/	203.0.113.134	GET	200 OK	2016-07-04 18:59:20-07	1887059
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 18:59:52-07	1887060
/	198.51.100.15	GET	200 OK	2016-07-04 18:59:30-07	1887061
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-04 18:59:48-07	1887062
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-04 19:00:23-07	1887063
/	203.0.113.244	GET	200 OK	2016-07-04 18:59:31-07	1887064
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 19:00:07-07	1887065
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 19:00:30-07	1887066
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-04 19:00:07-07	1887067
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-04 19:00:22-07	1887068
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-04 19:00:21-07	1887070
/	192.0.2.50	GET	200 OK	2016-07-04 18:59:43-07	1887071
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-04 19:00:00-07	1887072
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 19:00:16-07	1887073
/	198.51.100.245	GET	200 OK	2016-07-04 18:59:53-07	1887074
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 19:00:51-07	1887075
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-04 19:00:09-07	1887076
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 19:00:16-07	1887077
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 19:00:13-07	1887078
/	203.0.113.223	GET	200 OK	2016-07-04 19:00:00-07	1887079
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-04 19:00:39-07	1887080
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 19:00:49-07	1887081
/	192.0.2.121	GET	200 OK	2016-07-04 19:00:01-07	1887082
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-04 19:01:00-07	1887083
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-04 19:00:21-07	1887084
/	198.51.100.172	GET	200 OK	2016-07-04 19:00:05-07	1887085
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-04 19:01:04-07	1887086
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-04 19:00:23-07	1887087
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-04 19:00:47-07	1887088
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-04 19:00:41-07	1887089
/	192.0.2.150	GET	200 OK	2016-07-04 19:00:15-07	1887090
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 19:00:54-07	1887091
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-04 19:01:06-07	1887092
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-04 19:00:40-07	1887093
/	198.51.100.32	GET	200 OK	2016-07-04 19:00:23-07	1887094
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 19:00:56-07	1887095
/	198.51.100.44	GET	200 OK	2016-07-04 19:00:30-07	1887096
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-04 19:01:09-07	1887097
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-04 19:01:27-07	1887098
/	203.0.113.43	GET	200 OK	2016-07-04 19:00:31-07	1887099
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-04 19:00:50-07	1887100
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-04 19:01:14-07	1887101
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-04 19:01:22-07	1887102
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-04 19:01:25-07	1887103
/	198.51.100.163	GET	200 OK	2016-07-04 19:00:34-07	1887104
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-04 19:00:51-07	1887105
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-04 19:01:25-07	1887106
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-04 19:01:06-07	1887107
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 19:01:06-07	1887108
/	203.0.113.192	GET	200 OK	2016-07-04 19:00:40-07	1887109
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 19:01:13-07	1887110
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 19:00:59-07	1887111
/	203.0.113.81	GET	200 OK	2016-07-04 19:00:49-07	1887112
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-04 19:01:17-07	1887113
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-04 19:01:46-07	1887114
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-04 19:01:32-07	1887115
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-04 19:01:33-07	1887116
/	192.0.2.32	GET	200 OK	2016-07-04 19:00:55-07	1887117
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-04 19:01:10-07	1887118
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-04 19:01:21-07	1887119
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-04 19:01:29-07	1887120
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-04 19:01:20-07	1887121
/	198.51.100.109	GET	200 OK	2016-07-04 19:00:56-07	1887122
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-04 19:01:18-07	1887123
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 19:01:40-07	1887124
/	203.0.113.84	GET	200 OK	2016-07-04 19:01:03-07	1887125
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 19:01:40-07	1887126
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-04 19:01:39-07	1887127
/	198.51.100.13	GET	200 OK	2016-07-04 19:01:11-07	1887128
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-04 19:01:59-07	1887129
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-04 19:02:06-07	1887130
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-04 19:02:07-07	1887131
/	198.51.100.205	GET	200 OK	2016-07-04 19:01:19-07	1887132
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-04 19:02:08-07	1887133
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 19:01:35-07	1887134
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 19:02:17-07	1887135
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 19:02:09-07	1887136
/	203.0.113.31	GET	200 OK	2016-07-04 19:01:27-07	1887137
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-04 19:02:18-07	1887138
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 19:01:47-07	1887139
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 19:02:15-07	1887140
/	192.0.2.36	GET	200 OK	2016-07-04 19:01:32-07	1887141
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-04 19:02:20-07	1887142
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-04 19:01:56-07	1887143
/	198.51.100.184	GET	200 OK	2016-07-04 19:01:41-07	1887144
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 19:02:02-07	1887145
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 19:02:35-07	1887146
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-04 19:02:00-07	1887147
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-04 19:02:15-07	1887148
/	198.51.100.152	GET	200 OK	2016-07-04 19:01:45-07	1887149
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-04 19:02:41-07	1887150
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 19:02:10-07	1887151
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-04 19:02:35-07	1887152
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-04 19:02:27-07	1887153
/	198.51.100.101	GET	200 OK	2016-07-04 19:01:53-07	1887154
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-04 19:02:11-07	1887155
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 19:02:50-07	1887156
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-04 19:02:26-07	1887157
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-04 19:02:25-07	1887158
/	198.51.100.39	GET	200 OK	2016-07-04 19:01:59-07	1887159
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 19:02:39-07	1887160
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 19:02:59-07	1887161
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 19:02:16-07	1887162
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 19:02:32-07	1887163
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 19:02:22-07	1887165
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-04 19:02:51-07	1887166
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 19:02:51-07	1887167
/	203.0.113.102	GET	200 OK	2016-07-04 19:02:16-07	1887168
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 19:02:55-07	1887169
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 19:02:51-07	1887170
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 19:02:35-07	1887171
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-04 19:03:04-07	1887172
/	203.0.113.148	GET	200 OK	2016-07-04 19:02:23-07	1887173
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-04 19:03:14-07	1887174
/	192.0.2.123	GET	200 OK	2016-07-04 19:02:27-07	1887175
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-04 19:03:11-07	1887176
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-04 19:02:42-07	1887177
/	203.0.113.65	GET	200 OK	2016-07-04 19:02:34-07	1887178
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-04 19:03:10-07	1887179
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-04 19:02:56-07	1887180
/	198.51.100.107	GET	200 OK	2016-07-04 19:02:44-07	1887181
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-04 19:03:10-07	1887182
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-04 19:03:17-07	1887183
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-04 19:03:32-07	1887184
/	203.0.113.33	GET	200 OK	2016-07-04 19:02:47-07	1887185
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-04 19:03:12-07	1887186
/	192.0.2.193	GET	200 OK	2016-07-04 19:02:55-07	1887187
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-04 19:03:11-07	1887188
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-04 19:03:43-07	1887189
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 19:03:33-07	1887190
/	192.0.2.229	GET	200 OK	2016-07-04 19:03:05-07	1887191
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-04 19:04:03-07	1887192
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-04 19:03:29-07	1887193
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 19:03:55-07	1887194
/	192.0.2.131	GET	200 OK	2016-07-04 19:03:11-07	1887195
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-04 19:03:51-07	1887196
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-04 19:04:07-07	1887197
/	198.51.100.163	GET	200 OK	2016-07-04 19:03:21-07	1887198
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 19:03:46-07	1887199
/	198.51.100.124	GET	200 OK	2016-07-04 19:03:31-07	1887200
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 19:04:29-07	1887201
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-04 19:04:23-07	1887202
/	192.0.2.116	GET	200 OK	2016-07-04 19:03:39-07	1887203
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-04 19:04:26-07	1887204
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-04 19:04:32-07	1887205
/	203.0.113.98	GET	200 OK	2016-07-04 19:03:42-07	1887206
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-04 19:03:57-07	1887207
/	203.0.113.235	GET	200 OK	2016-07-04 19:03:45-07	1887208
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-04 19:04:01-07	1887209
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-04 19:04:11-07	1887210
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-04 19:04:32-07	1887211
/	203.0.113.241	GET	200 OK	2016-07-04 19:03:47-07	1887212
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-04 19:04:12-07	1887213
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-04 19:04:37-07	1887214
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-04 19:04:17-07	1887215
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-04 19:04:04-07	1887216
/	203.0.113.25	GET	200 OK	2016-07-04 19:03:56-07	1887217
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-04 19:04:16-07	1887218
/	198.51.100.36	GET	200 OK	2016-07-04 19:04:03-07	1887219
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 19:04:37-07	1887220
/	203.0.113.247	GET	200 OK	2016-07-04 19:04:12-07	1887221
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-04 19:05:04-07	1887222
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-04 19:04:37-07	1887223
/	198.51.100.215	GET	200 OK	2016-07-04 19:04:17-07	1887224
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 19:05:14-07	1887225
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-04 19:05:08-07	1887226
/	203.0.113.193	GET	200 OK	2016-07-04 19:04:26-07	1887227
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-04 19:05:07-07	1887228
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-04 19:04:54-07	1887229
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-04 19:05:12-07	1887230
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-04 19:04:50-07	1887231
/	192.0.2.139	GET	200 OK	2016-07-04 19:04:35-07	1887232
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-04 19:05:04-07	1887233
/	198.51.100.224	GET	200 OK	2016-07-04 19:04:44-07	1887234
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 19:05:41-07	1887235
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 19:05:40-07	1887236
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-04 19:05:15-07	1887237
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 19:05:03-07	1887238
/	192.0.2.239	GET	200 OK	2016-07-04 19:04:49-07	1887239
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-04 19:05:40-07	1887240
/	203.0.113.204	GET	200 OK	2016-07-04 19:04:53-07	1887241
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-04 19:05:38-07	1887242
/	198.51.100.95	GET	200 OK	2016-07-04 19:05:02-07	1887243
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-04 19:06:01-07	1887244
/	192.0.2.10	GET	200 OK	2016-07-04 19:05:03-07	1887245
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-04 19:05:27-07	1887246
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-04 19:05:36-07	1887247
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 19:05:47-07	1887248
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-04 19:05:24-07	1887249
/	203.0.113.196	GET	200 OK	2016-07-04 19:05:05-07	1887250
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-04 19:05:20-07	1887251
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 19:06:02-07	1887252
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 19:05:46-07	1887253
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 19:05:25-07	1887254
/	203.0.113.177	GET	200 OK	2016-07-04 19:05:09-07	1887255
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 19:05:57-07	1887256
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 19:05:38-07	1887257
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 19:05:34-07	1887258
/	198.51.100.137	GET	200 OK	2016-07-04 19:05:16-07	1887259
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-04 19:06:09-07	1887260
/	203.0.113.123	GET	200 OK	2016-07-04 19:05:20-07	1887261
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-04 19:05:50-07	1887262
/	203.0.113.134	GET	200 OK	2016-07-04 19:05:27-07	1887263
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-04 19:05:56-07	1887264
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-04 19:06:08-07	1887265
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-04 19:06:22-07	1887266
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-04 19:06:01-07	1887267
/	198.51.100.67	GET	200 OK	2016-07-04 19:05:33-07	1887268
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-04 19:05:53-07	1887269
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-04 19:06:26-07	1887270
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-04 19:06:24-07	1887271
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-04 19:06:15-07	1887272
/	203.0.113.132	GET	200 OK	2016-07-04 19:05:36-07	1887273
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-04 19:06:35-07	1887274
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-04 19:06:10-07	1887275
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 19:05:53-07	1887276
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 19:06:18-07	1887277
/	198.51.100.177	GET	200 OK	2016-07-04 19:05:43-07	1887278
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-04 19:06:29-07	1887279
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-04 19:06:39-07	1887280
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-04 19:06:05-07	1887281
/	192.0.2.10	GET	200 OK	2016-07-04 19:05:53-07	1887282
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-04 19:06:16-07	1887283
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-04 19:06:26-07	1887284
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-04 19:06:09-07	1887285
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-04 19:06:41-07	1887286
/	192.0.2.133	GET	200 OK	2016-07-04 19:06:03-07	1887287
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-04 19:06:56-07	1887288
/	203.0.113.72	GET	200 OK	2016-07-04 19:06:12-07	1887289
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 19:06:39-07	1887290
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 19:06:39-07	1887291
/	198.51.100.212	GET	200 OK	2016-07-04 19:06:20-07	1887292
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-04 19:07:05-07	1887293
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-04 19:07:08-07	1887294
/	192.0.2.207	GET	200 OK	2016-07-04 19:06:24-07	1887295
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-04 19:07:00-07	1887296
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-04 19:07:06-07	1887297
/	192.0.2.138	GET	200 OK	2016-07-04 19:06:32-07	1887298
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 19:07:20-07	1887299
/	192.0.2.211	GET	200 OK	2016-07-04 19:06:37-07	1887300
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-04 19:07:27-07	1887301
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-04 19:07:35-07	1887302
/	203.0.113.58	GET	200 OK	2016-07-04 19:06:47-07	1887303
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-04 19:07:23-07	1887304
/	198.51.100.159	GET	200 OK	2016-07-04 19:06:56-07	1887305
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-04 19:07:35-07	1887306
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-04 19:07:23-07	1887307
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-04 19:07:47-07	1887308
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-04 19:07:30-07	1887309
/	192.0.2.100	GET	200 OK	2016-07-04 19:07:02-07	1887310
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-04 19:07:23-07	1887311
/	198.51.100.167	GET	200 OK	2016-07-04 19:07:09-07	1887312
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-04 19:07:27-07	1887313
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-04 19:07:34-07	1887314
/	203.0.113.235	GET	200 OK	2016-07-04 19:07:19-07	1887315
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-04 19:07:44-07	1887316
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-04 19:08:18-07	1887317
/	198.51.100.237	GET	200 OK	2016-07-04 19:07:29-07	1887318
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 19:08:04-07	1887319
/	198.51.100.27	GET	200 OK	2016-07-04 19:07:39-07	1887320
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-04 19:08:01-07	1887321
/	203.0.113.167	GET	200 OK	2016-07-04 19:07:47-07	1887322
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-04 19:08:04-07	1887323
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-04 19:08:06-07	1887324
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-04 19:08:40-07	1887325
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-04 19:08:07-07	1887326
/	203.0.113.254	GET	200 OK	2016-07-04 19:07:56-07	1887327
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-04 19:08:25-07	1887328
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 19:08:32-07	1887329
/	192.0.2.217	GET	200 OK	2016-07-04 19:08:02-07	1887330
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-04 19:08:46-07	1887331
/	198.51.100.220	GET	200 OK	2016-07-04 19:08:04-07	1887332
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 19:08:25-07	1887333
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-04 19:08:33-07	1887334
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 19:08:29-07	1887335
/	192.0.2.76	GET	200 OK	2016-07-04 19:08:12-07	1887336
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 19:08:27-07	1887337
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-04 19:09:09-07	1887338
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 19:08:40-07	1887339
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-04 19:09:08-07	1887340
/	192.0.2.193	GET	200 OK	2016-07-04 19:08:18-07	1887341
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 19:09:00-07	1887342
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-04 19:08:55-07	1887343
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-04 19:09:13-07	1887344
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-04 19:08:53-07	1887345
/	198.51.100.226	GET	200 OK	2016-07-04 19:08:27-07	1887346
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 19:09:01-07	1887347
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 19:09:26-07	1887348
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-04 19:08:54-07	1887349
/	192.0.2.214	GET	200 OK	2016-07-04 19:08:35-07	1887350
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-04 19:09:33-07	1887351
/	192.0.2.24	GET	200 OK	2016-07-04 19:08:39-07	1887352
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 19:09:13-07	1887353
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-04 19:09:28-07	1887354
/	192.0.2.60	GET	200 OK	2016-07-04 20:49:18-07	1891159
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 19:08:54-07	1887355
/	192.0.2.94	GET	200 OK	2016-07-04 19:08:47-07	1887356
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-04 19:09:21-07	1887357
/	198.51.100.224	GET	200 OK	2016-07-04 19:08:55-07	1887358
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 19:09:30-07	1887359
/	203.0.113.73	GET	200 OK	2016-07-04 19:08:59-07	1887360
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-04 19:09:49-07	1887361
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-04 19:09:42-07	1887362
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-04 19:09:27-07	1887363
/	198.51.100.14	GET	200 OK	2016-07-04 19:09:06-07	1887364
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 19:10:01-07	1887365
/	192.0.2.184	GET	200 OK	2016-07-04 19:09:10-07	1887366
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-04 19:10:01-07	1887367
/	203.0.113.53	GET	200 OK	2016-07-04 19:09:19-07	1887368
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-04 19:09:53-07	1887369
/	192.0.2.12	GET	200 OK	2016-07-04 19:09:26-07	1887370
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 19:10:18-07	1887371
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 19:09:52-07	1887372
/	198.51.100.198	GET	200 OK	2016-07-04 19:09:32-07	1887373
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 19:10:03-07	1887374
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-04 19:10:19-07	1887375
/	203.0.113.213	GET	200 OK	2016-07-04 19:09:37-07	1887376
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 19:10:09-07	1887377
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-04 19:10:36-07	1887378
/	198.51.100.229	GET	200 OK	2016-07-04 19:09:42-07	1887379
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-04 19:10:40-07	1887380
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 19:10:17-07	1887381
/	198.51.100.25	GET	200 OK	2016-07-04 19:09:45-07	1887382
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-04 19:10:33-07	1887383
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 19:10:45-07	1887384
/	203.0.113.59	GET	200 OK	2016-07-04 19:09:46-07	1887385
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 19:10:41-07	1887386
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-04 19:10:22-07	1887387
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-04 19:10:28-07	1887388
/	192.0.2.205	GET	200 OK	2016-07-04 19:09:48-07	1887389
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-04 19:10:11-07	1887390
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 19:10:34-07	1887391
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-04 19:10:28-07	1887392
/	203.0.113.29	GET	200 OK	2016-07-04 19:09:52-07	1887393
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 19:10:40-07	1887394
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 19:10:52-07	1887395
/	198.51.100.210	GET	200 OK	2016-07-04 19:09:54-07	1887396
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-04 19:10:19-07	1887397
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-04 19:10:35-07	1887398
/	203.0.113.148	GET	200 OK	2016-07-04 19:10:01-07	1887399
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 19:10:59-07	1887400
/	203.0.113.140	GET	200 OK	2016-07-04 19:10:02-07	1887401
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 19:10:53-07	1887402
/	198.51.100.170	GET	200 OK	2016-07-04 19:10:03-07	1887403
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-04 19:10:48-07	1887404
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 19:10:43-07	1887405
/	198.51.100.7	GET	200 OK	2016-07-04 19:10:07-07	1887406
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-04 19:11:02-07	1887407
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-04 19:10:56-07	1887408
/	203.0.113.67	GET	200 OK	2016-07-04 19:10:14-07	1887409
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-04 19:11:06-07	1887410
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-04 19:11:13-07	1887411
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-04 19:10:40-07	1887412
/	203.0.113.45	GET	200 OK	2016-07-04 19:10:23-07	1887413
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 19:10:45-07	1887414
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 19:11:03-07	1887415
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 19:11:13-07	1887416
/	203.0.113.187	GET	200 OK	2016-07-04 19:10:31-07	1887417
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-04 19:10:55-07	1887418
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 19:11:00-07	1887419
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-04 19:11:09-07	1887420
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-04 19:11:01-07	1887421
/	203.0.113.19	GET	200 OK	2016-07-04 19:10:34-07	1887422
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 19:11:13-07	1887423
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-04 19:11:09-07	1887424
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 19:11:23-07	1887425
/	198.51.100.229	GET	200 OK	2016-07-04 19:10:42-07	1887426
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-04 19:11:11-07	1887427
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 19:11:21-07	1887428
/	198.51.100.50	GET	200 OK	2016-07-04 19:10:48-07	1887429
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-04 19:11:35-07	1887430
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-04 19:11:38-07	1887431
/	198.51.100.22	GET	200 OK	2016-07-04 19:10:57-07	1887432
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-04 19:11:39-07	1887433
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-04 19:11:19-07	1887434
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-04 19:11:57-07	1887435
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-04 19:11:26-07	1887436
/	192.0.2.167	GET	200 OK	2016-07-04 19:11:02-07	1887437
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 19:11:51-07	1887438
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-04 19:11:24-07	1887439
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 19:11:41-07	1887440
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 19:11:52-07	1887441
/	192.0.2.42	GET	200 OK	2016-07-04 19:11:10-07	1887442
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-04 19:11:43-07	1887443
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-04 19:12:03-07	1887444
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 19:11:41-07	1887445
/	203.0.113.220	GET	200 OK	2016-07-04 19:11:15-07	1887446
/article/so-many-bearss	203.0.113.220	GET	404 NOT FOUND	2016-07-04 19:12:06-07	1887447
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-04 19:11:59-07	1887448
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-04 19:11:56-07	1887449
/	198.51.100.239	GET	200 OK	2016-07-04 21:23:39-07	1892489
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-04 19:11:57-07	1887450
/	203.0.113.118	GET	200 OK	2016-07-04 19:11:19-07	1887451
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-04 19:11:41-07	1887452
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-04 19:12:19-07	1887453
/	192.0.2.225	GET	200 OK	2016-07-04 19:11:29-07	1887454
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-04 19:11:56-07	1887455
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-04 19:11:50-07	1887456
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-04 19:12:18-07	1887457
/	198.51.100.146	GET	200 OK	2016-07-04 19:11:36-07	1887458
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-04 19:12:25-07	1887459
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-04 19:12:25-07	1887460
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-04 19:12:19-07	1887461
/	192.0.2.104	GET	200 OK	2016-07-04 19:11:39-07	1887462
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-04 19:12:19-07	1887463
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 19:12:29-07	1887464
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 19:12:21-07	1887465
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-04 19:12:10-07	1887466
/	192.0.2.87	GET	200 OK	2016-07-04 19:11:46-07	1887467
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-04 19:12:22-07	1887468
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-04 19:12:16-07	1887469
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 19:12:17-07	1887470
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 19:12:02-07	1887471
/	198.51.100.130	GET	200 OK	2016-07-04 19:11:56-07	1887472
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-04 19:12:49-07	1887473
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-04 19:12:50-07	1887474
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 19:12:24-07	1887475
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-04 19:12:24-07	1887476
/	203.0.113.6	GET	200 OK	2016-07-04 19:12:00-07	1887477
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 19:12:50-07	1887478
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 19:12:57-07	1887479
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-04 19:12:48-07	1887480
/	203.0.113.17	GET	200 OK	2016-07-04 19:12:09-07	1887481
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-04 19:13:06-07	1887482
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-04 19:12:35-07	1887483
/	192.0.2.146	GET	200 OK	2016-07-04 19:12:11-07	1887484
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 19:12:57-07	1887485
/	198.51.100.74	GET	200 OK	2016-07-04 19:12:12-07	1887486
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-04 19:13:07-07	1887487
/	192.0.2.232	GET	200 OK	2016-07-04 19:12:13-07	1887488
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 19:12:44-07	1887489
/	203.0.113.58	GET	200 OK	2016-07-04 19:12:15-07	1887490
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 19:12:48-07	1887491
/	198.51.100.99	GET	200 OK	2016-07-04 19:12:22-07	1887492
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-04 19:13:02-07	1887493
/	192.0.2.44	GET	200 OK	2016-07-04 19:12:29-07	1887494
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-04 19:12:55-07	1887495
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-04 19:12:51-07	1887496
/	203.0.113.126	GET	200 OK	2016-07-04 19:12:34-07	1887497
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 19:13:31-07	1887498
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-04 19:12:52-07	1887499
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 19:13:17-07	1887500
/	203.0.113.222	GET	200 OK	2016-07-04 19:12:42-07	1887501
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 19:13:28-07	1887502
/	198.51.100.67	GET	200 OK	2016-07-04 19:12:43-07	1887503
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-04 19:13:19-07	1887504
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-04 19:13:36-07	1887505
/	203.0.113.66	GET	200 OK	2016-07-04 19:12:52-07	1887506
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-04 19:13:10-07	1887507
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-04 19:13:46-07	1887508
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 19:13:40-07	1887509
/	203.0.113.27	GET	200 OK	2016-07-04 19:13:01-07	1887510
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-04 19:14:01-07	1887511
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 19:13:18-07	1887512
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 19:13:22-07	1887513
/	192.0.2.127	GET	200 OK	2016-07-04 19:13:11-07	1887514
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-04 19:13:45-07	1887515
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 19:14:05-07	1887516
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-04 19:13:31-07	1887517
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-04 19:14:06-07	1887518
/	198.51.100.146	GET	200 OK	2016-07-04 19:13:21-07	1887519
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 19:14:15-07	1887520
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 19:13:55-07	1887521
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 19:14:16-07	1887522
/	192.0.2.232	GET	200 OK	2016-07-04 19:13:25-07	1887523
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-04 19:13:41-07	1887524
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-04 19:14:12-07	1887525
/	192.0.2.213	GET	200 OK	2016-07-04 19:13:27-07	1887526
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 19:13:52-07	1887527
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 19:13:48-07	1887528
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-04 19:14:15-07	1887529
/	198.51.100.221	GET	200 OK	2016-07-04 19:13:30-07	1887530
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-04 19:14:03-07	1887531
/	198.51.100.30	GET	200 OK	2016-07-04 19:13:39-07	1887532
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-04 19:13:57-07	1887533
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 19:14:11-07	1887534
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-04 19:14:32-07	1887535
/	192.0.2.238	GET	200 OK	2016-07-04 19:13:47-07	1887536
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-04 19:14:43-07	1887537
/	203.0.113.102	GET	200 OK	2016-07-04 19:13:52-07	1887538
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-04 19:14:47-07	1887539
/	192.0.2.154	GET	200 OK	2016-07-04 19:13:55-07	1887540
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-04 19:14:39-07	1887541
/	192.0.2.178	GET	200 OK	2016-07-04 19:14:05-07	1887542
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 19:14:20-07	1887543
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-04 19:14:41-07	1887544
/	192.0.2.246	GET	200 OK	2016-07-04 19:14:09-07	1887545
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-04 19:15:03-07	1887546
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 19:15:01-07	1887547
/	203.0.113.123	GET	200 OK	2016-07-04 19:14:15-07	1887548
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 19:14:56-07	1887549
/	198.51.100.24	GET	200 OK	2016-07-04 19:14:21-07	1887550
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-04 19:15:01-07	1887551
/	198.51.100.220	GET	200 OK	2016-07-04 19:14:23-07	1887552
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 19:15:13-07	1887553
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-04 19:14:56-07	1887554
/	203.0.113.132	GET	200 OK	2016-07-04 19:14:25-07	1887555
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 19:15:00-07	1887556
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-04 19:15:24-07	1887557
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-04 19:15:21-07	1887558
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-04 19:15:19-07	1887559
/	203.0.113.86	GET	200 OK	2016-07-04 19:14:33-07	1887560
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 19:15:13-07	1887561
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-04 19:15:20-07	1887562
/	203.0.113.94	GET	200 OK	2016-07-04 19:14:39-07	1887563
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-04 19:15:00-07	1887564
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-04 19:15:09-07	1887565
/	198.51.100.68	GET	200 OK	2016-07-04 19:14:48-07	1887566
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 19:15:21-07	1887567
/	203.0.113.54	GET	200 OK	2016-07-04 19:14:52-07	1887568
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 19:15:51-07	1887569
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-04 19:15:31-07	1887570
/	192.0.2.166	GET	200 OK	2016-07-04 19:14:56-07	1887571
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-04 19:15:32-07	1887572
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-04 19:15:29-07	1887573
/	192.0.2.117	GET	200 OK	2016-07-04 19:14:57-07	1887574
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-04 19:15:15-07	1887575
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-04 19:15:41-07	1887576
/	203.0.113.195	GET	200 OK	2016-07-04 19:14:59-07	1887577
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-04 19:15:54-07	1887578
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-04 19:15:44-07	1887579
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-04 19:15:46-07	1887580
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-04 19:15:29-07	1887581
/	198.51.100.21	GET	200 OK	2016-07-04 19:15:00-07	1887582
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-04 19:15:41-07	1887583
/	192.0.2.47	GET	200 OK	2016-07-04 19:15:05-07	1887584
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 19:15:47-07	1887585
/	198.51.100.182	GET	200 OK	2016-07-04 19:15:10-07	1887586
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-04 19:15:34-07	1887587
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-04 19:15:36-07	1887588
/	192.0.2.132	GET	200 OK	2016-07-04 19:15:18-07	1887589
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-04 19:16:13-07	1887590
/	198.51.100.119	GET	200 OK	2016-07-04 19:15:19-07	1887591
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-04 19:16:17-07	1887592
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-04 19:16:15-07	1887593
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 19:16:13-07	1887594
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-04 19:16:07-07	1887595
/	198.51.100.41	GET	200 OK	2016-07-04 19:15:26-07	1887596
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 19:15:53-07	1887597
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 19:16:00-07	1887598
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-04 19:15:43-07	1887599
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-04 19:15:58-07	1887600
/	192.0.2.150	GET	200 OK	2016-07-04 19:15:30-07	1887601
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-04 19:16:06-07	1887602
/	198.51.100.150	GET	200 OK	2016-07-04 19:15:36-07	1887603
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-04 19:15:54-07	1887604
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-04 19:16:32-07	1887605
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-04 19:16:08-07	1887606
/	198.51.100.132	GET	200 OK	2016-07-04 19:15:40-07	1887607
/article/candidate-is-jerkx	198.51.100.132	GET	404 NOT FOUND	2016-07-04 19:16:32-07	1887608
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-04 19:16:27-07	1887609
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-04 19:16:11-07	1887610
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-04 19:16:29-07	1887611
/	192.0.2.208	GET	200 OK	2016-07-04 19:15:48-07	1887612
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-04 19:16:23-07	1887613
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 19:16:09-07	1887614
/	198.51.100.88	GET	200 OK	2016-07-04 19:15:54-07	1887615
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-04 19:16:47-07	1887616
/	192.0.2.29	GET	200 OK	2016-07-04 19:15:56-07	1887617
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-04 19:16:35-07	1887618
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-04 19:16:21-07	1887619
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-04 19:16:52-07	1887620
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-04 19:16:39-07	1887621
/	203.0.113.169	GET	200 OK	2016-07-04 19:16:06-07	1887622
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 19:16:56-07	1887623
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-04 19:16:59-07	1887624
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-04 19:16:53-07	1887625
/	203.0.113.235	GET	200 OK	2016-07-04 19:16:12-07	1887626
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-04 19:17:11-07	1887627
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-04 19:16:52-07	1887628
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-04 19:16:56-07	1887629
/	198.51.100.150	GET	200 OK	2016-07-04 19:16:21-07	1887630
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-04 19:17:20-07	1887631
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-04 19:16:40-07	1887632
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-04 19:17:14-07	1887633
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-04 19:16:36-07	1887634
/	203.0.113.71	GET	200 OK	2016-07-04 19:16:29-07	1887635
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-04 19:16:55-07	1887636
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-04 19:17:22-07	1887637
/	198.51.100.82	GET	200 OK	2016-07-04 19:16:39-07	1887638
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-04 19:17:39-07	1887639
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-04 19:16:57-07	1887640
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-04 19:17:20-07	1887641
/	192.0.2.200	GET	200 OK	2016-07-04 19:16:49-07	1887642
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-04 19:17:38-07	1887643
/	203.0.113.173	GET	200 OK	2016-07-04 19:16:53-07	1887644
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-04 19:17:52-07	1887645
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-04 19:17:20-07	1887646
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-04 19:17:49-07	1887647
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-04 19:17:39-07	1887648
/	203.0.113.120	GET	200 OK	2016-07-04 19:17:00-07	1887649
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-04 19:17:45-07	1887650
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 19:17:17-07	1887651
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-04 19:17:26-07	1887652
/	192.0.2.72	GET	200 OK	2016-07-04 19:17:08-07	1887653
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-04 19:18:03-07	1887654
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-04 19:17:24-07	1887655
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-04 19:18:08-07	1887656
/	203.0.113.85	GET	200 OK	2016-07-04 19:17:17-07	1887657
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-04 19:17:54-07	1887658
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-04 19:18:10-07	1887659
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-04 19:18:11-07	1887660
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-04 19:18:12-07	1887661
/	198.51.100.48	GET	200 OK	2016-07-04 19:17:23-07	1887662
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-04 19:18:10-07	1887663
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-04 19:18:21-07	1887664
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 19:17:42-07	1887665
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-04 19:18:18-07	1887666
/	192.0.2.58	GET	200 OK	2016-07-04 19:17:26-07	1887667
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 19:17:57-07	1887668
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 19:18:23-07	1887669
/	203.0.113.132	GET	200 OK	2016-07-04 19:17:31-07	1887670
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-04 19:18:14-07	1887671
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-04 19:18:25-07	1887672
/	198.51.100.7	GET	200 OK	2016-07-04 19:17:39-07	1887673
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-04 19:18:02-07	1887674
/	192.0.2.217	GET	200 OK	2016-07-04 19:17:41-07	1887675
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-04 19:18:06-07	1887676
/	192.0.2.19	GET	200 OK	2016-07-04 19:17:48-07	1887677
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-04 19:18:48-07	1887678
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-04 19:18:11-07	1887679
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-04 19:18:08-07	1887680
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-04 19:18:11-07	1887681
/	203.0.113.15	GET	200 OK	2016-07-04 19:17:58-07	1887682
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-04 19:18:50-07	1887683
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-04 19:18:21-07	1887684
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 19:18:37-07	1887685
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-04 19:18:50-07	1887686
/	203.0.113.218	GET	200 OK	2016-07-04 19:18:02-07	1887687
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-04 19:18:26-07	1887688
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 19:18:37-07	1887689
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 19:18:18-07	1887690
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-04 19:18:53-07	1887691
/	203.0.113.124	GET	200 OK	2016-07-04 19:18:04-07	1887692
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-04 19:18:44-07	1887693
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-04 19:18:39-07	1887694
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-04 19:18:44-07	1887695
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-04 19:18:44-07	1887696
/	198.51.100.105	GET	200 OK	2016-07-04 19:18:08-07	1887697
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 19:18:39-07	1887698
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 19:18:32-07	1887699
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-04 19:19:07-07	1887700
/	198.51.100.52	GET	200 OK	2016-07-04 19:18:17-07	1887701
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-04 19:18:36-07	1887702
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-04 19:18:47-07	1887703
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-04 19:18:42-07	1887704
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-04 19:19:15-07	1887705
/	203.0.113.251	GET	200 OK	2016-07-04 19:18:23-07	1887706
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-04 19:18:46-07	1887707
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-04 19:19:13-07	1887708
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-04 19:18:55-07	1887709
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-04 19:18:54-07	1887710
/	203.0.113.8	GET	200 OK	2016-07-04 19:18:27-07	1887711
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-04 19:18:58-07	1887712
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-04 19:19:16-07	1887713
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-04 19:19:04-07	1887714
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-04 19:19:26-07	1887715
/	198.51.100.16	GET	200 OK	2016-07-04 19:18:33-07	1887716
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 19:19:30-07	1887717
/	192.0.2.153	GET	200 OK	2016-07-04 19:18:42-07	1887718
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-04 19:19:15-07	1887719
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-04 19:19:02-07	1887720
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-04 19:19:26-07	1887721
/	192.0.2.225	GET	200 OK	2016-07-04 19:18:43-07	1887722
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-04 19:19:40-07	1887723
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-04 19:19:16-07	1887724
/	203.0.113.88	GET	200 OK	2016-07-04 19:18:52-07	1887725
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 19:19:39-07	1887726
/	198.51.100.207	GET	200 OK	2016-07-04 19:18:59-07	1887727
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-04 19:19:48-07	1887728
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-04 19:19:49-07	1887729
/	192.0.2.190	GET	200 OK	2016-07-04 19:19:09-07	1887730
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-04 19:20:08-07	1887731
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 19:19:54-07	1887732
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 19:19:35-07	1887733
/	203.0.113.237	GET	200 OK	2016-07-04 19:19:12-07	1887734
/	192.0.2.24	GET	200 OK	2016-07-04 21:26:01-07	1892585
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 19:20:01-07	1887735
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-04 19:19:57-07	1887736
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-04 19:19:44-07	1887737
/	198.51.100.100	GET	200 OK	2016-07-04 19:19:15-07	1887738
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-04 19:19:55-07	1887739
/	203.0.113.244	GET	200 OK	2016-07-04 19:19:18-07	1887740
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-04 19:19:36-07	1887741
/	203.0.113.232	GET	200 OK	2016-07-04 19:19:24-07	1887742
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 19:19:52-07	1887743
/	198.51.100.136	GET	200 OK	2016-07-04 19:19:27-07	1887744
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 19:20:17-07	1887745
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-04 19:19:51-07	1887746
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 19:20:01-07	1887747
/	192.0.2.50	GET	200 OK	2016-07-04 19:19:34-07	1887748
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 19:20:17-07	1887749
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-04 19:20:30-07	1887750
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-04 19:20:19-07	1887751
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 19:19:54-07	1887752
/	203.0.113.203	GET	200 OK	2016-07-04 19:19:37-07	1887753
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 19:20:11-07	1887754
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 19:20:05-07	1887755
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 19:20:31-07	1887756
/	203.0.113.68	GET	200 OK	2016-07-04 19:19:39-07	1887757
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 19:20:08-07	1887758
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-04 19:20:32-07	1887759
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-04 19:20:10-07	1887760
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 19:20:30-07	1887761
/	192.0.2.129	GET	200 OK	2016-07-04 19:19:46-07	1887762
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-04 19:20:21-07	1887763
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-04 19:20:45-07	1887764
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-04 19:20:36-07	1887765
/	203.0.113.128	GET	200 OK	2016-07-04 19:19:47-07	1887766
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-04 19:20:47-07	1887767
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-04 19:20:24-07	1887768
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-04 19:20:35-07	1887769
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-04 19:20:04-07	1887770
/	203.0.113.77	GET	200 OK	2016-07-04 19:19:57-07	1887771
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 19:20:52-07	1887772
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 19:20:38-07	1887773
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 19:20:26-07	1887774
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-04 19:20:18-07	1887775
/	192.0.2.161	GET	200 OK	2016-07-04 19:20:05-07	1887776
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 19:20:55-07	1887777
/	192.0.2.72	GET	200 OK	2016-07-04 19:20:11-07	1887778
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-04 19:21:05-07	1887779
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-04 19:20:26-07	1887780
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-04 19:21:07-07	1887781
/	192.0.2.227	GET	200 OK	2016-07-04 19:20:18-07	1887782
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-04 19:21:00-07	1887783
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-04 19:20:53-07	1887784
/	192.0.2.5	GET	200 OK	2016-07-04 19:20:23-07	1887785
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-04 19:21:22-07	1887786
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 19:20:44-07	1887787
/	198.51.100.98	GET	200 OK	2016-07-04 19:20:27-07	1887788
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-04 19:20:46-07	1887789
/	192.0.2.167	GET	200 OK	2016-07-04 19:20:31-07	1887790
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-04 19:20:52-07	1887791
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 19:21:17-07	1887792
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-04 19:21:20-07	1887793
/	192.0.2.71	GET	200 OK	2016-07-04 19:20:37-07	1887794
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-04 19:21:01-07	1887795
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 19:21:01-07	1887796
/	192.0.2.17	GET	200 OK	2016-07-04 19:20:46-07	1887797
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-04 19:21:17-07	1887798
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 19:21:16-07	1887799
/	192.0.2.84	GET	200 OK	2016-07-04 19:20:56-07	1887800
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 19:21:15-07	1887801
/	198.51.100.88	GET	200 OK	2016-07-04 19:21:04-07	1887802
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 19:21:54-07	1887803
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-04 19:21:30-07	1887804
/	198.51.100.147	GET	200 OK	2016-07-04 19:21:06-07	1887805
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-04 19:22:01-07	1887806
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-04 19:21:56-07	1887807
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 19:22:05-07	1887808
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 19:22:05-07	1887809
/	198.51.100.67	GET	200 OK	2016-07-04 19:21:08-07	1887810
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-04 19:21:26-07	1887811
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 19:21:45-07	1887812
/	198.51.100.46	GET	200 OK	2016-07-04 19:21:13-07	1887813
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 19:21:29-07	1887814
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-04 19:22:07-07	1887815
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 19:21:44-07	1887816
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-04 19:21:44-07	1887817
/	198.51.100.74	GET	200 OK	2016-07-04 19:21:21-07	1887818
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-04 19:21:37-07	1887819
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-04 19:21:56-07	1887820
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-04 19:22:10-07	1887821
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-04 19:22:16-07	1887822
/	192.0.2.170	GET	200 OK	2016-07-04 19:21:22-07	1887823
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-04 19:21:47-07	1887824
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-04 19:21:42-07	1887825
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-04 19:22:08-07	1887826
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-04 19:22:22-07	1887827
/	203.0.113.215	GET	200 OK	2016-07-04 19:21:24-07	1887828
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 19:21:51-07	1887829
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-04 19:22:09-07	1887831
/	198.51.100.149	GET	200 OK	2016-07-04 19:21:33-07	1887832
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-04 19:22:10-07	1887833
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-04 19:22:08-07	1887834
/	198.51.100.171	GET	200 OK	2016-07-04 19:21:43-07	1887835
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 19:21:58-07	1887836
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-04 19:22:32-07	1887837
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 19:22:38-07	1887838
/	203.0.113.29	GET	200 OK	2016-07-04 19:21:47-07	1887839
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-04 19:22:03-07	1887840
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 19:22:30-07	1887841
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-04 19:22:21-07	1887842
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 19:22:34-07	1887843
/	198.51.100.182	GET	200 OK	2016-07-04 19:21:57-07	1887844
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-04 19:22:28-07	1887845
/	203.0.113.192	GET	200 OK	2016-07-04 19:22:01-07	1887846
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 19:22:22-07	1887847
/	203.0.113.51	GET	200 OK	2016-07-04 19:22:04-07	1887848
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 19:22:45-07	1887849
/	203.0.113.209	GET	200 OK	2016-07-04 19:22:12-07	1887850
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-04 19:23:06-07	1887851
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-04 19:22:48-07	1887852
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-04 19:22:34-07	1887853
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-04 19:23:12-07	1887854
/	192.0.2.80	GET	200 OK	2016-07-04 19:22:20-07	1887855
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-04 19:23:11-07	1887856
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-04 19:23:12-07	1887857
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-04 19:22:38-07	1887858
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-04 19:22:58-07	1887859
/	203.0.113.61	GET	200 OK	2016-07-04 19:22:23-07	1887860
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 19:23:05-07	1887861
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 19:22:49-07	1887862
/	198.51.100.26	GET	200 OK	2016-07-04 19:22:25-07	1887863
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-04 19:22:40-07	1887864
/	198.51.100.9	GET	200 OK	2016-07-04 19:22:28-07	1887865
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-04 19:23:03-07	1887866
/	203.0.113.88	GET	200 OK	2016-07-04 19:22:31-07	1887867
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 19:23:20-07	1887868
/	203.0.113.154	GET	200 OK	2016-07-04 19:22:34-07	1887869
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-04 19:23:28-07	1887870
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-04 19:23:15-07	1887871
/	203.0.113.3	GET	200 OK	2016-07-04 19:22:37-07	1887872
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-04 19:23:11-07	1887873
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 19:23:15-07	1887874
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-04 19:23:33-07	1887875
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-04 19:22:53-07	1887876
/	203.0.113.195	GET	200 OK	2016-07-04 19:22:43-07	1887877
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-04 19:23:09-07	1887878
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-04 19:23:14-07	1887879
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 19:23:29-07	1887880
/	203.0.113.56	GET	200 OK	2016-07-04 19:22:53-07	1887881
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-04 19:23:31-07	1887882
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 19:23:48-07	1887883
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 19:23:20-07	1887884
/	198.51.100.226	GET	200 OK	2016-07-04 19:23:02-07	1887885
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-04 19:23:33-07	1887886
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 19:23:27-07	1887887
/	192.0.2.99	GET	200 OK	2016-07-04 19:23:09-07	1887888
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-04 19:23:29-07	1887889
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-04 19:23:43-07	1887890
/	198.51.100.152	GET	200 OK	2016-07-04 19:23:16-07	1887891
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-04 19:24:14-07	1887892
/	198.51.100.185	GET	200 OK	2016-07-04 19:23:23-07	1887893
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-04 19:23:53-07	1887894
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 19:24:05-07	1887895
/	203.0.113.147	GET	200 OK	2016-07-04 19:23:33-07	1887896
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-04 19:23:48-07	1887897
/	192.0.2.59	GET	200 OK	2016-07-04 19:23:39-07	1887898
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-04 19:24:34-07	1887899
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-04 19:24:08-07	1887900
/	203.0.113.190	GET	200 OK	2016-07-04 19:23:46-07	1887901
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-04 19:24:30-07	1887902
/	203.0.113.112	GET	200 OK	2016-07-04 19:23:56-07	1887903
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-04 19:24:49-07	1887904
/	203.0.113.203	GET	200 OK	2016-07-04 19:23:59-07	1887905
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-04 19:24:30-07	1887906
/	192.0.2.65	GET	200 OK	2016-07-04 19:24:04-07	1887907
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 19:24:25-07	1887908
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-04 19:25:00-07	1887909
/	198.51.100.27	GET	200 OK	2016-07-04 19:24:05-07	1887910
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 19:24:42-07	1887911
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 19:24:54-07	1887912
/	192.0.2.89	GET	200 OK	2016-07-04 19:24:13-07	1887913
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-04 19:24:37-07	1887914
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-04 19:25:01-07	1887915
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-04 19:25:04-07	1887916
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-04 19:25:03-07	1887917
/	192.0.2.26	GET	200 OK	2016-07-04 19:24:14-07	1887918
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-04 19:25:03-07	1887919
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-04 19:25:00-07	1887920
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-04 19:24:44-07	1887921
/	203.0.113.116	GET	200 OK	2016-07-04 19:24:23-07	1887922
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 19:24:59-07	1887923
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-04 19:25:06-07	1887924
/	198.51.100.139	GET	200 OK	2016-07-04 19:24:30-07	1887925
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-04 19:25:16-07	1887926
/	203.0.113.160	GET	200 OK	2016-07-04 21:28:33-07	1892681
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-04 19:25:27-07	1887927
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-04 19:24:50-07	1887928
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-04 19:25:12-07	1887929
/	198.51.100.149	GET	200 OK	2016-07-04 19:24:35-07	1887930
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-04 19:25:00-07	1887931
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-04 19:25:04-07	1887932
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 19:25:01-07	1887933
/	192.0.2.178	GET	200 OK	2016-07-04 19:24:36-07	1887934
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-04 19:25:17-07	1887935
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-04 19:24:57-07	1887936
/	203.0.113.43	GET	200 OK	2016-07-04 19:24:37-07	1887937
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-04 19:25:22-07	1887938
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-04 19:25:11-07	1887939
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-04 19:25:05-07	1887940
/	198.51.100.253	GET	200 OK	2016-07-04 19:24:43-07	1887941
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-04 19:25:30-07	1887942
/	203.0.113.203	GET	200 OK	2016-07-04 19:24:53-07	1887943
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-04 19:25:35-07	1887944
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-04 19:25:32-07	1887945
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-04 19:25:38-07	1887946
/	192.0.2.243	GET	200 OK	2016-07-04 19:25:02-07	1887947
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 19:25:24-07	1887948
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-04 19:25:57-07	1887949
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-04 19:25:38-07	1887950
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-04 19:25:18-07	1887951
/	203.0.113.205	GET	200 OK	2016-07-04 19:25:09-07	1887952
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-04 19:25:47-07	1887953
/	203.0.113.45	GET	200 OK	2016-07-04 19:25:15-07	1887954
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 19:26:09-07	1887955
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-04 19:25:31-07	1887956
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 19:26:09-07	1887957
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-04 19:26:03-07	1887958
/	192.0.2.249	GET	200 OK	2016-07-04 19:25:23-07	1887959
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 19:26:04-07	1887960
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-04 19:26:08-07	1887961
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-04 19:26:02-07	1887962
/	198.51.100.59	GET	200 OK	2016-07-04 19:25:25-07	1887963
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-04 19:25:59-07	1887964
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-04 19:26:15-07	1887965
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-04 19:26:11-07	1887966
/	192.0.2.151	GET	200 OK	2016-07-04 19:25:32-07	1887967
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-04 19:26:12-07	1887968
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-04 19:26:30-07	1887969
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-04 19:26:10-07	1887970
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-04 19:26:25-07	1887971
/	198.51.100.129	GET	200 OK	2016-07-04 19:25:35-07	1887972
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 19:26:16-07	1887973
/	198.51.100.180	GET	200 OK	2016-07-04 19:25:43-07	1887974
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-04 19:26:16-07	1887975
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-04 19:26:27-07	1887976
/	198.51.100.29	GET	200 OK	2016-07-04 19:25:53-07	1887977
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-04 19:26:40-07	1887978
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-04 19:26:51-07	1887979
/	192.0.2.169	GET	200 OK	2016-07-04 19:25:59-07	1887980
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-04 19:26:41-07	1887981
/	192.0.2.181	GET	200 OK	2016-07-04 19:26:06-07	1887982
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 19:26:51-07	1887983
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-04 19:26:38-07	1887984
/	192.0.2.192	GET	200 OK	2016-07-04 19:26:13-07	1887985
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 19:27:03-07	1887986
/	203.0.113.125	GET	200 OK	2016-07-04 19:26:19-07	1887987
/article/candidate-is-jerkc	203.0.113.125	GET	404 NOT FOUND	2016-07-04 19:27:19-07	1887988
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-04 19:26:54-07	1887989
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-04 19:27:04-07	1887990
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 19:26:42-07	1887991
/	198.51.100.4	GET	200 OK	2016-07-04 19:26:27-07	1887992
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-04 19:27:01-07	1887993
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-04 19:26:43-07	1887994
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-04 19:26:57-07	1887995
/	203.0.113.235	GET	200 OK	2016-07-04 19:26:32-07	1887996
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-04 19:26:50-07	1887997
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-04 19:26:51-07	1887998
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-04 19:27:13-07	1887999
/	198.51.100.145	GET	200 OK	2016-07-04 19:26:37-07	1888000
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 19:27:05-07	1888001
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 19:27:15-07	1888002
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-04 19:27:26-07	1888003
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-04 19:27:13-07	1888004
/	192.0.2.229	GET	200 OK	2016-07-04 19:26:46-07	1888005
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-04 19:27:29-07	1888006
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 19:27:38-07	1888007
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-04 19:27:08-07	1888008
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-04 19:27:45-07	1888009
/	192.0.2.10	GET	200 OK	2016-07-04 19:26:52-07	1888010
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 19:27:50-07	1888011
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-04 19:27:07-07	1888012
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-04 19:27:34-07	1888013
/	203.0.113.223	GET	200 OK	2016-07-04 19:26:59-07	1888014
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 19:27:53-07	1888015
/	198.51.100.126	GET	200 OK	2016-07-04 19:27:01-07	1888016
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 19:28:00-07	1888017
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 19:27:49-07	1888018
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-04 19:27:36-07	1888019
/	198.51.100.68	GET	200 OK	2016-07-04 19:27:03-07	1888020
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 19:27:48-07	1888021
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-04 19:27:59-07	1888022
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 19:27:59-07	1888023
/	192.0.2.187	GET	200 OK	2016-07-04 19:27:09-07	1888024
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-04 19:27:31-07	1888025
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-04 19:27:48-07	1888026
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-04 19:28:00-07	1888027
/	198.51.100.171	GET	200 OK	2016-07-04 19:27:19-07	1888028
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-04 19:28:03-07	1888029
/	203.0.113.234	GET	200 OK	2016-07-04 19:27:26-07	1888030
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-04 19:28:05-07	1888031
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-04 19:28:12-07	1888032
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-04 19:28:06-07	1888033
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-04 19:28:06-07	1888034
/	203.0.113.61	GET	200 OK	2016-07-04 19:27:28-07	1888035
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 19:27:43-07	1888036
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-04 19:28:18-07	1888037
/	198.51.100.177	GET	200 OK	2016-07-04 19:27:35-07	1888038
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 19:27:54-07	1888039
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 19:28:29-07	1888040
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-04 19:27:54-07	1888041
/	198.51.100.54	GET	200 OK	2016-07-04 19:27:44-07	1888042
/article/bears-love-berriesm	198.51.100.54	GET	404 NOT FOUND	2016-07-04 19:28:07-07	1888043
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-04 19:28:20-07	1888044
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-04 19:28:37-07	1888045
/	198.51.100.36	GET	200 OK	2016-07-04 19:27:52-07	1888046
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 19:28:46-07	1888047
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 19:28:15-07	1888048
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 19:28:26-07	1888049
/	203.0.113.76	GET	200 OK	2016-07-04 19:28:00-07	1888050
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 19:28:47-07	1888051
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 19:28:51-07	1888052
/	203.0.113.106	GET	200 OK	2016-07-04 19:28:07-07	1888053
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-04 19:29:06-07	1888054
/	203.0.113.38	GET	200 OK	2016-07-04 19:28:13-07	1888055
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 19:29:07-07	1888056
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 19:28:50-07	1888057
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 19:28:59-07	1888058
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 19:28:44-07	1888059
/	203.0.113.4	GET	200 OK	2016-07-04 19:28:16-07	1888060
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-04 19:28:34-07	1888061
/	203.0.113.222	GET	200 OK	2016-07-04 19:28:24-07	1888062
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 19:28:59-07	1888063
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 19:29:24-07	1888064
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 19:29:22-07	1888065
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 19:29:13-07	1888066
/	203.0.113.253	GET	200 OK	2016-07-04 19:28:25-07	1888067
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-04 19:29:07-07	1888068
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-04 19:28:52-07	1888069
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-04 19:29:07-07	1888070
/article/bad-things-gonev	203.0.113.253	GET	404 NOT FOUND	2016-07-04 19:29:23-07	1888071
/	198.51.100.246	GET	200 OK	2016-07-04 19:28:29-07	1888072
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-04 19:29:22-07	1888073
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-04 19:28:44-07	1888074
/	192.0.2.137	GET	200 OK	2016-07-04 19:28:35-07	1888075
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 19:29:22-07	1888076
/	198.51.100.80	GET	200 OK	2016-07-04 19:28:36-07	1888077
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 19:29:19-07	1888078
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 19:29:35-07	1888079
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-04 19:29:08-07	1888080
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-04 19:29:35-07	1888081
/	203.0.113.228	GET	200 OK	2016-07-04 19:28:42-07	1888082
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 19:29:14-07	1888083
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 19:29:39-07	1888084
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-04 19:29:26-07	1888085
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 19:29:15-07	1888086
/	203.0.113.89	GET	200 OK	2016-07-04 19:28:49-07	1888087
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-04 19:29:04-07	1888088
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-04 19:29:20-07	1888089
/	192.0.2.78	GET	200 OK	2016-07-04 19:28:59-07	1888090
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-04 19:29:43-07	1888091
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-04 19:29:22-07	1888092
/	203.0.113.170	GET	200 OK	2016-07-04 19:29:02-07	1888093
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-04 19:29:29-07	1888094
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-04 19:29:49-07	1888095
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 19:29:24-07	1888096
/	198.51.100.241	GET	200 OK	2016-07-04 19:29:04-07	1888097
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-04 19:29:59-07	1888098
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-04 19:29:23-07	1888099
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-04 19:29:26-07	1888100
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-04 19:29:47-07	1888101
/	203.0.113.163	GET	200 OK	2016-07-04 19:29:10-07	1888102
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 19:29:36-07	1888103
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 19:29:38-07	1888104
/	192.0.2.53	GET	200 OK	2016-07-04 19:29:17-07	1888105
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-04 19:30:12-07	1888106
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-04 19:30:10-07	1888107
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-04 19:29:50-07	1888108
/	203.0.113.162	GET	200 OK	2016-07-04 19:29:18-07	1888109
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 19:29:53-07	1888110
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-04 19:30:12-07	1888111
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-04 19:30:10-07	1888112
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-04 19:29:54-07	1888113
/	198.51.100.192	GET	200 OK	2016-07-04 19:29:22-07	1888114
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 19:29:56-07	1888115
/	198.51.100.156	GET	200 OK	2016-07-04 21:42:28-07	1893250
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-04 19:29:42-07	1888116
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-04 19:30:17-07	1888117
/	192.0.2.165	GET	200 OK	2016-07-04 19:29:31-07	1888118
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-04 19:29:47-07	1888119
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 19:30:03-07	1888120
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-04 19:30:25-07	1888121
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 19:30:22-07	1888122
/	192.0.2.208	GET	200 OK	2016-07-04 19:29:32-07	1888123
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 19:29:56-07	1888124
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 19:30:14-07	1888125
/	198.51.100.195	GET	200 OK	2016-07-04 19:29:35-07	1888126
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 19:30:27-07	1888127
/	203.0.113.75	GET	200 OK	2016-07-04 19:29:36-07	1888128
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-04 19:30:13-07	1888129
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-04 19:29:51-07	1888130
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-04 19:30:05-07	1888131
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-04 19:30:23-07	1888132
/	198.51.100.109	GET	200 OK	2016-07-04 19:29:38-07	1888133
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 19:30:32-07	1888134
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-04 19:30:12-07	1888135
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-04 19:30:13-07	1888136
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-04 19:30:32-07	1888137
/	198.51.100.182	GET	200 OK	2016-07-04 19:29:40-07	1888138
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-04 19:30:39-07	1888139
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-04 19:29:59-07	1888140
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-04 19:29:56-07	1888141
/	203.0.113.64	GET	200 OK	2016-07-04 19:29:50-07	1888142
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 19:30:28-07	1888143
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-04 19:30:06-07	1888144
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 19:30:36-07	1888145
/	192.0.2.132	GET	200 OK	2016-07-04 19:29:51-07	1888146
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-04 19:30:40-07	1888147
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 19:30:36-07	1888148
/	203.0.113.211	GET	200 OK	2016-07-04 19:29:57-07	1888149
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 19:30:39-07	1888150
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 19:30:34-07	1888151
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 19:30:45-07	1888152
/	192.0.2.61	GET	200 OK	2016-07-04 19:30:05-07	1888153
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-04 19:30:30-07	1888154
/	203.0.113.232	GET	200 OK	2016-07-04 19:30:10-07	1888155
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-04 19:30:29-07	1888156
/	192.0.2.113	GET	200 OK	2016-07-04 19:30:11-07	1888157
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 19:30:40-07	1888158
/	203.0.113.247	GET	200 OK	2016-07-04 19:30:15-07	1888159
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-04 19:30:32-07	1888160
/article/bears-love-berriesi	203.0.113.247	GET	404 NOT FOUND	2016-07-04 19:31:11-07	1888161
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-04 19:31:03-07	1888162
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-04 19:30:32-07	1888163
/	192.0.2.191	GET	200 OK	2016-07-04 19:30:22-07	1888164
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-04 19:31:06-07	1888165
/	203.0.113.93	GET	200 OK	2016-07-04 19:30:31-07	1888166
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-04 19:30:49-07	1888167
/	203.0.113.162	GET	200 OK	2016-07-04 19:30:37-07	1888168
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 19:30:52-07	1888169
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-04 19:30:53-07	1888170
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-04 19:31:33-07	1888171
/	198.51.100.227	GET	200 OK	2016-07-04 19:30:38-07	1888172
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-04 19:31:17-07	1888173
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-04 19:31:09-07	1888174
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-04 19:30:56-07	1888175
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-04 19:31:03-07	1888176
/	203.0.113.81	GET	200 OK	2016-07-04 19:30:47-07	1888177
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-04 19:31:25-07	1888178
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-04 19:31:17-07	1888179
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-04 19:31:07-07	1888180
/	198.51.100.72	GET	200 OK	2016-07-04 19:30:57-07	1888181
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-04 19:31:31-07	1888182
/	198.51.100.128	GET	200 OK	2016-07-04 19:31:02-07	1888183
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-04 19:31:33-07	1888184
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 19:31:54-07	1888185
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 19:31:49-07	1888186
/	192.0.2.227	GET	200 OK	2016-07-04 19:31:11-07	1888187
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-04 19:31:35-07	1888188
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-04 19:31:35-07	1888189
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-04 19:31:32-07	1888190
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-04 19:31:31-07	1888191
/	198.51.100.232	GET	200 OK	2016-07-04 19:31:15-07	1888192
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-04 19:32:09-07	1888193
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-04 19:32:12-07	1888194
/	203.0.113.187	GET	200 OK	2016-07-04 19:31:16-07	1888195
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-04 19:31:41-07	1888196
/	192.0.2.153	GET	200 OK	2016-07-04 19:31:18-07	1888197
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-04 19:31:50-07	1888198
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-04 19:31:37-07	1888199
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-04 19:31:35-07	1888200
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-04 19:31:34-07	1888201
/	192.0.2.28	GET	200 OK	2016-07-04 19:31:26-07	1888202
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-04 19:32:08-07	1888203
/	192.0.2.250	GET	200 OK	2016-07-04 19:31:36-07	1888204
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-04 19:32:13-07	1888205
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-04 19:31:55-07	1888206
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-04 19:32:24-07	1888207
/	192.0.2.78	GET	200 OK	2016-07-04 19:31:37-07	1888208
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 19:32:05-07	1888209
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-04 19:32:18-07	1888210
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-04 19:32:23-07	1888211
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-04 19:32:36-07	1888212
/	192.0.2.207	GET	200 OK	2016-07-04 19:31:43-07	1888213
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 19:32:19-07	1888214
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-04 19:32:08-07	1888215
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 19:31:59-07	1888216
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-04 19:32:07-07	1888217
/	203.0.113.112	GET	200 OK	2016-07-04 19:31:50-07	1888218
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-04 19:32:31-07	1888219
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-04 19:32:39-07	1888220
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 19:32:45-07	1888221
/	203.0.113.117	GET	200 OK	2016-07-04 19:31:52-07	1888222
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-04 19:32:39-07	1888223
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-04 19:32:47-07	1888224
/	192.0.2.52	GET	200 OK	2016-07-04 19:31:53-07	1888225
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 19:32:17-07	1888226
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-04 19:32:11-07	1888227
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 19:32:18-07	1888228
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 19:32:46-07	1888229
/	198.51.100.158	GET	200 OK	2016-07-04 19:32:03-07	1888230
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-04 19:32:21-07	1888231
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-04 19:32:59-07	1888232
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-04 19:33:02-07	1888233
/	192.0.2.202	GET	200 OK	2016-07-04 19:32:07-07	1888234
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-04 19:32:23-07	1888235
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 19:32:51-07	1888236
/	198.51.100.57	GET	200 OK	2016-07-04 19:32:08-07	1888237
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-04 19:32:52-07	1888238
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 19:32:47-07	1888239
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-04 19:32:34-07	1888240
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-04 19:32:31-07	1888241
/	192.0.2.254	GET	200 OK	2016-07-04 19:32:10-07	1888242
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-04 19:33:03-07	1888243
/	203.0.113.151	GET	200 OK	2016-07-04 19:32:16-07	1888244
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-04 19:32:42-07	1888245
/	192.0.2.224	GET	200 OK	2016-07-04 19:32:20-07	1888246
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-04 19:32:43-07	1888247
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-04 19:32:40-07	1888248
/	203.0.113.124	GET	200 OK	2016-07-04 19:32:27-07	1888249
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-04 19:33:10-07	1888250
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-04 19:32:49-07	1888251
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-04 19:32:46-07	1888252
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-04 19:33:02-07	1888253
/	192.0.2.159	GET	200 OK	2016-07-04 19:32:29-07	1888254
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-04 19:33:02-07	1888255
/	198.51.100.129	GET	200 OK	2016-07-04 19:32:39-07	1888256
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-04 19:33:23-07	1888257
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-04 19:32:55-07	1888258
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-04 19:33:03-07	1888259
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-04 19:33:18-07	1888260
/	203.0.113.100	GET	200 OK	2016-07-04 19:32:45-07	1888261
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-04 19:33:43-07	1888262
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-04 19:33:00-07	1888263
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-04 19:33:00-07	1888264
/	192.0.2.82	GET	200 OK	2016-07-04 19:32:46-07	1888265
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-04 19:33:03-07	1888266
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-04 19:33:01-07	1888267
/	203.0.113.15	GET	200 OK	2016-07-04 19:32:48-07	1888268
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 19:33:14-07	1888269
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 19:33:44-07	1888270
/	198.51.100.95	GET	200 OK	2016-07-04 19:32:56-07	1888271
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 19:33:30-07	1888272
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 19:33:33-07	1888273
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-04 19:33:30-07	1888274
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 19:33:42-07	1888275
/	192.0.2.6	GET	200 OK	2016-07-04 19:33:05-07	1888276
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-04 19:33:36-07	1888277
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-04 19:33:27-07	1888278
/	192.0.2.147	GET	200 OK	2016-07-04 19:33:07-07	1888279
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-04 19:33:25-07	1888280
/	198.51.100.168	GET	200 OK	2016-07-04 19:33:10-07	1888281
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-04 19:33:42-07	1888282
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-04 19:33:40-07	1888283
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-04 19:33:51-07	1888284
/	203.0.113.8	GET	200 OK	2016-07-04 19:33:11-07	1888285
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-04 19:33:39-07	1888286
/	192.0.2.37	GET	200 OK	2016-07-04 19:33:13-07	1888287
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 19:33:43-07	1888288
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-04 19:33:35-07	1888289
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-04 19:33:51-07	1888290
/	198.51.100.54	GET	200 OK	2016-07-04 19:33:16-07	1888291
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-04 19:33:54-07	1888292
/	198.51.100.238	GET	200 OK	2016-07-04 19:33:25-07	1888293
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-04 19:34:07-07	1888294
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-04 19:34:00-07	1888295
/article/balloon-goons-doomedt	198.51.100.238	GET	404 NOT FOUND	2016-07-04 19:34:22-07	1888296
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-04 19:34:06-07	1888297
/	203.0.113.236	GET	200 OK	2016-07-04 19:33:32-07	1888298
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 19:34:23-07	1888299
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-04 19:34:29-07	1888300
/	198.51.100.166	GET	200 OK	2016-07-04 19:33:38-07	1888301
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-04 19:34:13-07	1888302
/	198.51.100.176	GET	200 OK	2016-07-04 19:33:46-07	1888303
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-04 19:34:34-07	1888304
/	192.0.2.135	GET	200 OK	2016-07-04 21:47:52-07	1893442
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-04 19:34:25-07	1888305
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-04 19:34:26-07	1888306
/	198.51.100.58	GET	200 OK	2016-07-04 19:33:51-07	1888307
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-04 19:34:15-07	1888308
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-04 19:34:30-07	1888309
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-04 19:34:41-07	1888310
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-04 19:34:36-07	1888311
/	203.0.113.36	GET	200 OK	2016-07-04 19:33:57-07	1888312
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-04 19:34:53-07	1888313
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 19:34:21-07	1888314
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-04 19:34:23-07	1888315
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-04 19:34:55-07	1888316
/	192.0.2.155	GET	200 OK	2016-07-04 19:34:07-07	1888317
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 19:34:34-07	1888318
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-04 19:34:24-07	1888319
/	198.51.100.113	GET	200 OK	2016-07-04 19:34:12-07	1888320
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-04 19:34:56-07	1888321
/	203.0.113.77	GET	200 OK	2016-07-04 19:34:14-07	1888322
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 19:35:09-07	1888323
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-04 19:34:57-07	1888324
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 19:34:36-07	1888325
/	192.0.2.181	GET	200 OK	2016-07-04 19:34:24-07	1888326
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-04 19:34:53-07	1888327
/	192.0.2.189	GET	200 OK	2016-07-04 19:34:28-07	1888328
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-04 19:34:43-07	1888329
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 19:35:03-07	1888330
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-04 19:34:50-07	1888331
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-04 19:35:01-07	1888332
/	198.51.100.246	GET	200 OK	2016-07-04 19:34:31-07	1888333
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-04 19:34:49-07	1888334
/	203.0.113.98	GET	200 OK	2016-07-04 19:34:33-07	1888335
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 19:34:53-07	1888336
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-04 19:35:01-07	1888337
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-04 19:35:02-07	1888338
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-04 19:35:11-07	1888339
/	198.51.100.237	GET	200 OK	2016-07-04 19:34:43-07	1888340
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-04 19:35:32-07	1888341
/	198.51.100.2	GET	200 OK	2016-07-04 19:34:45-07	1888342
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 19:35:02-07	1888343
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-04 19:35:20-07	1888344
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-04 19:35:35-07	1888345
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 19:35:36-07	1888346
/	203.0.113.196	GET	200 OK	2016-07-04 19:34:47-07	1888347
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-04 19:35:29-07	1888348
/	192.0.2.241	GET	200 OK	2016-07-04 19:34:50-07	1888349
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-04 19:35:37-07	1888350
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-04 19:35:34-07	1888351
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-04 19:35:46-07	1888352
/	198.51.100.155	GET	200 OK	2016-07-04 19:34:59-07	1888353
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-04 19:35:35-07	1888354
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 19:35:54-07	1888355
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 19:35:47-07	1888356
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 19:35:46-07	1888357
/	192.0.2.236	GET	200 OK	2016-07-04 19:35:05-07	1888358
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-04 19:36:03-07	1888359
/	203.0.113.154	GET	200 OK	2016-07-04 19:35:07-07	1888360
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-04 19:36:01-07	1888361
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-04 19:36:02-07	1888362
/	203.0.113.222	GET	200 OK	2016-07-04 19:35:13-07	1888363
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 19:35:43-07	1888364
/	198.51.100.130	GET	200 OK	2016-07-04 19:35:23-07	1888365
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-04 19:36:18-07	1888366
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 19:36:09-07	1888367
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-04 19:36:10-07	1888368
/	198.51.100.62	GET	200 OK	2016-07-04 19:35:31-07	1888369
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 19:35:54-07	1888370
/	203.0.113.3	GET	200 OK	2016-07-04 19:35:36-07	1888371
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 19:35:59-07	1888372
/	192.0.2.217	GET	200 OK	2016-07-04 19:35:40-07	1888373
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-04 19:35:57-07	1888374
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-04 19:36:40-07	1888375
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-04 19:36:05-07	1888376
/	203.0.113.82	GET	200 OK	2016-07-04 19:35:44-07	1888377
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-04 19:36:15-07	1888378
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 19:36:34-07	1888379
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-04 19:36:34-07	1888380
/	192.0.2.109	GET	200 OK	2016-07-04 19:35:46-07	1888381
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 19:36:43-07	1888382
/	198.51.100.203	GET	200 OK	2016-07-04 19:35:47-07	1888383
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-04 19:36:39-07	1888384
/	198.51.100.33	GET	200 OK	2016-07-04 19:35:50-07	1888385
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-04 19:36:11-07	1888386
/	192.0.2.177	GET	200 OK	2016-07-04 19:35:54-07	1888387
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 19:36:33-07	1888388
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 19:36:47-07	1888389
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-04 19:36:10-07	1888390
/	203.0.113.11	GET	200 OK	2016-07-04 19:36:03-07	1888391
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 19:36:33-07	1888392
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-04 19:36:19-07	1888393
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-04 19:36:39-07	1888394
/	198.51.100.135	GET	200 OK	2016-07-04 19:36:11-07	1888395
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-04 19:36:52-07	1888396
/	198.51.100.114	GET	200 OK	2016-07-04 19:36:17-07	1888397
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 19:36:47-07	1888398
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 19:37:08-07	1888399
/	192.0.2.76	GET	200 OK	2016-07-04 19:36:24-07	1888400
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-04 19:36:51-07	1888401
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-04 19:36:47-07	1888402
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-04 19:36:44-07	1888403
/	203.0.113.170	GET	200 OK	2016-07-04 19:36:29-07	1888404
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-04 19:37:16-07	1888405
/	198.51.100.83	GET	200 OK	2016-07-04 19:36:33-07	1888406
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-04 19:37:00-07	1888407
/	203.0.113.83	GET	200 OK	2016-07-04 19:36:41-07	1888408
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 19:37:31-07	1888409
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-04 19:37:23-07	1888410
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-04 19:37:38-07	1888411
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-04 19:37:11-07	1888412
/	198.51.100.99	GET	200 OK	2016-07-04 19:36:46-07	1888413
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-04 19:37:21-07	1888414
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-04 19:37:05-07	1888415
/	203.0.113.85	GET	200 OK	2016-07-04 19:36:49-07	1888416
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 19:37:23-07	1888417
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-04 19:37:32-07	1888418
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-04 19:37:41-07	1888419
/	198.51.100.77	GET	200 OK	2016-07-04 19:36:50-07	1888420
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-04 19:37:40-07	1888421
/	198.51.100.221	GET	200 OK	2016-07-04 19:36:58-07	1888422
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-04 19:37:20-07	1888423
/	203.0.113.7	GET	200 OK	2016-07-04 19:37:05-07	1888424
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 19:38:04-07	1888425
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-04 19:37:53-07	1888426
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-04 19:38:02-07	1888427
/	203.0.113.244	GET	200 OK	2016-07-04 19:37:06-07	1888428
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-04 19:38:05-07	1888429
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-04 19:37:36-07	1888430
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-04 19:37:56-07	1888431
/	198.51.100.237	GET	200 OK	2016-07-04 19:37:16-07	1888432
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-04 19:38:04-07	1888433
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 19:37:59-07	1888434
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 19:37:58-07	1888435
/	203.0.113.164	GET	200 OK	2016-07-04 19:37:18-07	1888436
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-04 19:38:02-07	1888437
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 19:37:35-07	1888438
/	198.51.100.67	GET	200 OK	2016-07-04 19:37:26-07	1888439
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 19:37:43-07	1888440
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 19:38:18-07	1888441
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-04 19:38:05-07	1888442
/	203.0.113.178	GET	200 OK	2016-07-04 19:37:27-07	1888443
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 19:37:54-07	1888444
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 19:37:45-07	1888445
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 19:38:06-07	1888446
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 19:38:07-07	1888447
/	192.0.2.210	GET	200 OK	2016-07-04 19:37:29-07	1888448
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-04 19:38:28-07	1888449
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-04 19:37:53-07	1888450
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-04 19:38:27-07	1888451
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-04 19:37:47-07	1888452
/	203.0.113.218	GET	200 OK	2016-07-04 19:37:36-07	1888453
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-04 19:38:07-07	1888454
/	198.51.100.133	GET	200 OK	2016-07-04 19:37:40-07	1888455
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-04 19:38:11-07	1888456
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-04 19:38:40-07	1888457
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-04 19:38:05-07	1888458
/	198.51.100.209	GET	200 OK	2016-07-04 19:37:42-07	1888459
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-04 19:38:01-07	1888460
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-04 19:37:59-07	1888461
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-04 19:38:04-07	1888462
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-04 19:38:15-07	1888463
/	192.0.2.129	GET	200 OK	2016-07-04 19:37:44-07	1888464
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-04 19:38:32-07	1888465
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-04 19:38:27-07	1888466
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-04 19:38:34-07	1888467
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-04 19:38:21-07	1888468
/	192.0.2.132	GET	200 OK	2016-07-04 19:37:53-07	1888469
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 19:38:47-07	1888470
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-04 19:38:21-07	1888471
/	192.0.2.247	GET	200 OK	2016-07-04 19:37:55-07	1888472
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 19:38:30-07	1888473
/	192.0.2.250	GET	200 OK	2016-07-04 19:38:05-07	1888474
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-04 19:38:39-07	1888475
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 19:38:39-07	1888476
/	203.0.113.130	GET	200 OK	2016-07-04 19:38:07-07	1888477
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-04 19:38:56-07	1888478
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-04 19:38:59-07	1888479
/	192.0.2.208	GET	200 OK	2016-07-04 19:38:14-07	1888480
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 19:38:53-07	1888481
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 19:39:03-07	1888482
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-04 19:38:36-07	1888483
/	203.0.113.245	GET	200 OK	2016-07-04 19:38:20-07	1888484
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-04 19:39:04-07	1888485
/	203.0.113.12	GET	200 OK	2016-07-04 19:38:25-07	1888486
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-04 19:39:06-07	1888487
/	203.0.113.48	GET	200 OK	2016-07-04 19:38:35-07	1888488
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-04 19:38:53-07	1888489
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-04 19:39:31-07	1888490
/	203.0.113.165	GET	200 OK	2016-07-04 19:38:44-07	1888491
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-04 19:39:42-07	1888492
/	203.0.113.36	GET	200 OK	2016-07-04 19:38:47-07	1888493
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-04 19:39:13-07	1888494
/	203.0.113.15	GET	200 OK	2016-07-04 19:38:55-07	1888495
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 19:39:10-07	1888496
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 19:39:39-07	1888498
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-04 19:39:31-07	1888499
/	198.51.100.165	GET	200 OK	2016-07-04 19:39:11-07	1888500
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-04 19:39:35-07	1888501
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-04 19:39:54-07	1888502
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-04 19:39:28-07	1888503
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-04 19:39:43-07	1888504
/	192.0.2.228	GET	200 OK	2016-07-04 19:39:15-07	1888505
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 19:39:36-07	1888506
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-04 19:39:42-07	1888507
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 19:40:00-07	1888508
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-04 19:40:04-07	1888509
/	203.0.113.96	GET	200 OK	2016-07-04 19:39:19-07	1888510
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-04 19:40:01-07	1888511
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-04 19:40:01-07	1888512
/	198.51.100.116	GET	200 OK	2016-07-04 19:39:21-07	1888513
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-04 19:40:20-07	1888514
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-04 19:39:41-07	1888515
/	203.0.113.22	GET	200 OK	2016-07-04 19:39:24-07	1888516
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-04 19:40:20-07	1888517
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-04 19:39:57-07	1888518
/	198.51.100.215	GET	200 OK	2016-07-04 19:39:29-07	1888519
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-04 19:39:47-07	1888520
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 19:39:50-07	1888521
/	192.0.2.211	GET	200 OK	2016-07-04 19:39:39-07	1888522
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-04 19:39:57-07	1888523
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-04 19:39:59-07	1888524
/	198.51.100.7	GET	200 OK	2016-07-04 19:39:40-07	1888525
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-04 19:40:24-07	1888526
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-04 19:40:31-07	1888527
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-04 19:40:04-07	1888528
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-04 19:40:26-07	1888529
/	192.0.2.38	GET	200 OK	2016-07-04 19:39:47-07	1888530
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 19:40:15-07	1888531
/	198.51.100.182	GET	200 OK	2016-07-04 19:39:55-07	1888532
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-04 19:40:19-07	1888533
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-04 19:40:15-07	1888534
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-04 19:40:32-07	1888535
/	198.51.100.24	GET	200 OK	2016-07-04 19:40:00-07	1888536
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-04 19:40:21-07	1888537
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-04 19:40:15-07	1888538
/	198.51.100.37	GET	200 OK	2016-07-04 19:40:06-07	1888539
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 19:40:26-07	1888540
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-04 19:41:05-07	1888541
/	192.0.2.193	GET	200 OK	2016-07-04 19:40:16-07	1888542
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 19:41:16-07	1888543
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-04 19:40:50-07	1888544
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-04 19:41:03-07	1888545
/	192.0.2.79	GET	200 OK	2016-07-04 19:40:17-07	1888546
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-04 19:40:40-07	1888547
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-04 19:41:03-07	1888548
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-04 19:40:42-07	1888549
/	203.0.113.46	GET	200 OK	2016-07-04 19:40:26-07	1888550
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-04 19:41:09-07	1888551
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 19:41:04-07	1888552
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 19:41:02-07	1888553
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-04 19:41:08-07	1888554
/	192.0.2.245	GET	200 OK	2016-07-04 19:40:30-07	1888555
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-04 19:40:54-07	1888556
/	203.0.113.61	GET	200 OK	2016-07-04 19:40:33-07	1888557
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-04 19:41:05-07	1888558
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 19:41:14-07	1888559
/article/candidate-is-jerks	203.0.113.61	GET	404 NOT FOUND	2016-07-04 19:40:58-07	1888560
/	192.0.2.22	GET	200 OK	2016-07-04 19:40:41-07	1888561
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-04 19:41:41-07	1888562
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-04 19:41:11-07	1888563
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 19:41:20-07	1888564
/	198.51.100.43	GET	200 OK	2016-07-04 19:40:50-07	1888565
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-04 19:41:45-07	1888566
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-04 19:41:22-07	1888567
/	192.0.2.254	GET	200 OK	2016-07-04 19:40:57-07	1888568
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-04 19:41:45-07	1888569
/	198.51.100.244	GET	200 OK	2016-07-04 19:41:07-07	1888570
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-04 19:42:07-07	1888571
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-04 19:41:25-07	1888572
/	192.0.2.124	GET	200 OK	2016-07-04 19:41:13-07	1888573
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-04 19:41:42-07	1888574
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 19:42:07-07	1888575
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-04 19:41:41-07	1888576
/	192.0.2.131	GET	200 OK	2016-07-04 19:41:19-07	1888577
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-04 19:41:34-07	1888578
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-04 19:41:40-07	1888579
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-04 19:41:39-07	1888580
/	203.0.113.15	GET	200 OK	2016-07-04 19:41:20-07	1888581
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 19:42:20-07	1888582
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 19:42:05-07	1888583
/article/trouble-for-troubledi	203.0.113.15	GET	404 NOT FOUND	2016-07-04 19:42:13-07	1888584
/	198.51.100.122	GET	200 OK	2016-07-04 19:41:28-07	1888585
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 19:42:08-07	1888586
/	198.51.100.123	GET	200 OK	2016-07-04 19:41:38-07	1888587
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-04 19:42:21-07	1888588
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-04 19:42:06-07	1888589
/	198.51.100.172	GET	200 OK	2016-07-04 19:41:39-07	1888590
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-04 19:42:25-07	1888591
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-04 19:42:22-07	1888592
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 19:42:24-07	1888593
/	192.0.2.59	GET	200 OK	2016-07-04 19:41:42-07	1888594
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 19:42:37-07	1888595
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-04 19:42:09-07	1888596
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 19:42:23-07	1888597
/	198.51.100.169	GET	200 OK	2016-07-04 19:41:43-07	1888598
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-04 19:42:29-07	1888599
/	192.0.2.11	GET	200 OK	2016-07-04 19:41:46-07	1888600
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-04 19:42:45-07	1888601
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-04 19:42:27-07	1888602
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-04 19:42:30-07	1888603
/	198.51.100.81	GET	200 OK	2016-07-04 19:41:47-07	1888604
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-04 19:42:21-07	1888605
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 19:42:25-07	1888606
/	192.0.2.15	GET	200 OK	2016-07-04 19:41:52-07	1888607
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-04 19:42:13-07	1888608
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-04 19:42:52-07	1888609
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-04 19:42:21-07	1888610
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 19:42:42-07	1888611
/	192.0.2.167	GET	200 OK	2016-07-04 19:41:57-07	1888612
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-04 19:42:51-07	1888613
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-04 19:42:40-07	1888614
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 19:42:43-07	1888615
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-04 19:42:40-07	1888616
/	192.0.2.37	GET	200 OK	2016-07-04 19:42:04-07	1888617
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-04 19:42:50-07	1888618
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-04 19:42:21-07	1888619
/	203.0.113.20	GET	200 OK	2016-07-04 19:42:08-07	1888620
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-04 19:42:27-07	1888621
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-04 19:42:54-07	1888622
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-04 19:42:43-07	1888623
/	198.51.100.14	GET	200 OK	2016-07-04 19:42:10-07	1888624
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-04 19:42:34-07	1888625
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-04 19:42:40-07	1888626
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-04 19:42:56-07	1888627
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-04 19:43:10-07	1888628
/	198.51.100.157	GET	200 OK	2016-07-04 19:42:15-07	1888629
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-04 19:42:32-07	1888630
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-04 19:43:08-07	1888631
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-04 19:42:57-07	1888632
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-04 19:42:59-07	1888633
/	192.0.2.66	GET	200 OK	2016-07-04 19:42:22-07	1888634
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-04 19:42:51-07	1888635
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 19:43:05-07	1888636
/	192.0.2.198	GET	200 OK	2016-07-04 19:42:25-07	1888637
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-04 19:42:44-07	1888638
/	192.0.2.138	GET	200 OK	2016-07-04 19:42:29-07	1888639
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-04 19:42:54-07	1888640
/	203.0.113.152	GET	200 OK	2016-07-04 19:42:34-07	1888641
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-04 19:42:55-07	1888642
/	192.0.2.91	GET	200 OK	2016-07-04 19:42:40-07	1888643
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-04 19:42:59-07	1888644
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-04 19:43:24-07	1888645
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-04 19:43:02-07	1888646
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-04 19:43:37-07	1888647
/	192.0.2.81	GET	200 OK	2016-07-04 19:42:43-07	1888648
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-04 19:43:29-07	1888649
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-04 19:43:30-07	1888650
/	203.0.113.6	GET	200 OK	2016-07-04 19:42:45-07	1888651
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-04 19:43:10-07	1888652
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 19:43:16-07	1888653
/	192.0.2.49	GET	200 OK	2016-07-04 19:42:51-07	1888654
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 19:43:07-07	1888655
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 19:43:48-07	1888656
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-04 19:43:32-07	1888657
/	203.0.113.13	GET	200 OK	2016-07-04 19:42:52-07	1888658
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-04 19:43:28-07	1888659
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-04 19:43:48-07	1888660
/	192.0.2.188	GET	200 OK	2016-07-04 19:42:55-07	1888661
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-04 19:43:35-07	1888662
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-04 19:43:50-07	1888663
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 19:43:19-07	1888664
/	198.51.100.112	GET	200 OK	2016-07-04 19:43:02-07	1888665
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-04 19:43:48-07	1888666
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-04 19:43:22-07	1888667
/	203.0.113.4	GET	200 OK	2016-07-04 19:43:08-07	1888668
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-04 19:43:56-07	1888669
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-04 19:43:40-07	1888670
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-04 19:43:36-07	1888671
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-04 19:43:50-07	1888672
/	192.0.2.206	GET	200 OK	2016-07-04 19:43:14-07	1888673
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-04 19:43:39-07	1888674
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-04 19:43:43-07	1888675
/	198.51.100.12	GET	200 OK	2016-07-04 19:43:21-07	1888676
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-04 19:44:14-07	1888677
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-04 19:44:17-07	1888678
/	192.0.2.213	GET	200 OK	2016-07-04 19:43:22-07	1888679
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 19:43:51-07	1888680
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 19:43:47-07	1888681
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 19:44:20-07	1888682
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-04 19:44:14-07	1888683
/	198.51.100.163	GET	200 OK	2016-07-04 19:43:24-07	1888684
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-04 19:44:18-07	1888685
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-04 19:44:14-07	1888686
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-04 19:44:00-07	1888687
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 19:43:47-07	1888688
/	192.0.2.24	GET	200 OK	2016-07-04 19:43:30-07	1888689
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 19:44:00-07	1888690
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 19:44:28-07	1888691
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-04 19:43:59-07	1888692
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 19:43:58-07	1888693
/	203.0.113.73	GET	200 OK	2016-07-04 19:43:33-07	1888694
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-04 19:43:54-07	1888695
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 19:43:53-07	1888696
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 19:44:07-07	1888697
/	203.0.113.79	GET	200 OK	2016-07-04 19:43:42-07	1888698
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 19:44:24-07	1888699
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 19:44:37-07	1888700
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-04 19:44:22-07	1888701
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 19:44:04-07	1888702
/	203.0.113.250	GET	200 OK	2016-07-04 19:43:51-07	1888703
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-04 19:44:35-07	1888704
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-04 19:44:20-07	1888705
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-04 19:44:18-07	1888706
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-04 19:44:14-07	1888707
/	198.51.100.170	GET	200 OK	2016-07-04 19:44:00-07	1888708
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 19:44:30-07	1888709
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 19:44:17-07	1888710
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 19:44:17-07	1888711
/	198.51.100.157	GET	200 OK	2016-07-04 19:44:02-07	1888712
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-04 19:44:19-07	1888713
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-04 19:44:40-07	1888714
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-04 19:44:20-07	1888715
/	198.51.100.61	GET	200 OK	2016-07-04 19:44:08-07	1888716
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-04 19:44:51-07	1888717
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-04 19:45:05-07	1888718
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-04 19:44:53-07	1888719
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 19:44:40-07	1888720
/	203.0.113.226	GET	200 OK	2016-07-04 19:44:11-07	1888721
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 19:44:32-07	1888722
/	192.0.2.190	GET	200 OK	2016-07-04 19:44:14-07	1888723
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-04 19:44:52-07	1888724
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-04 19:44:51-07	1888725
/	203.0.113.180	GET	200 OK	2016-07-04 19:44:17-07	1888726
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-04 19:44:52-07	1888727
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 19:44:43-07	1888728
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-04 19:44:40-07	1888729
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 19:44:59-07	1888730
/	203.0.113.59	GET	200 OK	2016-07-04 19:44:19-07	1888731
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-04 19:45:03-07	1888732
/	198.51.100.138	GET	200 OK	2016-07-04 19:44:25-07	1888733
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-04 19:44:40-07	1888734
/article/so-many-bearsz	198.51.100.138	GET	404 NOT FOUND	2016-07-04 19:45:12-07	1888735
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-04 19:44:54-07	1888736
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 19:45:21-07	1888737
/	192.0.2.19	GET	200 OK	2016-07-04 19:44:26-07	1888738
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-04 19:45:12-07	1888739
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-04 19:44:59-07	1888740
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 19:45:17-07	1888741
/	198.51.100.8	GET	200 OK	2016-07-04 19:44:32-07	1888742
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-04 19:45:09-07	1888743
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-04 19:44:49-07	1888744
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-04 19:44:47-07	1888745
/	192.0.2.108	GET	200 OK	2016-07-04 19:44:33-07	1888746
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 19:45:24-07	1888747
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-04 19:45:28-07	1888748
/	203.0.113.68	GET	200 OK	2016-07-04 19:44:38-07	1888749
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 19:45:08-07	1888750
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-04 19:45:37-07	1888751
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-04 19:45:13-07	1888752
/	203.0.113.249	GET	200 OK	2016-07-04 19:44:44-07	1888753
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-04 19:45:09-07	1888754
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-04 19:45:02-07	1888755
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-04 19:45:24-07	1888756
/	198.51.100.2	GET	200 OK	2016-07-04 19:44:54-07	1888757
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-04 19:45:16-07	1888758
/	198.51.100.28	GET	200 OK	2016-07-04 19:44:57-07	1888759
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-04 19:45:16-07	1888760
/	198.51.100.61	GET	200 OK	2016-07-04 19:45:00-07	1888761
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 19:45:31-07	1888762
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 19:45:19-07	1888763
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-04 19:45:45-07	1888764
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-04 19:45:20-07	1888765
/	198.51.100.113	GET	200 OK	2016-07-04 19:45:09-07	1888766
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 19:45:54-07	1888767
/	203.0.113.211	GET	200 OK	2016-07-04 19:45:14-07	1888768
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-04 19:45:52-07	1888769
/	203.0.113.205	GET	200 OK	2016-07-04 19:45:16-07	1888770
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-04 19:46:11-07	1888771
/	198.51.100.60	GET	200 OK	2016-07-04 19:45:17-07	1888772
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 19:45:51-07	1888773
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-04 19:45:45-07	1888774
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-04 19:46:17-07	1888775
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-04 19:45:34-07	1888776
/	192.0.2.180	GET	200 OK	2016-07-04 19:45:27-07	1888777
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-04 19:45:58-07	1888778
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 19:46:02-07	1888779
/	198.51.100.254	GET	200 OK	2016-07-04 19:45:36-07	1888780
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-04 19:46:18-07	1888781
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-04 19:45:56-07	1888782
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 19:46:24-07	1888784
/	203.0.113.16	GET	200 OK	2016-07-04 19:45:47-07	1888785
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-04 19:46:33-07	1888786
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-04 19:46:42-07	1888787
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 19:46:08-07	1888788
/	198.51.100.206	GET	200 OK	2016-07-04 19:45:48-07	1888789
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-04 19:46:20-07	1888790
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 19:46:43-07	1888791
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-04 19:46:40-07	1888792
/	192.0.2.29	GET	200 OK	2016-07-04 19:45:56-07	1888793
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-04 19:46:36-07	1888794
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-04 19:46:44-07	1888795
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-04 19:46:20-07	1888796
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-04 19:46:19-07	1888797
/	192.0.2.51	GET	200 OK	2016-07-04 19:46:04-07	1888798
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-04 19:46:25-07	1888799
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 19:46:43-07	1888800
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-04 19:46:19-07	1888801
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-04 19:46:46-07	1888802
/	203.0.113.26	GET	200 OK	2016-07-04 19:46:09-07	1888803
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-04 19:46:33-07	1888804
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-04 19:46:56-07	1888805
/	203.0.113.167	GET	200 OK	2016-07-04 19:46:13-07	1888806
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-04 19:46:30-07	1888807
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-04 19:47:13-07	1888808
/	198.51.100.60	GET	200 OK	2016-07-04 19:46:20-07	1888809
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-04 19:46:45-07	1888810
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 19:46:52-07	1888811
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-04 19:47:07-07	1888812
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-04 19:46:37-07	1888813
/	203.0.113.51	GET	200 OK	2016-07-04 19:46:22-07	1888814
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 19:46:52-07	1888815
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-04 19:46:56-07	1888816
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-04 19:47:22-07	1888817
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-04 19:46:38-07	1888818
/	203.0.113.62	GET	200 OK	2016-07-04 19:46:27-07	1888819
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-04 19:47:25-07	1888820
/	203.0.113.221	GET	200 OK	2016-07-04 19:46:34-07	1888821
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-04 19:47:19-07	1888822
/	192.0.2.128	GET	200 OK	2016-07-04 19:46:37-07	1888823
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-04 19:47:08-07	1888824
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 19:46:52-07	1888825
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 19:47:20-07	1888826
/	198.51.100.114	GET	200 OK	2016-07-04 19:46:44-07	1888827
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 19:47:23-07	1888828
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-04 19:47:30-07	1888829
/	192.0.2.48	GET	200 OK	2016-07-04 19:46:49-07	1888830
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-04 19:47:34-07	1888831
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-04 19:47:37-07	1888832
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-04 19:47:32-07	1888833
/	198.51.100.73	GET	200 OK	2016-07-04 19:46:54-07	1888834
/article/candidate-is-jerku	198.51.100.73	GET	404 NOT FOUND	2016-07-04 19:47:43-07	1888835
/	192.0.2.164	GET	200 OK	2016-07-04 19:46:55-07	1888836
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 19:47:12-07	1888837
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-04 19:47:14-07	1888838
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 19:47:36-07	1888839
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 19:47:27-07	1888840
/	192.0.2.211	GET	200 OK	2016-07-04 19:46:59-07	1888841
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-04 19:47:39-07	1888842
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-04 19:47:46-07	1888843
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-04 19:47:25-07	1888844
/	198.51.100.60	GET	200 OK	2016-07-04 19:47:02-07	1888845
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-04 19:47:54-07	1888846
/	192.0.2.205	GET	200 OK	2016-07-04 19:47:05-07	1888847
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 19:47:35-07	1888848
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 19:47:48-07	1888849
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 19:47:40-07	1888850
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 19:47:47-07	1888851
/	203.0.113.73	GET	200 OK	2016-07-04 19:47:14-07	1888852
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 19:48:05-07	1888853
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 19:47:39-07	1888854
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-04 19:47:45-07	1888855
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 19:47:57-07	1888856
/	192.0.2.77	GET	200 OK	2016-07-04 19:47:16-07	1888857
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-04 19:48:15-07	1888858
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-04 19:48:01-07	1888859
/	192.0.2.120	GET	200 OK	2016-07-04 19:47:19-07	1888860
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-04 19:48:05-07	1888861
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 19:47:51-07	1888862
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 19:48:11-07	1888863
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-04 19:47:35-07	1888864
/	192.0.2.206	GET	200 OK	2016-07-04 19:47:20-07	1888865
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-04 19:47:40-07	1888866
/	198.51.100.10	GET	200 OK	2016-07-04 19:47:25-07	1888867
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 19:47:56-07	1888868
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-04 19:47:55-07	1888869
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-04 19:48:07-07	1888870
/	192.0.2.76	GET	200 OK	2016-07-04 19:47:27-07	1888871
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 19:47:56-07	1888872
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-04 19:48:07-07	1888873
/	198.51.100.29	GET	200 OK	2016-07-04 19:47:36-07	1888874
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-04 19:48:13-07	1888875
/	203.0.113.182	GET	200 OK	2016-07-04 19:47:43-07	1888876
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-04 19:48:43-07	1888877
/	192.0.2.2	GET	200 OK	2016-07-04 21:52:37-07	1893633
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 19:48:29-07	1888878
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-04 19:48:01-07	1888879
/	192.0.2.204	GET	200 OK	2016-07-04 19:47:48-07	1888880
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-04 19:48:17-07	1888881
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-04 19:48:03-07	1888882
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-04 19:48:36-07	1888883
/	198.51.100.18	GET	200 OK	2016-07-04 19:47:56-07	1888884
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-04 19:48:54-07	1888885
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-04 19:48:19-07	1888886
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 19:48:44-07	1888887
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-04 19:48:18-07	1888888
/	198.51.100.129	GET	200 OK	2016-07-04 19:48:01-07	1888889
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 19:48:38-07	1888890
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-04 19:48:29-07	1888891
/	198.51.100.170	GET	200 OK	2016-07-04 19:48:09-07	1888892
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-04 19:49:02-07	1888893
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-04 19:48:47-07	1888894
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 19:48:35-07	1888895
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-04 19:48:50-07	1888896
/	203.0.113.15	GET	200 OK	2016-07-04 19:48:19-07	1888897
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 19:48:37-07	1888898
/	192.0.2.180	GET	200 OK	2016-07-04 19:48:21-07	1888899
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-04 19:48:42-07	1888900
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-04 19:48:40-07	1888901
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-04 19:48:55-07	1888902
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-04 19:49:01-07	1888903
/	198.51.100.235	GET	200 OK	2016-07-04 19:48:31-07	1888904
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-04 19:49:24-07	1888905
/	192.0.2.150	GET	200 OK	2016-07-04 19:48:33-07	1888906
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 19:49:11-07	1888907
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-04 19:48:59-07	1888908
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-04 19:49:13-07	1888909
/	192.0.2.77	GET	200 OK	2016-07-04 19:48:42-07	1888910
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-04 19:49:40-07	1888911
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-04 19:49:11-07	1888912
/	192.0.2.19	GET	200 OK	2016-07-04 19:48:43-07	1888913
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-04 19:49:23-07	1888914
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-04 19:49:21-07	1888915
/	198.51.100.124	GET	200 OK	2016-07-04 19:48:51-07	1888916
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-04 19:49:40-07	1888917
/	203.0.113.73	GET	200 OK	2016-07-04 19:48:52-07	1888918
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 19:49:35-07	1888919
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-04 19:49:28-07	1888920
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-04 19:49:16-07	1888921
/	192.0.2.196	GET	200 OK	2016-07-04 19:48:55-07	1888922
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 19:49:48-07	1888923
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 19:49:50-07	1888924
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-04 19:49:34-07	1888925
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 19:49:55-07	1888926
/	192.0.2.96	GET	200 OK	2016-07-04 19:49:05-07	1888927
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-04 19:49:46-07	1888928
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 19:49:37-07	1888929
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 19:49:39-07	1888930
/	192.0.2.254	GET	200 OK	2016-07-04 19:49:09-07	1888931
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-04 19:50:08-07	1888932
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-04 19:49:50-07	1888933
/	198.51.100.62	GET	200 OK	2016-07-04 19:49:13-07	1888934
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-04 19:49:51-07	1888935
/	192.0.2.234	GET	200 OK	2016-07-04 19:49:17-07	1888936
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-04 19:49:57-07	1888937
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-04 19:50:13-07	1888938
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 19:50:03-07	1888939
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-04 19:50:04-07	1888940
/	198.51.100.130	GET	200 OK	2016-07-04 19:49:25-07	1888941
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-04 19:50:03-07	1888942
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-04 19:50:20-07	1888943
/	198.51.100.5	GET	200 OK	2016-07-04 19:49:34-07	1888944
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-04 19:50:27-07	1888945
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 19:50:10-07	1888946
/	198.51.100.25	GET	200 OK	2016-07-04 19:49:44-07	1888947
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 19:50:26-07	1888948
/	198.51.100.143	GET	200 OK	2016-07-04 19:49:49-07	1888949
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-04 19:50:46-07	1888950
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-04 19:50:25-07	1888951
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 19:50:41-07	1888952
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-04 19:50:27-07	1888953
/	198.51.100.93	GET	200 OK	2016-07-04 19:49:54-07	1888954
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-04 19:50:50-07	1888955
/	203.0.113.28	GET	200 OK	2016-07-04 19:49:57-07	1888956
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-04 19:50:13-07	1888957
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-04 19:50:38-07	1888958
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-04 19:50:23-07	1888959
/	192.0.2.207	GET	200 OK	2016-07-04 19:50:03-07	1888960
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-04 19:50:35-07	1888961
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-04 19:50:47-07	1888962
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 19:50:30-07	1888963
/	192.0.2.215	GET	200 OK	2016-07-04 19:50:11-07	1888964
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-04 19:51:03-07	1888965
/	192.0.2.28	GET	200 OK	2016-07-04 19:50:17-07	1888966
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-04 19:51:03-07	1888967
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-04 19:50:32-07	1888968
/	198.51.100.226	GET	200 OK	2016-07-04 19:50:24-07	1888969
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-04 19:50:47-07	1888970
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-04 19:50:54-07	1888971
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-04 19:51:21-07	1888972
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-04 19:51:25-07	1888974
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 19:50:54-07	1888975
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 19:51:01-07	1888976
/	198.51.100.165	GET	200 OK	2016-07-04 19:50:38-07	1888977
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-04 19:51:34-07	1888978
/	203.0.113.87	GET	200 OK	2016-07-04 19:50:47-07	1888979
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-04 19:51:37-07	1888980
/	198.51.100.204	GET	200 OK	2016-07-04 19:50:55-07	1888981
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-04 19:51:20-07	1888982
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-04 19:51:47-07	1888983
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-04 19:51:20-07	1888984
/	203.0.113.252	GET	200 OK	2016-07-04 19:50:57-07	1888985
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 19:51:33-07	1888986
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-04 19:51:39-07	1888987
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-04 19:51:12-07	1888988
/	198.51.100.176	GET	200 OK	2016-07-04 19:51:00-07	1888989
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-04 19:51:48-07	1888990
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-04 19:51:56-07	1888991
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-04 19:51:50-07	1888992
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-04 19:51:52-07	1888993
/	192.0.2.157	GET	200 OK	2016-07-04 19:51:06-07	1888994
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-04 19:51:39-07	1888995
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-04 19:51:44-07	1888996
/	198.51.100.170	GET	200 OK	2016-07-04 19:51:10-07	1888997
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 19:51:59-07	1888998
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 19:52:04-07	1888999
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-04 19:51:55-07	1889000
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-04 19:51:43-07	1889001
/	192.0.2.215	GET	200 OK	2016-07-04 19:51:13-07	1889002
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-04 19:51:50-07	1889003
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-04 19:52:07-07	1889004
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-04 19:52:02-07	1889005
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-04 19:52:10-07	1889006
/	192.0.2.197	GET	200 OK	2016-07-04 19:51:14-07	1889007
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 19:51:37-07	1889008
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-04 19:51:49-07	1889009
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-04 19:51:49-07	1889010
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-04 19:51:42-07	1889011
/	203.0.113.150	GET	200 OK	2016-07-04 19:51:20-07	1889012
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-04 19:51:52-07	1889013
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-04 19:51:41-07	1889014
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 19:52:17-07	1889015
/	192.0.2.67	GET	200 OK	2016-07-04 19:51:30-07	1889016
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-04 19:52:25-07	1889017
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 19:51:50-07	1889018
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 19:51:54-07	1889019
/	203.0.113.42	GET	200 OK	2016-07-04 19:51:31-07	1889020
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-04 19:51:50-07	1889021
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 19:52:28-07	1889022
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-04 19:51:47-07	1889023
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-04 19:51:52-07	1889024
/	198.51.100.241	GET	200 OK	2016-07-04 19:51:37-07	1889025
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-04 19:52:21-07	1889026
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-04 19:52:20-07	1889027
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-04 19:52:07-07	1889028
/	192.0.2.211	GET	200 OK	2016-07-04 19:51:46-07	1889029
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-04 19:52:38-07	1889030
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-04 19:52:38-07	1889031
/	198.51.100.74	GET	200 OK	2016-07-04 19:51:52-07	1889032
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-04 19:52:33-07	1889033
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-04 19:52:23-07	1889034
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-04 19:52:50-07	1889035
/	203.0.113.37	GET	200 OK	2016-07-04 19:51:59-07	1889036
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-04 19:52:15-07	1889037
/	198.51.100.81	GET	200 OK	2016-07-04 19:52:02-07	1889038
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 19:52:43-07	1889039
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 19:52:35-07	1889040
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-04 19:52:25-07	1889041
/	198.51.100.170	GET	200 OK	2016-07-04 19:52:07-07	1889042
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 19:53:02-07	1889043
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 19:52:44-07	1889044
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-04 19:52:54-07	1889045
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-04 19:52:44-07	1889046
/	192.0.2.223	GET	200 OK	2016-07-04 19:52:10-07	1889047
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-04 19:52:49-07	1889048
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-04 19:52:36-07	1889049
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 19:52:42-07	1889050
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 19:53:04-07	1889051
/	192.0.2.96	GET	200 OK	2016-07-04 19:52:20-07	1889052
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-04 19:52:45-07	1889053
/	198.51.100.48	GET	200 OK	2016-07-04 19:52:30-07	1889054
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-04 19:53:16-07	1889055
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-04 19:53:24-07	1889056
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-04 19:52:45-07	1889057
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-04 19:53:09-07	1889058
/	198.51.100.12	GET	200 OK	2016-07-04 19:52:31-07	1889059
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-04 19:53:30-07	1889060
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-04 19:53:01-07	1889061
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-04 19:52:54-07	1889062
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-04 19:53:17-07	1889063
/	203.0.113.199	GET	200 OK	2016-07-04 19:52:33-07	1889064
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-04 19:53:02-07	1889065
/	198.51.100.72	GET	200 OK	2016-07-04 19:52:39-07	1889066
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-04 19:53:17-07	1889067
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-04 19:53:27-07	1889068
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-04 19:53:16-07	1889069
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-04 19:53:11-07	1889070
/	198.51.100.66	GET	200 OK	2016-07-04 19:52:46-07	1889071
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-04 19:53:12-07	1889072
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-04 19:53:41-07	1889073
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-04 19:53:46-07	1889074
/	198.51.100.198	GET	200 OK	2016-07-04 19:52:56-07	1889075
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-04 19:53:20-07	1889076
/	203.0.113.205	GET	200 OK	2016-07-04 19:53:00-07	1889077
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-04 19:53:35-07	1889078
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 19:54:00-07	1889079
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-04 19:53:33-07	1889080
/	198.51.100.190	GET	200 OK	2016-07-04 19:53:03-07	1889081
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 19:53:25-07	1889082
/	198.51.100.9	GET	200 OK	2016-07-04 19:53:06-07	1889083
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-04 19:53:58-07	1889084
/	203.0.113.170	GET	200 OK	2016-07-04 19:53:14-07	1889085
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-04 19:53:56-07	1889086
/	198.51.100.201	GET	200 OK	2016-07-04 19:53:22-07	1889087
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 19:54:08-07	1889088
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-04 19:54:17-07	1889089
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-04 19:53:56-07	1889090
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-04 19:54:13-07	1889091
/	203.0.113.127	GET	200 OK	2016-07-04 19:53:30-07	1889092
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-04 19:54:09-07	1889093
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-04 19:53:51-07	1889094
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 19:53:54-07	1889095
/	192.0.2.244	GET	200 OK	2016-07-04 19:53:40-07	1889096
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-04 19:53:56-07	1889097
/	192.0.2.132	GET	200 OK	2016-07-04 19:53:44-07	1889098
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-04 19:54:11-07	1889099
/	203.0.113.69	GET	200 OK	2016-07-04 19:53:51-07	1889100
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-04 19:54:38-07	1889101
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-04 19:54:33-07	1889102
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-04 19:54:50-07	1889103
/	203.0.113.228	GET	200 OK	2016-07-04 19:53:55-07	1889104
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-04 19:54:37-07	1889105
/	198.51.100.115	GET	200 OK	2016-07-04 19:53:56-07	1889106
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-04 19:54:34-07	1889107
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 19:54:48-07	1889108
/	203.0.113.200	GET	200 OK	2016-07-04 19:53:58-07	1889109
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 19:54:56-07	1889110
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 19:54:33-07	1889111
/	203.0.113.165	GET	200 OK	2016-07-04 19:54:00-07	1889112
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-04 19:54:37-07	1889113
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-04 19:54:22-07	1889114
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 19:54:15-07	1889115
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-04 19:54:44-07	1889116
/	192.0.2.165	GET	200 OK	2016-07-04 19:54:04-07	1889117
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 19:55:04-07	1889118
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-04 19:54:55-07	1889119
/	198.51.100.226	GET	200 OK	2016-07-04 19:54:05-07	1889120
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-04 19:54:49-07	1889121
/	192.0.2.40	GET	200 OK	2016-07-04 19:54:10-07	1889122
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-04 19:54:38-07	1889123
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 19:54:32-07	1889124
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-04 19:54:58-07	1889125
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-04 19:54:44-07	1889126
/	198.51.100.5	GET	200 OK	2016-07-04 19:54:20-07	1889127
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-04 19:54:51-07	1889128
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-04 19:54:49-07	1889129
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 19:54:53-07	1889130
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 19:54:57-07	1889131
/	198.51.100.74	GET	200 OK	2016-07-04 19:54:28-07	1889132
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-04 19:55:16-07	1889133
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-04 19:54:43-07	1889134
/	203.0.113.57	GET	200 OK	2016-07-04 19:54:36-07	1889135
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 19:55:10-07	1889136
/	203.0.113.229	GET	200 OK	2016-07-04 19:54:46-07	1889137
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-04 19:55:24-07	1889138
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-04 19:55:23-07	1889139
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-04 19:55:05-07	1889140
/	198.51.100.125	GET	200 OK	2016-07-04 19:54:52-07	1889141
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-04 19:55:17-07	1889142
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-04 19:55:33-07	1889143
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-04 19:55:20-07	1889144
/	198.51.100.31	GET	200 OK	2016-07-04 19:54:57-07	1889145
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 19:55:55-07	1889146
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-04 19:55:29-07	1889147
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 19:55:13-07	1889148
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-04 19:55:49-07	1889149
/	198.51.100.39	GET	200 OK	2016-07-04 19:55:03-07	1889150
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 19:55:50-07	1889151
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-04 19:56:01-07	1889152
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-04 19:55:19-07	1889153
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-04 19:55:27-07	1889154
/	198.51.100.67	GET	200 OK	2016-07-04 19:55:08-07	1889155
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-04 19:55:33-07	1889156
/	203.0.113.76	GET	200 OK	2016-07-04 19:55:18-07	1889157
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-04 19:55:59-07	1889158
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-04 19:56:16-07	1889159
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-04 19:56:11-07	1889160
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 19:55:48-07	1889161
/	198.51.100.127	GET	200 OK	2016-07-04 19:55:20-07	1889162
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-04 19:56:19-07	1889163
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-04 19:56:16-07	1889164
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-04 19:56:03-07	1889165
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-04 19:56:16-07	1889166
/	198.51.100.250	GET	200 OK	2016-07-04 19:55:26-07	1889167
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-04 19:56:07-07	1889168
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-04 19:56:01-07	1889169
/	192.0.2.165	GET	200 OK	2016-07-04 19:55:27-07	1889170
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-04 19:56:09-07	1889171
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-04 19:56:04-07	1889172
/	203.0.113.116	GET	200 OK	2016-07-04 19:55:31-07	1889173
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-04 19:55:51-07	1889174
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 19:56:07-07	1889175
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-04 19:56:18-07	1889176
/	192.0.2.56	GET	200 OK	2016-07-04 19:55:36-07	1889177
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-04 19:55:58-07	1889178
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 19:56:16-07	1889179
/	198.51.100.1	GET	200 OK	2016-07-04 19:55:39-07	1889180
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-04 19:56:37-07	1889181
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 19:56:02-07	1889182
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 19:56:21-07	1889183
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-04 19:56:03-07	1889184
/	203.0.113.99	GET	200 OK	2016-07-04 19:55:40-07	1889185
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-04 19:55:57-07	1889186
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-04 19:56:26-07	1889187
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-04 19:56:04-07	1889188
/	198.51.100.157	GET	200 OK	2016-07-04 19:55:47-07	1889189
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-04 19:56:28-07	1889190
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-04 19:56:44-07	1889191
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-04 19:56:30-07	1889192
/	192.0.2.182	GET	200 OK	2016-07-04 19:55:54-07	1889193
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 19:56:36-07	1889194
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 19:56:10-07	1889195
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 19:56:31-07	1889196
/	198.51.100.177	GET	200 OK	2016-07-04 19:55:59-07	1889197
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-04 19:56:26-07	1889198
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 19:56:25-07	1889199
/	198.51.100.8	GET	200 OK	2016-07-04 19:56:05-07	1889200
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-04 19:56:49-07	1889201
/	198.51.100.243	GET	200 OK	2016-07-04 19:56:14-07	1889202
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-04 19:57:00-07	1889203
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 19:56:59-07	1889204
/	198.51.100.106	GET	200 OK	2016-07-04 19:56:23-07	1889205
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 19:57:21-07	1889206
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 19:56:56-07	1889207
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 19:56:53-07	1889208
/	203.0.113.123	GET	200 OK	2016-07-04 19:56:30-07	1889209
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-04 19:57:09-07	1889210
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-04 19:56:58-07	1889211
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-04 19:57:03-07	1889212
/	203.0.113.138	GET	200 OK	2016-07-04 19:56:34-07	1889213
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-04 19:57:10-07	1889214
/	203.0.113.77	GET	200 OK	2016-07-04 19:56:43-07	1889215
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-04 19:57:26-07	1889216
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-04 19:57:40-07	1889217
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-04 19:57:24-07	1889218
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 19:57:09-07	1889219
/	192.0.2.203	GET	200 OK	2016-07-04 19:56:52-07	1889220
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-04 19:57:38-07	1889221
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 19:57:14-07	1889222
/	192.0.2.197	GET	200 OK	2016-07-04 19:56:58-07	1889223
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-04 19:57:58-07	1889224
/	192.0.2.31	GET	200 OK	2016-07-04 19:57:03-07	1889225
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 19:57:50-07	1889226
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-04 19:57:27-07	1889227
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-04 19:57:50-07	1889228
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-04 19:57:39-07	1889229
/	198.51.100.121	GET	200 OK	2016-07-04 19:57:04-07	1889230
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-04 19:57:22-07	1889231
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-04 19:57:48-07	1889232
/	198.51.100.23	GET	200 OK	2016-07-04 19:57:12-07	1889233
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-04 19:57:35-07	1889234
/	203.0.113.30	GET	200 OK	2016-07-04 19:57:20-07	1889235
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 19:57:36-07	1889236
/	192.0.2.12	GET	200 OK	2016-07-04 19:57:25-07	1889237
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 19:58:05-07	1889238
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 19:58:17-07	1889239
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-04 19:57:49-07	1889240
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-04 19:57:46-07	1889241
/	192.0.2.2	GET	200 OK	2016-07-04 19:57:34-07	1889242
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 19:58:11-07	1889243
/	198.51.100.67	GET	200 OK	2016-07-04 19:57:44-07	1889244
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-04 19:58:13-07	1889245
/	198.51.100.202	GET	200 OK	2016-07-04 19:57:50-07	1889246
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-04 19:58:38-07	1889247
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-04 19:58:30-07	1889248
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-04 19:58:26-07	1889249
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-04 19:58:08-07	1889250
/	198.51.100.103	GET	200 OK	2016-07-04 19:57:55-07	1889251
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 19:58:24-07	1889252
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-04 19:58:47-07	1889253
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-04 19:58:54-07	1889254
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 19:58:10-07	1889255
/	192.0.2.24	GET	200 OK	2016-07-04 19:58:04-07	1889256
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 19:59:03-07	1889257
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-04 19:59:04-07	1889258
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 19:58:52-07	1889259
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-04 19:58:54-07	1889260
/	198.51.100.48	GET	200 OK	2016-07-04 19:58:11-07	1889261
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-04 19:59:03-07	1889262
/	198.51.100.217	GET	200 OK	2016-07-04 19:58:19-07	1889263
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 19:59:05-07	1889264
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 19:59:17-07	1889265
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-04 19:58:37-07	1889266
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-04 19:59:09-07	1889267
/	203.0.113.102	GET	200 OK	2016-07-04 19:58:27-07	1889268
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-04 19:59:05-07	1889269
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-04 19:58:58-07	1889270
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-04 19:58:58-07	1889271
/	203.0.113.52	GET	200 OK	2016-07-04 19:58:34-07	1889272
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-04 19:58:55-07	1889273
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 19:59:17-07	1889274
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 19:59:23-07	1889275
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 19:59:18-07	1889276
/	203.0.113.196	GET	200 OK	2016-07-04 19:58:35-07	1889277
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-04 19:59:06-07	1889278
/	203.0.113.174	GET	200 OK	2016-07-04 19:58:44-07	1889279
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 19:59:10-07	1889280
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-04 19:59:16-07	1889281
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-04 19:59:40-07	1889282
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-04 19:59:32-07	1889283
/	203.0.113.208	GET	200 OK	2016-07-04 19:58:52-07	1889284
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-04 19:59:47-07	1889285
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-04 19:59:49-07	1889286
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-04 19:59:18-07	1889287
/	192.0.2.61	GET	200 OK	2016-07-04 19:58:59-07	1889288
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-04 19:59:46-07	1889289
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-04 19:59:22-07	1889290
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-04 19:59:48-07	1889291
/	198.51.100.101	GET	200 OK	2016-07-04 19:59:06-07	1889292
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-04 19:59:40-07	1889293
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 19:59:53-07	1889294
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 19:59:26-07	1889295
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-04 19:59:51-07	1889296
/	198.51.100.96	GET	200 OK	2016-07-04 19:59:14-07	1889297
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-04 19:59:51-07	1889298
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 19:59:35-07	1889299
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-04 20:00:10-07	1889300
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-04 19:59:51-07	1889301
/	203.0.113.232	GET	200 OK	2016-07-04 19:59:15-07	1889302
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 19:59:34-07	1889303
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 19:59:39-07	1889304
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 20:00:12-07	1889305
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-04 20:00:15-07	1889306
/	192.0.2.65	GET	200 OK	2016-07-04 19:59:22-07	1889307
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-04 20:00:13-07	1889308
/	192.0.2.113	GET	200 OK	2016-07-04 19:59:23-07	1889309
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 19:59:49-07	1889310
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 20:00:19-07	1889311
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 20:00:14-07	1889312
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 20:00:00-07	1889313
/	198.51.100.199	GET	200 OK	2016-07-04 19:59:31-07	1889314
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-04 20:00:13-07	1889315
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-04 20:00:02-07	1889316
/	203.0.113.103	GET	200 OK	2016-07-04 19:59:33-07	1889317
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-04 20:00:03-07	1889318
/	198.51.100.127	GET	200 OK	2016-07-04 19:59:40-07	1889319
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 20:00:21-07	1889320
/	203.0.113.166	GET	200 OK	2016-07-04 19:59:49-07	1889321
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-04 20:00:23-07	1889322
/	198.51.100.239	GET	200 OK	2016-07-04 19:59:59-07	1889323
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-04 20:00:56-07	1889324
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-04 20:00:14-07	1889325
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 20:00:34-07	1889326
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 20:00:51-07	1889327
/	203.0.113.221	GET	200 OK	2016-07-04 20:00:09-07	1889328
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-04 20:00:40-07	1889329
/	198.51.100.4	GET	200 OK	2016-07-04 20:00:19-07	1889330
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-04 20:01:05-07	1889331
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-04 20:01:19-07	1889332
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-04 20:00:48-07	1889333
/	198.51.100.77	GET	200 OK	2016-07-04 20:00:20-07	1889334
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-04 20:00:57-07	1889335
/	203.0.113.223	GET	200 OK	2016-07-04 20:00:29-07	1889336
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-04 20:00:47-07	1889337
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-04 20:01:26-07	1889338
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 20:00:49-07	1889339
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 20:01:07-07	1889340
/	192.0.2.196	GET	200 OK	2016-07-04 20:00:31-07	1889341
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-04 20:01:29-07	1889342
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 20:01:09-07	1889343
/	203.0.113.6	GET	200 OK	2016-07-04 20:00:40-07	1889344
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-04 20:01:12-07	1889345
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-04 20:00:56-07	1889346
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 20:01:30-07	1889347
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-04 20:01:22-07	1889348
/	198.51.100.170	GET	200 OK	2016-07-04 20:00:43-07	1889349
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-04 20:01:06-07	1889350
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-04 20:01:04-07	1889351
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-04 20:01:26-07	1889353
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-04 20:01:19-07	1889354
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 20:01:45-07	1889355
/	198.51.100.111	GET	200 OK	2016-07-04 20:00:53-07	1889356
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-04 20:01:32-07	1889357
/	198.51.100.18	GET	200 OK	2016-07-04 20:00:57-07	1889358
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-04 20:01:17-07	1889359
/	203.0.113.66	GET	200 OK	2016-07-04 20:01:05-07	1889360
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-04 20:02:05-07	1889361
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 20:01:50-07	1889362
/	198.51.100.188	GET	200 OK	2016-07-04 20:01:06-07	1889363
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-04 20:01:31-07	1889364
/	203.0.113.130	GET	200 OK	2016-07-04 20:01:12-07	1889365
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-04 20:02:02-07	1889366
/	198.51.100.243	GET	200 OK	2016-07-04 20:01:19-07	1889367
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-04 20:02:12-07	1889368
/	192.0.2.57	GET	200 OK	2016-07-04 20:01:24-07	1889369
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 20:02:04-07	1889370
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-04 20:02:00-07	1889371
/	192.0.2.125	GET	200 OK	2016-07-04 20:01:34-07	1889372
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-04 20:02:23-07	1889373
/	198.51.100.35	GET	200 OK	2016-07-04 20:01:43-07	1889374
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-04 20:02:23-07	1889375
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 20:02:40-07	1889376
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 20:02:38-07	1889377
/	198.51.100.233	GET	200 OK	2016-07-04 20:01:46-07	1889378
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-04 20:02:25-07	1889379
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 20:02:19-07	1889380
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-04 20:02:05-07	1889381
/	192.0.2.34	GET	200 OK	2016-07-04 20:01:54-07	1889382
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-04 20:02:35-07	1889383
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-04 20:02:29-07	1889384
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-04 20:02:33-07	1889385
/	203.0.113.106	GET	200 OK	2016-07-04 20:01:56-07	1889386
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-04 20:02:23-07	1889387
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 20:02:55-07	1889388
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-04 20:02:19-07	1889389
/	192.0.2.37	GET	200 OK	2016-07-04 20:02:05-07	1889390
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-04 20:02:58-07	1889391
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-04 20:02:39-07	1889392
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-04 20:02:59-07	1889393
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 20:03:04-07	1889394
/	198.51.100.247	GET	200 OK	2016-07-04 20:02:06-07	1889395
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-04 20:02:52-07	1889396
/	198.51.100.82	GET	200 OK	2016-07-04 20:02:14-07	1889397
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-04 20:03:11-07	1889398
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-04 20:02:33-07	1889399
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-04 20:02:47-07	1889400
/	192.0.2.210	GET	200 OK	2016-07-04 20:02:19-07	1889401
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-04 20:02:57-07	1889402
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-04 20:02:58-07	1889403
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-04 20:02:41-07	1889404
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-04 20:02:56-07	1889405
/	198.51.100.245	GET	200 OK	2016-07-04 20:02:22-07	1889406
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-04 20:03:11-07	1889407
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-04 20:03:14-07	1889408
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-04 20:02:39-07	1889409
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 20:03:05-07	1889410
/	192.0.2.196	GET	200 OK	2016-07-04 20:02:26-07	1889411
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-04 20:03:13-07	1889412
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-04 20:03:25-07	1889413
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 20:03:12-07	1889414
/	203.0.113.250	GET	200 OK	2016-07-04 20:02:35-07	1889415
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-04 20:03:00-07	1889416
/	192.0.2.177	GET	200 OK	2016-07-04 20:02:43-07	1889417
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 20:03:03-07	1889418
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-04 20:03:38-07	1889419
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-04 20:03:32-07	1889420
/	198.51.100.13	GET	200 OK	2016-07-04 20:02:51-07	1889421
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 20:03:14-07	1889422
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-04 20:03:48-07	1889423
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-04 20:03:44-07	1889424
/	198.51.100.183	GET	200 OK	2016-07-04 20:02:58-07	1889425
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-04 20:03:52-07	1889426
/	203.0.113.210	GET	200 OK	2016-07-04 20:03:08-07	1889427
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 20:03:25-07	1889428
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 20:04:06-07	1889429
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 20:03:58-07	1889430
/	198.51.100.51	GET	200 OK	2016-07-04 20:03:18-07	1889431
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-04 20:04:06-07	1889432
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-04 20:03:53-07	1889433
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-04 20:03:34-07	1889434
/	192.0.2.146	GET	200 OK	2016-07-04 20:03:24-07	1889435
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-04 20:04:05-07	1889436
/	198.51.100.179	GET	200 OK	2016-07-04 20:03:27-07	1889437
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 20:04:15-07	1889438
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-04 20:03:45-07	1889439
/	203.0.113.26	GET	200 OK	2016-07-04 20:03:37-07	1889440
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-04 20:04:21-07	1889441
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 20:03:55-07	1889442
/	198.51.100.201	GET	200 OK	2016-07-04 20:03:44-07	1889443
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-04 20:04:12-07	1889444
/	198.51.100.12	GET	200 OK	2016-07-04 20:03:51-07	1889445
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-04 20:04:17-07	1889446
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-04 20:04:34-07	1889447
/	192.0.2.241	GET	200 OK	2016-07-04 20:03:57-07	1889448
/article/bears-love-berriesw	192.0.2.241	GET	404 NOT FOUND	2016-07-04 20:04:49-07	1889449
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-04 20:04:50-07	1889450
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-04 20:04:32-07	1889451
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-04 20:04:53-07	1889452
/	192.0.2.97	GET	200 OK	2016-07-04 20:03:58-07	1889453
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-04 20:04:15-07	1889454
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-04 20:04:27-07	1889455
/	198.51.100.254	GET	200 OK	2016-07-04 20:04:08-07	1889456
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-04 20:04:36-07	1889457
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-04 20:05:01-07	1889458
/	203.0.113.101	GET	200 OK	2016-07-04 20:04:18-07	1889459
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-04 20:04:46-07	1889460
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 20:05:01-07	1889461
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 20:04:35-07	1889462
/	203.0.113.241	GET	200 OK	2016-07-04 20:04:28-07	1889463
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-04 20:05:10-07	1889464
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-04 20:05:21-07	1889465
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-04 20:05:09-07	1889466
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-04 20:05:23-07	1889467
/	192.0.2.250	GET	200 OK	2016-07-04 20:04:33-07	1889468
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-04 20:05:32-07	1889469
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-04 20:04:50-07	1889470
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-04 20:05:20-07	1889471
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-04 20:05:24-07	1889472
/	203.0.113.228	GET	200 OK	2016-07-04 20:04:36-07	1889473
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-04 20:05:26-07	1889474
/	203.0.113.23	GET	200 OK	2016-07-04 20:04:42-07	1889475
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-04 20:05:20-07	1889476
/	203.0.113.227	GET	200 OK	2016-07-04 20:04:51-07	1889477
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-04 20:05:41-07	1889478
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-04 20:05:49-07	1889479
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 20:05:42-07	1889480
/	198.51.100.160	GET	200 OK	2016-07-04 20:04:56-07	1889481
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-04 20:05:52-07	1889482
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-04 20:05:17-07	1889483
/	203.0.113.13	GET	200 OK	2016-07-04 20:05:00-07	1889484
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-04 20:05:17-07	1889485
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-04 20:05:28-07	1889486
/	198.51.100.249	GET	200 OK	2016-07-04 20:05:05-07	1889487
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-04 20:05:30-07	1889488
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-04 20:06:03-07	1889489
/	192.0.2.142	GET	200 OK	2016-07-04 20:05:12-07	1889490
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-04 20:05:56-07	1889491
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 20:05:33-07	1889492
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-04 20:05:43-07	1889493
/	192.0.2.40	GET	200 OK	2016-07-04 20:05:22-07	1889494
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 20:06:04-07	1889495
/	203.0.113.44	GET	200 OK	2016-07-04 20:05:24-07	1889496
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-04 20:05:41-07	1889497
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 20:05:58-07	1889498
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-04 20:05:52-07	1889499
/	198.51.100.21	GET	200 OK	2016-07-04 20:05:34-07	1889500
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 20:06:30-07	1889501
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-04 20:06:08-07	1889502
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 20:06:01-07	1889503
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-04 20:06:10-07	1889504
/	198.51.100.66	GET	200 OK	2016-07-04 20:05:43-07	1889505
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 20:06:04-07	1889506
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-04 20:06:25-07	1889507
/	203.0.113.76	GET	200 OK	2016-07-04 20:05:49-07	1889508
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-04 20:06:33-07	1889509
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-04 20:06:43-07	1889510
/	198.51.100.94	GET	200 OK	2016-07-04 20:05:55-07	1889511
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-04 20:06:30-07	1889512
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-04 20:06:31-07	1889513
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 20:06:32-07	1889514
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 20:06:53-07	1889515
/	192.0.2.108	GET	200 OK	2016-07-04 20:05:59-07	1889516
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 20:06:51-07	1889517
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 20:06:26-07	1889518
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 20:06:46-07	1889519
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-04 20:06:47-07	1889520
/	192.0.2.56	GET	200 OK	2016-07-04 20:06:04-07	1889521
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-04 20:07:00-07	1889522
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 20:06:46-07	1889523
/	192.0.2.93	GET	200 OK	2016-07-04 20:06:10-07	1889524
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-04 20:06:52-07	1889525
/	198.51.100.111	GET	200 OK	2016-07-04 20:06:12-07	1889526
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-04 20:06:50-07	1889527
/	192.0.2.95	GET	200 OK	2016-07-04 20:06:14-07	1889528
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-04 20:07:02-07	1889529
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-04 20:06:45-07	1889530
/	203.0.113.163	GET	200 OK	2016-07-04 20:06:23-07	1889531
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-04 20:07:03-07	1889532
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-04 20:06:46-07	1889533
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 20:07:05-07	1889534
/	198.51.100.21	GET	200 OK	2016-07-04 20:06:24-07	1889535
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 20:07:15-07	1889536
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 20:06:56-07	1889537
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-04 20:07:12-07	1889538
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 20:06:52-07	1889539
/	192.0.2.169	GET	200 OK	2016-07-04 20:06:33-07	1889540
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-04 20:07:00-07	1889541
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 20:07:03-07	1889542
/	198.51.100.213	GET	200 OK	2016-07-04 20:06:34-07	1889543
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-04 20:07:13-07	1889544
/	192.0.2.67	GET	200 OK	2016-07-04 20:06:35-07	1889545
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 20:07:25-07	1889546
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 20:07:07-07	1889547
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-04 20:06:59-07	1889548
/	198.51.100.47	GET	200 OK	2016-07-04 20:06:44-07	1889549
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-04 20:07:31-07	1889550
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-04 20:07:38-07	1889551
/	203.0.113.52	GET	200 OK	2016-07-04 20:06:49-07	1889552
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 20:07:19-07	1889553
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 20:07:43-07	1889554
/	198.51.100.103	GET	200 OK	2016-07-04 20:06:53-07	1889555
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 20:07:40-07	1889556
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-04 20:07:36-07	1889557
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-04 20:07:09-07	1889558
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-04 20:07:28-07	1889559
/	192.0.2.193	GET	200 OK	2016-07-04 20:07:01-07	1889560
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 20:07:46-07	1889561
/	203.0.113.159	GET	200 OK	2016-07-04 20:07:10-07	1889562
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 20:07:35-07	1889563
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-04 20:07:57-07	1889564
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-04 20:07:33-07	1889565
/	198.51.100.48	GET	200 OK	2016-07-04 20:07:15-07	1889566
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-04 20:07:32-07	1889567
/	203.0.113.10	GET	200 OK	2016-07-04 20:07:19-07	1889568
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-04 20:07:36-07	1889569
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 20:08:08-07	1889570
/	203.0.113.187	GET	200 OK	2016-07-04 20:07:20-07	1889571
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-04 20:07:55-07	1889572
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-04 20:07:44-07	1889573
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-04 20:08:08-07	1889574
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 20:08:00-07	1889575
/	198.51.100.171	GET	200 OK	2016-07-04 20:07:24-07	1889576
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-04 20:07:48-07	1889577
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-04 20:07:50-07	1889578
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 20:07:57-07	1889579
/	192.0.2.123	GET	200 OK	2016-07-04 20:07:34-07	1889580
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-04 20:08:29-07	1889581
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-04 20:08:13-07	1889582
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-04 20:08:18-07	1889583
/	192.0.2.212	GET	200 OK	2016-07-04 20:07:44-07	1889584
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 20:08:37-07	1889585
/	192.0.2.5	GET	200 OK	2016-07-04 20:07:45-07	1889586
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 20:08:14-07	1889587
/	198.51.100.105	GET	200 OK	2016-07-04 20:07:54-07	1889588
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 20:08:10-07	1889589
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 20:08:24-07	1889590
/	192.0.2.213	GET	200 OK	2016-07-04 20:08:02-07	1889591
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-04 20:08:48-07	1889592
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 20:08:39-07	1889593
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 20:08:43-07	1889594
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-04 20:08:43-07	1889595
/	203.0.113.241	GET	200 OK	2016-07-04 20:08:07-07	1889596
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-04 20:08:35-07	1889597
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-04 20:08:30-07	1889598
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-04 20:08:30-07	1889599
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-04 20:08:57-07	1889600
/	192.0.2.97	GET	200 OK	2016-07-04 20:08:14-07	1889601
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-04 20:09:11-07	1889602
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-04 20:09:05-07	1889603
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 20:08:54-07	1889604
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-04 20:08:51-07	1889605
/	203.0.113.168	GET	200 OK	2016-07-04 20:08:20-07	1889606
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 20:09:01-07	1889607
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-04 20:09:07-07	1889608
/	203.0.113.140	GET	200 OK	2016-07-04 20:08:21-07	1889609
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-04 20:08:56-07	1889610
/	203.0.113.16	GET	200 OK	2016-07-04 20:08:27-07	1889611
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 20:08:53-07	1889612
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-04 20:09:19-07	1889613
/	198.51.100.34	GET	200 OK	2016-07-04 20:08:32-07	1889614
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-04 20:09:11-07	1889615
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-04 20:09:27-07	1889616
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-04 20:09:14-07	1889617
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-04 20:09:26-07	1889618
/	203.0.113.95	GET	200 OK	2016-07-04 20:08:34-07	1889619
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-04 20:09:28-07	1889620
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 20:09:22-07	1889621
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-04 20:09:14-07	1889622
/	203.0.113.69	GET	200 OK	2016-07-04 20:08:42-07	1889623
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-04 20:09:19-07	1889624
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-04 20:09:19-07	1889625
/	192.0.2.182	GET	200 OK	2016-07-04 20:08:51-07	1889626
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-04 20:09:25-07	1889627
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-04 20:09:48-07	1889628
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-04 20:09:21-07	1889629
/	203.0.113.127	GET	200 OK	2016-07-04 20:08:58-07	1889630
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 20:09:33-07	1889631
/	203.0.113.251	GET	200 OK	2016-07-04 20:09:05-07	1889632
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-04 20:09:42-07	1889633
/	198.51.100.63	GET	200 OK	2016-07-04 20:09:13-07	1889634
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-04 20:10:02-07	1889635
/	192.0.2.105	GET	200 OK	2016-07-04 20:09:19-07	1889636
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-04 20:10:11-07	1889637
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-04 20:09:50-07	1889638
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-04 20:09:48-07	1889639
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-04 20:10:01-07	1889640
/	198.51.100.166	GET	200 OK	2016-07-04 20:09:24-07	1889641
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-04 20:10:07-07	1889642
/	198.51.100.188	GET	200 OK	2016-07-04 20:09:31-07	1889643
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-04 20:09:49-07	1889644
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-04 20:10:26-07	1889645
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-04 20:09:54-07	1889646
/	198.51.100.153	GET	200 OK	2016-07-04 20:09:36-07	1889647
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-04 20:10:00-07	1889648
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 20:10:26-07	1889649
/	198.51.100.13	GET	200 OK	2016-07-04 20:09:43-07	1889650
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-04 20:10:35-07	1889651
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-04 20:10:10-07	1889652
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 20:10:21-07	1889653
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-04 20:10:20-07	1889654
/	198.51.100.50	GET	200 OK	2016-07-04 20:09:48-07	1889655
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-04 20:10:34-07	1889656
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-04 20:10:05-07	1889657
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-04 20:10:47-07	1889658
/	192.0.2.75	GET	200 OK	2016-07-04 20:09:58-07	1889659
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-04 20:10:54-07	1889660
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 20:10:30-07	1889661
/	198.51.100.59	GET	200 OK	2016-07-04 20:10:06-07	1889662
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-04 20:10:21-07	1889663
/	192.0.2.89	GET	200 OK	2016-07-04 20:10:07-07	1889664
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-04 20:10:58-07	1889665
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-04 20:11:02-07	1889666
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-04 20:10:53-07	1889667
/	203.0.113.75	GET	200 OK	2016-07-04 20:10:10-07	1889668
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-04 20:10:49-07	1889669
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-04 20:11:10-07	1889670
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-04 20:11:10-07	1889671
/	203.0.113.220	GET	200 OK	2016-07-04 20:10:13-07	1889672
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-04 20:11:12-07	1889673
/	198.51.100.113	GET	200 OK	2016-07-04 20:10:23-07	1889674
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-04 20:10:56-07	1889675
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-04 20:10:44-07	1889676
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 20:10:42-07	1889677
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 20:10:55-07	1889678
/	198.51.100.145	GET	200 OK	2016-07-04 20:10:29-07	1889679
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-04 20:11:14-07	1889680
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-04 20:11:12-07	1889681
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-04 20:10:57-07	1889682
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-04 20:10:45-07	1889683
/	192.0.2.136	GET	200 OK	2016-07-04 20:10:30-07	1889684
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-04 20:10:56-07	1889685
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-04 20:11:28-07	1889686
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-04 20:11:09-07	1889687
/	198.51.100.72	GET	200 OK	2016-07-04 20:10:38-07	1889688
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 20:10:56-07	1889689
/	198.51.100.227	GET	200 OK	2016-07-04 20:10:48-07	1889690
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-04 20:11:20-07	1889691
/	198.51.100.73	GET	200 OK	2016-07-04 20:10:52-07	1889692
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 20:11:47-07	1889693
/	203.0.113.117	GET	200 OK	2016-07-04 20:10:54-07	1889694
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-04 20:11:24-07	1889695
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-04 20:11:38-07	1889696
/	192.0.2.94	GET	200 OK	2016-07-04 20:10:56-07	1889697
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 20:11:34-07	1889698
/	198.51.100.36	GET	200 OK	2016-07-04 20:11:03-07	1889699
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-04 20:11:20-07	1889700
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-04 20:11:26-07	1889701
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-04 20:11:58-07	1889702
/	198.51.100.186	GET	200 OK	2016-07-04 20:11:10-07	1889703
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 20:12:05-07	1889704
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-04 20:12:05-07	1889705
/	192.0.2.43	GET	200 OK	2016-07-04 20:11:18-07	1889706
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-04 20:12:14-07	1889707
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-04 20:11:36-07	1889708
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-04 20:11:35-07	1889709
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-04 20:12:06-07	1889710
/	192.0.2.34	GET	200 OK	2016-07-04 20:11:24-07	1889711
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-04 20:12:03-07	1889712
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 20:12:02-07	1889713
/	198.51.100.106	GET	200 OK	2016-07-04 20:11:26-07	1889714
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 20:11:47-07	1889715
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-04 20:12:00-07	1889716
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-04 20:11:47-07	1889717
/	198.51.100.72	GET	200 OK	2016-07-04 20:11:34-07	1889718
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 20:11:53-07	1889719
/	198.51.100.114	GET	200 OK	2016-07-04 20:11:39-07	1889720
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-04 20:12:37-07	1889721
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-04 20:12:35-07	1889722
/	192.0.2.249	GET	200 OK	2016-07-04 20:11:40-07	1889723
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-04 20:12:16-07	1889724
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-04 20:12:12-07	1889725
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-04 20:12:15-07	1889726
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-04 20:12:26-07	1889727
/	203.0.113.155	GET	200 OK	2016-07-04 20:11:48-07	1889728
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 20:12:19-07	1889729
/	198.51.100.177	GET	200 OK	2016-07-04 20:11:51-07	1889730
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-04 20:12:51-07	1889731
/article/candidate-is-jerkc	198.51.100.177	GET	404 NOT FOUND	2016-07-04 20:12:18-07	1889732
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-04 20:12:31-07	1889733
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-04 20:12:46-07	1889734
/	192.0.2.127	GET	200 OK	2016-07-04 20:11:58-07	1889735
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-04 20:12:22-07	1889736
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-04 20:12:46-07	1889737
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-04 20:12:55-07	1889738
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-04 20:12:45-07	1889739
/	198.51.100.183	GET	200 OK	2016-07-04 20:12:03-07	1889740
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-04 20:12:44-07	1889741
/	203.0.113.151	GET	200 OK	2016-07-04 20:12:05-07	1889742
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-04 20:12:50-07	1889743
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-04 20:12:50-07	1889744
/	198.51.100.11	GET	200 OK	2016-07-04 20:12:07-07	1889745
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 20:12:50-07	1889746
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-04 20:13:03-07	1889747
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-04 20:12:47-07	1889748
/	192.0.2.78	GET	200 OK	2016-07-04 20:12:11-07	1889749
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 20:12:46-07	1889750
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-04 20:12:42-07	1889751
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-04 20:12:42-07	1889752
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 20:12:35-07	1889753
/	203.0.113.104	GET	200 OK	2016-07-04 20:12:14-07	1889754
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-04 20:12:46-07	1889755
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-04 20:12:35-07	1889756
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 20:13:01-07	1889757
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-04 20:12:40-07	1889758
/	192.0.2.156	GET	200 OK	2016-07-04 20:12:22-07	1889759
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-04 20:12:49-07	1889760
/article/bad-things-gonec	192.0.2.156	GET	404 NOT FOUND	2016-07-04 20:13:21-07	1889761
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-04 20:13:17-07	1889762
/	203.0.113.167	GET	200 OK	2016-07-04 20:12:28-07	1889763
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-04 20:13:27-07	1889764
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-04 20:13:25-07	1889765
/	198.51.100.98	GET	200 OK	2016-07-04 20:12:34-07	1889766
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-04 20:13:21-07	1889767
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-04 20:13:09-07	1889768
/	192.0.2.241	GET	200 OK	2016-07-04 20:12:44-07	1889769
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-04 20:13:43-07	1889770
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-04 20:13:06-07	1889771
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-04 20:13:37-07	1889772
/	203.0.113.236	GET	200 OK	2016-07-04 20:12:53-07	1889773
/article/bears-love-berriesc	203.0.113.236	GET	404 NOT FOUND	2016-07-04 20:13:52-07	1889774
/	198.51.100.148	GET	200 OK	2016-07-04 20:12:56-07	1889775
/article/candidate-is-jerkq	198.51.100.148	GET	404 NOT FOUND	2016-07-04 20:13:48-07	1889776
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-04 20:13:20-07	1889777
/	198.51.100.119	GET	200 OK	2016-07-04 20:13:03-07	1889778
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 20:13:48-07	1889779
/	192.0.2.49	GET	200 OK	2016-07-04 20:13:12-07	1889780
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 20:14:11-07	1889781
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-04 20:13:43-07	1889782
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-04 20:14:08-07	1889783
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-04 20:14:10-07	1889784
/	203.0.113.24	GET	200 OK	2016-07-04 20:13:18-07	1889785
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-04 20:13:33-07	1889786
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 20:13:34-07	1889787
/	192.0.2.41	GET	200 OK	2016-07-04 20:13:23-07	1889788
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 20:13:45-07	1889789
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-04 20:14:10-07	1889790
/	203.0.113.3	GET	200 OK	2016-07-04 20:13:31-07	1889791
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-04 20:13:49-07	1889792
/	198.51.100.169	GET	200 OK	2016-07-04 20:13:34-07	1889793
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-04 20:13:49-07	1889794
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-04 20:14:29-07	1889795
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 20:14:25-07	1889796
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-04 20:14:03-07	1889797
/	198.51.100.48	GET	200 OK	2016-07-04 20:13:39-07	1889798
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-04 20:14:37-07	1889799
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 20:14:01-07	1889800
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 20:14:32-07	1889801
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-04 20:14:36-07	1889802
/	198.51.100.173	GET	200 OK	2016-07-04 20:13:41-07	1889803
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-04 20:14:34-07	1889804
/	192.0.2.79	GET	200 OK	2016-07-04 20:13:44-07	1889805
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 20:14:10-07	1889806
/	192.0.2.123	GET	200 OK	2016-07-04 20:13:45-07	1889807
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-04 20:14:02-07	1889808
/	192.0.2.197	GET	200 OK	2016-07-04 20:13:49-07	1889809
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 20:14:18-07	1889810
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 20:14:29-07	1889811
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 20:14:47-07	1889812
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-04 20:14:45-07	1889813
/	192.0.2.1	GET	200 OK	2016-07-04 20:13:57-07	1889814
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-04 20:14:46-07	1889815
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 20:14:55-07	1889816
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-04 20:14:53-07	1889817
/	198.51.100.36	GET	200 OK	2016-07-04 20:13:59-07	1889818
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-04 20:14:16-07	1889819
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 20:14:36-07	1889820
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-04 20:14:27-07	1889821
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 20:14:49-07	1889822
/	192.0.2.94	GET	200 OK	2016-07-04 20:14:03-07	1889823
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-04 20:14:59-07	1889824
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-04 20:14:59-07	1889825
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-04 20:14:49-07	1889826
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-04 20:14:33-07	1889827
/	192.0.2.230	GET	200 OK	2016-07-04 20:14:08-07	1889828
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 20:14:43-07	1889829
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-04 20:14:48-07	1889830
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 20:15:02-07	1889831
/	203.0.113.11	GET	200 OK	2016-07-04 20:14:13-07	1889832
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 20:14:34-07	1889833
/	192.0.2.188	GET	200 OK	2016-07-04 20:14:23-07	1889834
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-04 20:14:44-07	1889835
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-04 20:15:20-07	1889836
/	192.0.2.226	GET	200 OK	2016-07-04 20:14:30-07	1889837
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-04 20:14:54-07	1889838
/	198.51.100.97	GET	200 OK	2016-07-04 20:14:33-07	1889839
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-04 20:15:20-07	1889840
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-04 20:14:51-07	1889841
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-04 20:15:09-07	1889842
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-04 20:15:14-07	1889843
/	198.51.100.175	GET	200 OK	2016-07-04 20:14:41-07	1889844
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-04 20:14:57-07	1889845
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-04 20:14:56-07	1889846
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-04 20:15:04-07	1889847
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-04 20:15:09-07	1889848
/	203.0.113.4	GET	200 OK	2016-07-04 20:14:49-07	1889849
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-04 20:15:18-07	1889850
/	198.51.100.162	GET	200 OK	2016-07-04 20:14:57-07	1889851
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 20:15:36-07	1889852
/	198.51.100.16	GET	200 OK	2016-07-04 20:15:03-07	1889853
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 20:15:25-07	1889854
/	192.0.2.66	GET	200 OK	2016-07-04 20:15:06-07	1889855
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-04 20:15:23-07	1889856
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 20:15:49-07	1889857
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-04 20:15:34-07	1889858
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 20:15:34-07	1889859
/	192.0.2.130	GET	200 OK	2016-07-04 20:15:10-07	1889860
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-04 20:15:35-07	1889861
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-04 20:15:55-07	1889862
/	192.0.2.241	GET	200 OK	2016-07-04 20:15:14-07	1889863
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-04 20:15:44-07	1889864
/	192.0.2.3	GET	200 OK	2016-07-04 20:15:18-07	1889865
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-04 20:16:17-07	1889866
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-04 20:16:01-07	1889867
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 20:16:04-07	1889868
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-04 20:15:42-07	1889869
/	198.51.100.114	GET	200 OK	2016-07-04 20:15:28-07	1889870
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 20:15:53-07	1889871
/	198.51.100.151	GET	200 OK	2016-07-04 20:15:35-07	1889872
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 20:16:10-07	1889873
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 20:16:14-07	1889874
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-04 20:16:29-07	1889875
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-04 20:16:12-07	1889876
/	203.0.113.45	GET	200 OK	2016-07-04 20:15:39-07	1889877
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 20:16:39-07	1889878
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 20:16:25-07	1889879
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 20:16:17-07	1889880
/	203.0.113.172	GET	200 OK	2016-07-04 20:15:45-07	1889881
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-04 20:16:20-07	1889882
/	203.0.113.98	GET	200 OK	2016-07-04 20:15:54-07	1889883
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 20:16:32-07	1889884
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-04 20:16:18-07	1889885
/	192.0.2.173	GET	200 OK	2016-07-04 20:16:02-07	1889886
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-04 20:16:37-07	1889887
/	198.51.100.145	GET	200 OK	2016-07-04 20:16:04-07	1889888
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-04 20:16:32-07	1889889
/	192.0.2.59	GET	200 OK	2016-07-04 20:16:07-07	1889890
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-04 20:16:35-07	1889891
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-04 20:16:50-07	1889892
/	192.0.2.217	GET	200 OK	2016-07-04 20:16:10-07	1889893
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-04 20:16:40-07	1889894
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-04 20:16:44-07	1889895
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-04 20:16:31-07	1889896
/	203.0.113.119	GET	200 OK	2016-07-04 20:16:20-07	1889897
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-04 20:16:46-07	1889898
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-04 20:17:20-07	1889899
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-04 20:17:12-07	1889900
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-04 20:17:06-07	1889901
/	198.51.100.152	GET	200 OK	2016-07-04 20:16:29-07	1889902
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 20:17:00-07	1889903
/	203.0.113.148	GET	200 OK	2016-07-04 20:16:39-07	1889904
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-04 20:17:19-07	1889905
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 20:17:35-07	1889906
/	198.51.100.83	GET	200 OK	2016-07-04 20:16:42-07	1889907
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-04 20:17:22-07	1889908
/	198.51.100.72	GET	200 OK	2016-07-04 20:16:51-07	1889909
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-04 20:17:39-07	1889910
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 20:17:48-07	1889911
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-04 20:17:08-07	1889912
/	198.51.100.167	GET	200 OK	2016-07-04 20:16:52-07	1889913
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-04 20:17:40-07	1889914
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-04 20:17:24-07	1889915
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-04 20:17:16-07	1889916
/	198.51.100.228	GET	200 OK	2016-07-04 20:16:56-07	1889917
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-04 20:17:29-07	1889918
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-04 20:17:18-07	1889919
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-04 20:17:33-07	1889920
/	192.0.2.252	GET	200 OK	2016-07-04 20:16:58-07	1889921
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-04 20:17:21-07	1889922
/	203.0.113.247	GET	200 OK	2016-07-04 20:17:00-07	1889923
/	198.51.100.122	GET	200 OK	2016-07-04 22:01:57-07	1894012
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-04 20:17:32-07	1889924
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-04 20:17:17-07	1889925
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-04 20:17:27-07	1889926
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-04 20:17:45-07	1889927
/	192.0.2.89	GET	200 OK	2016-07-04 20:17:01-07	1889928
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-04 20:17:23-07	1889929
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-04 20:17:27-07	1889930
/	198.51.100.177	GET	200 OK	2016-07-04 20:17:04-07	1889931
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 20:17:59-07	1889932
/	203.0.113.162	GET	200 OK	2016-07-04 20:17:08-07	1889933
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 20:18:05-07	1889934
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 20:17:37-07	1889935
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-04 20:17:52-07	1889936
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-04 20:17:40-07	1889937
/	192.0.2.52	GET	200 OK	2016-07-04 20:17:17-07	1889938
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-04 20:18:03-07	1889939
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 20:17:36-07	1889940
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-04 20:18:11-07	1889941
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-04 20:17:59-07	1889942
/	198.51.100.122	GET	200 OK	2016-07-04 20:17:19-07	1889943
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 20:17:41-07	1889944
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 20:17:37-07	1889945
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-04 20:17:55-07	1889946
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 20:17:50-07	1889947
/	192.0.2.128	GET	200 OK	2016-07-04 20:17:20-07	1889948
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-04 20:17:38-07	1889949
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-04 20:17:40-07	1889950
/	203.0.113.100	GET	200 OK	2016-07-04 20:17:25-07	1889951
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-04 20:18:18-07	1889952
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-04 20:18:08-07	1889953
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 20:18:22-07	1889954
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-04 20:17:41-07	1889955
/	203.0.113.161	GET	200 OK	2016-07-04 20:17:26-07	1889956
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-04 20:18:22-07	1889957
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-04 20:18:19-07	1889958
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-04 20:17:50-07	1889959
/	198.51.100.248	GET	200 OK	2016-07-04 20:17:29-07	1889960
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-04 20:18:29-07	1889961
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-04 20:18:08-07	1889962
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-04 20:18:01-07	1889963
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-04 20:17:54-07	1889964
/	203.0.113.11	GET	200 OK	2016-07-04 20:17:39-07	1889965
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 20:18:32-07	1889966
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-04 20:18:38-07	1889967
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-04 20:17:57-07	1889968
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-04 20:18:06-07	1889969
/	192.0.2.102	GET	200 OK	2016-07-04 20:17:48-07	1889970
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-04 20:18:07-07	1889971
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-04 20:18:13-07	1889972
/	198.51.100.223	GET	200 OK	2016-07-04 20:17:50-07	1889973
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-04 20:18:19-07	1889974
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 20:18:38-07	1889975
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 20:18:25-07	1889976
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-04 20:18:06-07	1889977
/	203.0.113.195	GET	200 OK	2016-07-04 20:17:57-07	1889978
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 20:18:37-07	1889979
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-04 20:18:51-07	1889980
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 20:18:53-07	1889981
/	203.0.113.171	GET	200 OK	2016-07-04 20:18:05-07	1889982
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-04 20:18:51-07	1889983
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 20:18:28-07	1889984
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 20:18:40-07	1889985
/	203.0.113.49	GET	200 OK	2016-07-04 20:18:13-07	1889986
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-04 20:18:45-07	1889987
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-04 20:18:35-07	1889988
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-04 20:19:10-07	1889989
/	192.0.2.78	GET	200 OK	2016-07-04 20:18:16-07	1889990
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-04 20:19:14-07	1889991
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-04 20:18:51-07	1889992
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 20:18:47-07	1889993
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 20:19:10-07	1889994
/	198.51.100.142	GET	200 OK	2016-07-04 20:18:20-07	1889995
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-04 20:18:40-07	1889996
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-04 20:18:41-07	1889997
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-04 20:18:40-07	1889998
/	192.0.2.85	GET	200 OK	2016-07-04 20:18:26-07	1889999
/article/bad-things-gonem	192.0.2.85	GET	404 NOT FOUND	2016-07-04 20:18:53-07	1890000
/	192.0.2.182	GET	200 OK	2016-07-04 20:18:35-07	1890001
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-04 20:18:56-07	1890002
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-04 20:19:04-07	1890003
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 20:19:26-07	1890004
/	192.0.2.128	GET	200 OK	2016-07-04 20:18:38-07	1890005
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 20:19:27-07	1890006
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 20:18:56-07	1890007
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 20:19:17-07	1890008
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-04 20:19:06-07	1890009
/	198.51.100.243	GET	200 OK	2016-07-04 20:18:45-07	1890010
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-04 20:19:38-07	1890011
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-04 20:19:17-07	1890012
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 20:19:45-07	1890013
/	192.0.2.140	GET	200 OK	2016-07-04 20:18:52-07	1890014
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-04 20:19:47-07	1890015
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-04 20:19:32-07	1890016
/	198.51.100.43	GET	200 OK	2016-07-04 20:18:59-07	1890017
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-04 20:19:15-07	1890018
/	203.0.113.186	GET	200 OK	2016-07-04 20:19:05-07	1890019
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 20:19:20-07	1890020
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 20:19:31-07	1890021
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-04 20:19:26-07	1890022
/	192.0.2.47	GET	200 OK	2016-07-04 20:19:11-07	1890023
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-04 20:19:35-07	1890024
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 20:19:43-07	1890025
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 20:19:57-07	1890026
/	192.0.2.108	GET	200 OK	2016-07-04 20:19:13-07	1890027
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 20:19:41-07	1890028
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 20:19:45-07	1890029
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 20:20:07-07	1890030
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 20:20:12-07	1890031
/	192.0.2.221	GET	200 OK	2016-07-04 20:19:22-07	1890032
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-04 20:20:08-07	1890033
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-04 20:19:52-07	1890034
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-04 20:20:10-07	1890035
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-04 20:19:57-07	1890036
/	198.51.100.41	GET	200 OK	2016-07-04 20:19:28-07	1890037
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-04 20:20:14-07	1890038
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 20:20:05-07	1890039
/	198.51.100.6	GET	200 OK	2016-07-04 20:19:30-07	1890040
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-04 20:20:16-07	1890041
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-04 20:20:04-07	1890042
/	192.0.2.128	GET	200 OK	2016-07-04 20:19:37-07	1890043
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 20:20:32-07	1890044
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 20:20:07-07	1890045
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 20:20:00-07	1890046
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-04 20:20:02-07	1890047
/	198.51.100.218	GET	200 OK	2016-07-04 20:19:38-07	1890048
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 20:19:53-07	1890049
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 20:20:17-07	1890050
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-04 20:19:56-07	1890051
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-04 20:20:05-07	1890052
/	198.51.100.149	GET	200 OK	2016-07-04 20:19:45-07	1890053
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 20:20:21-07	1890054
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 20:20:02-07	1890055
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 20:20:02-07	1890056
/	192.0.2.5	GET	200 OK	2016-07-04 20:19:50-07	1890057
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-04 20:20:13-07	1890058
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-04 20:20:38-07	1890059
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-04 20:20:35-07	1890060
/	203.0.113.159	GET	200 OK	2016-07-04 20:19:54-07	1890061
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-04 20:20:45-07	1890062
/	192.0.2.18	GET	200 OK	2016-07-04 20:20:04-07	1890063
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 20:21:04-07	1890064
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 20:20:19-07	1890065
/	198.51.100.222	GET	200 OK	2016-07-04 20:20:11-07	1890066
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 20:21:08-07	1890067
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-04 20:20:47-07	1890068
/	198.51.100.96	GET	200 OK	2016-07-04 20:20:12-07	1890069
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-04 20:20:42-07	1890070
/	192.0.2.84	GET	200 OK	2016-07-04 20:20:15-07	1890071
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-04 20:20:43-07	1890072
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 20:20:59-07	1890073
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 20:20:41-07	1890074
/	203.0.113.217	GET	200 OK	2016-07-04 20:20:24-07	1890075
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-04 20:20:56-07	1890076
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 20:21:24-07	1890077
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-04 20:20:42-07	1890078
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-04 20:21:16-07	1890079
/	198.51.100.50	GET	200 OK	2016-07-04 20:20:30-07	1890080
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-04 20:21:14-07	1890081
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-04 20:20:46-07	1890082
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-04 20:21:07-07	1890083
/	198.51.100.24	GET	200 OK	2016-07-04 20:20:37-07	1890084
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-04 20:21:29-07	1890085
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-04 20:21:08-07	1890086
/	192.0.2.247	GET	200 OK	2016-07-04 20:20:39-07	1890087
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-04 20:21:25-07	1890088
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-04 20:21:21-07	1890089
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-04 20:21:14-07	1890090
/	192.0.2.252	GET	200 OK	2016-07-04 20:20:45-07	1890091
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-04 20:21:27-07	1890092
/	198.51.100.238	GET	200 OK	2016-07-04 20:20:54-07	1890093
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-04 20:21:24-07	1890094
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-04 20:21:42-07	1890095
/	203.0.113.212	GET	200 OK	2016-07-04 20:20:59-07	1890096
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 20:21:20-07	1890097
/	198.51.100.215	GET	200 OK	2016-07-04 20:21:07-07	1890098
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 20:21:34-07	1890099
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 20:21:35-07	1890100
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-04 20:22:03-07	1890101
/	203.0.113.2	GET	200 OK	2016-07-04 20:21:14-07	1890102
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 20:21:56-07	1890103
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-04 20:21:47-07	1890104
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-04 20:21:42-07	1890105
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 20:22:02-07	1890106
/	198.51.100.205	GET	200 OK	2016-07-04 20:21:19-07	1890107
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-04 20:22:12-07	1890108
/	203.0.113.223	GET	200 OK	2016-07-04 20:21:27-07	1890109
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-04 20:22:17-07	1890110
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-04 20:22:23-07	1890111
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-04 20:22:17-07	1890112
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-04 20:22:16-07	1890113
/	192.0.2.138	GET	200 OK	2016-07-04 20:21:36-07	1890114
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 20:22:22-07	1890115
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-04 20:22:34-07	1890116
/	203.0.113.120	GET	200 OK	2016-07-04 20:21:42-07	1890117
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 20:22:27-07	1890118
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-04 20:22:19-07	1890119
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-04 20:22:28-07	1890120
/	192.0.2.218	GET	200 OK	2016-07-04 20:21:45-07	1890121
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-04 20:22:13-07	1890122
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-04 20:22:30-07	1890123
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-04 20:22:00-07	1890124
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 20:22:09-07	1890125
/	192.0.2.54	GET	200 OK	2016-07-04 20:21:53-07	1890126
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-04 20:22:27-07	1890127
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-04 20:22:27-07	1890128
/	192.0.2.55	GET	200 OK	2016-07-04 20:22:03-07	1890129
/article/media-obsessed-with-bearst	192.0.2.55	GET	404 NOT FOUND	2016-07-04 20:23:00-07	1890130
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 20:22:59-07	1890131
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 20:22:23-07	1890132
/	203.0.113.208	GET	200 OK	2016-07-04 20:22:11-07	1890133
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-04 20:22:52-07	1890134
/	203.0.113.31	GET	200 OK	2016-07-04 20:22:17-07	1890135
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 20:23:06-07	1890136
/	203.0.113.154	GET	200 OK	2016-07-04 20:22:20-07	1890137
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-04 20:23:10-07	1890138
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-04 20:23:16-07	1890139
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-04 20:23:06-07	1890140
/	203.0.113.125	GET	200 OK	2016-07-04 20:22:30-07	1890141
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 20:23:02-07	1890142
/	203.0.113.54	GET	200 OK	2016-07-04 20:22:40-07	1890143
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-04 20:22:58-07	1890144
/	192.0.2.100	GET	200 OK	2016-07-04 20:22:45-07	1890145
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-04 20:23:21-07	1890146
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-04 20:23:37-07	1890147
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-04 20:23:07-07	1890148
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 20:23:43-07	1890149
/	198.51.100.51	GET	200 OK	2016-07-04 20:22:50-07	1890150
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-04 20:23:27-07	1890151
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-04 20:23:35-07	1890152
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 20:23:11-07	1890153
/	198.51.100.163	GET	200 OK	2016-07-04 20:22:55-07	1890154
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 20:23:46-07	1890155
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 20:23:38-07	1890156
/	203.0.113.242	GET	200 OK	2016-07-04 20:23:00-07	1890157
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-04 20:23:32-07	1890158
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-04 20:23:16-07	1890159
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-04 20:23:53-07	1890160
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 20:23:42-07	1890161
/	192.0.2.188	GET	200 OK	2016-07-04 20:23:04-07	1890162
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-04 20:23:22-07	1890163
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 20:23:30-07	1890164
/	203.0.113.19	GET	200 OK	2016-07-04 20:23:11-07	1890165
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 20:23:39-07	1890166
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-04 20:23:32-07	1890167
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-04 20:24:01-07	1890168
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-04 20:23:53-07	1890169
/	198.51.100.251	GET	200 OK	2016-07-04 20:23:19-07	1890170
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-04 20:23:34-07	1890171
/article/candidate-is-jerkd	198.51.100.251	GET	404 NOT FOUND	2016-07-04 20:23:56-07	1890172
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-04 20:24:19-07	1890173
/	192.0.2.213	GET	200 OK	2016-07-04 20:23:21-07	1890174
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-04 20:24:03-07	1890175
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-04 20:24:01-07	1890176
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-04 20:24:03-07	1890177
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 20:24:07-07	1890178
/	198.51.100.212	GET	200 OK	2016-07-04 20:23:25-07	1890179
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-04 20:23:41-07	1890180
/	198.51.100.206	GET	200 OK	2016-07-04 20:23:31-07	1890181
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 20:23:55-07	1890182
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 20:23:46-07	1890183
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 20:24:03-07	1890184
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 20:24:25-07	1890185
/	192.0.2.219	GET	200 OK	2016-07-04 20:23:32-07	1890186
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 20:24:06-07	1890187
/	192.0.2.87	GET	200 OK	2016-07-04 20:23:33-07	1890188
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-04 20:23:59-07	1890189
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 20:24:12-07	1890190
/	192.0.2.226	GET	200 OK	2016-07-04 20:23:37-07	1890191
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-04 20:24:06-07	1890192
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-04 20:24:13-07	1890193
/	192.0.2.148	GET	200 OK	2016-07-04 20:23:43-07	1890194
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-04 20:24:14-07	1890195
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-04 20:24:21-07	1890196
/	203.0.113.132	GET	200 OK	2016-07-04 20:23:53-07	1890197
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-04 20:24:14-07	1890198
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-04 20:24:17-07	1890199
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-04 20:24:20-07	1890200
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-04 20:24:50-07	1890201
/	203.0.113.38	GET	200 OK	2016-07-04 20:24:02-07	1890202
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-04 20:24:21-07	1890203
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-04 20:24:38-07	1890204
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-04 20:24:22-07	1890205
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 20:24:31-07	1890206
/	198.51.100.214	GET	200 OK	2016-07-04 20:24:09-07	1890207
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-04 20:24:50-07	1890208
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-04 20:24:50-07	1890209
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-04 20:24:42-07	1890210
/	198.51.100.83	GET	200 OK	2016-07-04 20:24:12-07	1890211
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 20:25:08-07	1890212
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 20:24:53-07	1890213
/	198.51.100.121	GET	200 OK	2016-07-04 20:24:14-07	1890214
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 20:24:35-07	1890215
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 20:25:04-07	1890216
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 20:25:08-07	1890217
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-04 20:24:45-07	1890218
/	198.51.100.224	GET	200 OK	2016-07-04 20:24:24-07	1890219
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 20:25:21-07	1890220
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-04 20:24:50-07	1890221
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-04 20:24:54-07	1890222
/	198.51.100.7	GET	200 OK	2016-07-04 20:24:31-07	1890223
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 20:25:28-07	1890224
/	192.0.2.182	GET	200 OK	2016-07-04 20:24:32-07	1890225
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 20:25:13-07	1890226
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-04 20:25:10-07	1890227
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 20:25:00-07	1890228
/	198.51.100.175	GET	200 OK	2016-07-04 20:24:42-07	1890229
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 20:25:17-07	1890230
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 20:25:24-07	1890231
/	203.0.113.21	GET	200 OK	2016-07-04 20:24:50-07	1890232
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 20:25:06-07	1890233
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 20:25:44-07	1890234
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-04 20:25:43-07	1890235
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-04 20:25:37-07	1890236
/	203.0.113.225	GET	200 OK	2016-07-04 20:24:56-07	1890237
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-04 20:25:53-07	1890238
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-04 20:25:17-07	1890239
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 20:25:19-07	1890240
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 20:25:43-07	1890241
/	203.0.113.197	GET	200 OK	2016-07-04 20:25:05-07	1890242
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 20:25:33-07	1890243
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-04 20:25:53-07	1890244
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-04 20:25:37-07	1890245
/	198.51.100.86	GET	200 OK	2016-07-04 20:25:14-07	1890246
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-04 20:25:31-07	1890247
/	198.51.100.179	GET	200 OK	2016-07-04 20:25:20-07	1890248
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-04 20:26:14-07	1890249
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-04 20:26:09-07	1890250
/	203.0.113.15	GET	200 OK	2016-07-04 20:25:27-07	1890251
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-04 20:26:13-07	1890252
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-04 20:26:08-07	1890253
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 20:26:23-07	1890254
/	198.51.100.155	GET	200 OK	2016-07-04 20:25:36-07	1890255
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 20:26:09-07	1890256
/	192.0.2.229	GET	200 OK	2016-07-04 20:25:46-07	1890257
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 20:26:42-07	1890258
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 20:26:10-07	1890259
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 20:26:35-07	1890260
/	203.0.113.12	GET	200 OK	2016-07-04 20:25:54-07	1890261
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-04 20:26:15-07	1890262
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-04 20:26:52-07	1890263
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-04 20:26:39-07	1890264
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-04 20:26:12-07	1890265
/	192.0.2.161	GET	200 OK	2016-07-04 20:25:58-07	1890266
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 20:26:42-07	1890267
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-04 20:26:56-07	1890268
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 20:26:31-07	1890269
/	192.0.2.128	GET	200 OK	2016-07-04 20:25:59-07	1890270
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-04 20:26:52-07	1890271
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 20:26:24-07	1890272
/	203.0.113.125	GET	200 OK	2016-07-04 20:26:00-07	1890273
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-04 20:26:51-07	1890274
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 20:26:30-07	1890275
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 20:26:33-07	1890276
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-04 20:26:32-07	1890277
/	203.0.113.37	GET	200 OK	2016-07-04 20:26:02-07	1890278
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-04 20:26:55-07	1890279
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 20:26:18-07	1890280
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 20:26:40-07	1890281
/	203.0.113.201	GET	200 OK	2016-07-04 20:26:12-07	1890282
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 20:26:37-07	1890283
/	198.51.100.118	GET	200 OK	2016-07-04 20:26:19-07	1890284
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 20:26:44-07	1890285
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-04 20:26:40-07	1890286
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-04 20:27:03-07	1890287
/	192.0.2.15	GET	200 OK	2016-07-04 20:26:27-07	1890288
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-04 20:27:07-07	1890289
/	203.0.113.177	GET	200 OK	2016-07-04 20:26:29-07	1890290
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 20:26:53-07	1890291
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-04 20:26:55-07	1890292
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-04 20:27:21-07	1890293
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 20:27:18-07	1890294
/	198.51.100.85	GET	200 OK	2016-07-04 20:26:31-07	1890295
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-04 20:26:54-07	1890296
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-04 20:26:53-07	1890297
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-04 20:26:56-07	1890298
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-04 20:27:05-07	1890299
/	198.51.100.204	GET	200 OK	2016-07-04 20:26:38-07	1890300
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-04 20:27:23-07	1890301
/	198.51.100.208	GET	200 OK	2016-07-04 20:26:40-07	1890302
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-04 20:27:37-07	1890303
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-04 20:26:58-07	1890304
/	198.51.100.253	GET	200 OK	2016-07-04 20:26:50-07	1890305
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-04 20:27:45-07	1890306
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-04 20:27:30-07	1890307
/	192.0.2.197	GET	200 OK	2016-07-04 20:26:52-07	1890308
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-04 20:27:51-07	1890309
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 20:27:22-07	1890310
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-04 20:27:27-07	1890311
/	203.0.113.50	GET	200 OK	2016-07-04 20:26:58-07	1890312
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-04 20:27:22-07	1890313
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-04 20:27:29-07	1890314
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-04 20:27:53-07	1890315
/	192.0.2.246	GET	200 OK	2016-07-04 20:27:05-07	1890316
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-04 20:28:00-07	1890317
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-04 20:27:28-07	1890318
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 20:28:02-07	1890319
/	192.0.2.131	GET	200 OK	2016-07-04 20:27:15-07	1890320
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-04 20:27:32-07	1890321
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-04 20:27:33-07	1890322
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 20:27:36-07	1890323
/	203.0.113.18	GET	200 OK	2016-07-04 20:27:23-07	1890324
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-04 20:28:13-07	1890325
/	203.0.113.225	GET	200 OK	2016-07-04 20:27:24-07	1890326
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-04 20:27:50-07	1890327
/	203.0.113.20	GET	200 OK	2016-07-04 20:27:32-07	1890328
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-04 20:28:18-07	1890329
/	192.0.2.91	GET	200 OK	2016-07-04 20:27:34-07	1890330
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-04 20:27:56-07	1890331
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-04 20:28:21-07	1890332
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-04 20:27:56-07	1890333
/	192.0.2.220	GET	200 OK	2016-07-04 20:27:39-07	1890334
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 20:28:08-07	1890335
/	192.0.2.68	GET	200 OK	2016-07-04 20:27:43-07	1890336
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 20:28:21-07	1890337
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 20:28:23-07	1890338
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-04 20:28:25-07	1890339
/	203.0.113.250	GET	200 OK	2016-07-04 20:27:49-07	1890340
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-04 20:28:48-07	1890341
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-04 20:28:28-07	1890342
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-04 20:28:22-07	1890343
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-04 20:28:39-07	1890344
/	198.51.100.12	GET	200 OK	2016-07-04 20:27:54-07	1890345
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-04 20:28:12-07	1890346
/	192.0.2.224	GET	200 OK	2016-07-04 20:27:58-07	1890347
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 20:28:25-07	1890348
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 20:28:24-07	1890349
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-04 20:28:38-07	1890350
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-04 20:28:46-07	1890351
/	198.51.100.226	GET	200 OK	2016-07-04 20:28:03-07	1890352
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-04 20:28:55-07	1890353
/	192.0.2.210	GET	200 OK	2016-07-04 20:28:11-07	1890354
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-04 20:28:53-07	1890355
/	198.51.100.33	GET	200 OK	2016-07-04 20:28:21-07	1890356
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-04 20:29:19-07	1890357
/	198.51.100.231	GET	200 OK	2016-07-04 20:28:26-07	1890358
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-04 20:29:17-07	1890359
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-04 20:29:08-07	1890360
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-04 20:28:54-07	1890361
/	192.0.2.141	GET	200 OK	2016-07-04 20:28:30-07	1890362
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 20:29:02-07	1890363
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-04 20:29:09-07	1890364
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 20:29:00-07	1890365
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-04 20:28:52-07	1890366
/	192.0.2.211	GET	200 OK	2016-07-04 20:28:38-07	1890367
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-04 20:29:31-07	1890368
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-04 20:29:07-07	1890369
/	203.0.113.151	GET	200 OK	2016-07-04 20:28:47-07	1890370
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 20:29:02-07	1890371
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-04 20:29:43-07	1890372
/	203.0.113.33	GET	200 OK	2016-07-04 20:28:52-07	1890373
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-04 20:29:49-07	1890374
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-04 20:29:37-07	1890375
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 20:29:25-07	1890376
/	203.0.113.27	GET	200 OK	2016-07-04 20:28:53-07	1890377
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 20:29:49-07	1890378
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 20:29:53-07	1890379
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 20:29:52-07	1890380
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-04 20:29:49-07	1890381
/	192.0.2.253	GET	200 OK	2016-07-04 20:29:03-07	1890382
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-04 20:29:53-07	1890383
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-04 20:29:51-07	1890384
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-04 20:29:33-07	1890385
/	198.51.100.141	GET	200 OK	2016-07-04 20:29:08-07	1890386
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 20:30:07-07	1890387
/	192.0.2.151	GET	200 OK	2016-07-04 20:29:18-07	1890388
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-04 20:29:54-07	1890389
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-04 20:29:39-07	1890390
/	198.51.100.3	GET	200 OK	2016-07-04 20:29:20-07	1890391
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-04 20:29:53-07	1890392
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-04 20:30:15-07	1890393
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-04 20:29:40-07	1890394
/	198.51.100.37	GET	200 OK	2016-07-04 20:29:21-07	1890395
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-04 20:30:14-07	1890396
/	203.0.113.88	GET	200 OK	2016-07-04 20:29:31-07	1890397
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-04 20:30:29-07	1890398
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-04 20:30:26-07	1890399
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 20:30:24-07	1890400
/	198.51.100.222	GET	200 OK	2016-07-04 20:29:33-07	1890401
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 20:30:23-07	1890402
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-04 20:30:30-07	1890403
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 20:30:06-07	1890404
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-04 20:29:50-07	1890405
/	198.51.100.108	GET	200 OK	2016-07-04 20:29:37-07	1890406
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-04 20:30:09-07	1890407
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 20:30:01-07	1890408
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-04 20:30:07-07	1890409
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-04 20:30:23-07	1890410
/	203.0.113.226	GET	200 OK	2016-07-04 20:29:40-07	1890411
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-04 20:30:29-07	1890412
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-04 20:30:23-07	1890413
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-04 20:30:01-07	1890414
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-04 20:30:25-07	1890415
/	203.0.113.121	GET	200 OK	2016-07-04 20:29:45-07	1890416
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-04 20:30:09-07	1890417
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-04 20:30:43-07	1890418
/	192.0.2.212	GET	200 OK	2016-07-04 20:29:51-07	1890419
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 20:30:11-07	1890420
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 20:30:48-07	1890421
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-04 20:30:45-07	1890422
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-04 20:30:27-07	1890423
/	203.0.113.15	GET	200 OK	2016-07-04 20:29:53-07	1890424
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 20:30:10-07	1890425
/	203.0.113.39	GET	200 OK	2016-07-04 20:29:57-07	1890426
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 20:30:41-07	1890427
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 20:30:45-07	1890428
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 20:30:17-07	1890429
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 20:30:57-07	1890430
/	203.0.113.13	GET	200 OK	2016-07-04 20:30:07-07	1890431
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 20:30:38-07	1890432
/	198.51.100.72	GET	200 OK	2016-07-04 20:30:15-07	1890433
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 20:30:35-07	1890434
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-04 20:30:58-07	1890435
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-04 20:31:04-07	1890436
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-04 20:30:58-07	1890437
/	192.0.2.222	GET	200 OK	2016-07-04 20:30:16-07	1890438
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-04 20:30:47-07	1890439
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 20:30:40-07	1890440
/	203.0.113.71	GET	200 OK	2016-07-04 20:30:24-07	1890441
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 20:30:50-07	1890442
/	192.0.2.193	GET	200 OK	2016-07-04 20:30:28-07	1890443
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-04 20:30:52-07	1890444
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-04 20:30:56-07	1890445
/	198.51.100.205	GET	200 OK	2016-07-04 20:30:36-07	1890446
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-04 20:30:52-07	1890447
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 20:31:31-07	1890448
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-04 20:31:08-07	1890449
/	203.0.113.136	GET	200 OK	2016-07-04 20:30:42-07	1890450
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-04 20:31:13-07	1890451
/	198.51.100.191	GET	200 OK	2016-07-04 20:30:45-07	1890452
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-04 20:31:28-07	1890453
/	198.51.100.11	GET	200 OK	2016-07-04 20:30:55-07	1890454
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-04 20:31:36-07	1890455
/	192.0.2.114	GET	200 OK	2016-07-04 20:31:05-07	1890456
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 20:31:59-07	1890457
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-04 20:31:57-07	1890458
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 20:32:03-07	1890459
/	198.51.100.38	GET	200 OK	2016-07-04 20:31:13-07	1890460
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-04 20:32:10-07	1890461
/	198.51.100.110	GET	200 OK	2016-07-04 20:31:19-07	1890462
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 20:31:47-07	1890463
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-04 20:32:14-07	1890464
/	203.0.113.57	GET	200 OK	2016-07-04 20:31:29-07	1890465
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-04 20:32:26-07	1890466
/	198.51.100.195	GET	200 OK	2016-07-04 20:31:31-07	1890467
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-04 20:31:50-07	1890468
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-04 20:32:01-07	1890469
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-04 20:31:49-07	1890470
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-04 20:31:56-07	1890471
/	198.51.100.119	GET	200 OK	2016-07-04 20:31:34-07	1890472
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-04 20:31:59-07	1890473
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-04 20:32:28-07	1890474
/	198.51.100.159	GET	200 OK	2016-07-04 20:31:43-07	1890475
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-04 20:32:28-07	1890476
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-04 20:32:18-07	1890477
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-04 20:32:26-07	1890478
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-04 20:32:43-07	1890479
/	192.0.2.228	GET	200 OK	2016-07-04 20:31:47-07	1890480
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 20:32:46-07	1890481
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-04 20:32:08-07	1890482
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-04 20:32:08-07	1890483
/	192.0.2.86	GET	200 OK	2016-07-04 20:31:50-07	1890484
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 20:32:38-07	1890485
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-04 20:32:26-07	1890486
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-04 20:32:27-07	1890487
/	198.51.100.6	GET	200 OK	2016-07-04 20:31:56-07	1890488
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-04 20:32:11-07	1890489
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-04 20:32:48-07	1890490
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-04 20:32:42-07	1890491
/	192.0.2.52	GET	200 OK	2016-07-04 20:32:05-07	1890492
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-04 20:32:48-07	1890493
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 20:32:43-07	1890494
/	198.51.100.27	GET	200 OK	2016-07-04 20:32:06-07	1890495
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-04 20:32:23-07	1890496
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-04 20:32:52-07	1890497
/	203.0.113.163	GET	200 OK	2016-07-04 20:32:08-07	1890498
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 20:33:03-07	1890499
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 20:33:06-07	1890500
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-04 20:32:36-07	1890501
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 20:32:55-07	1890502
/	203.0.113.16	GET	200 OK	2016-07-04 20:32:18-07	1890503
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-04 20:32:46-07	1890504
/	198.51.100.16	GET	200 OK	2016-07-04 20:32:26-07	1890505
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-04 20:33:13-07	1890506
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 20:32:50-07	1890507
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-04 20:32:49-07	1890508
/article/candidate-is-jerka	198.51.100.16	GET	404 NOT FOUND	2016-07-04 20:32:53-07	1890509
/	198.51.100.1	GET	200 OK	2016-07-04 20:32:27-07	1890510
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 20:33:04-07	1890511
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-04 20:32:56-07	1890512
/	192.0.2.223	GET	200 OK	2016-07-04 20:32:37-07	1890513
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-04 20:33:25-07	1890514
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-04 20:33:08-07	1890515
/	203.0.113.168	GET	200 OK	2016-07-04 20:32:43-07	1890516
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-04 20:33:24-07	1890517
/	192.0.2.119	GET	200 OK	2016-07-04 20:32:48-07	1890518
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-04 20:33:19-07	1890519
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-04 20:33:20-07	1890520
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 20:33:30-07	1890521
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-04 20:33:41-07	1890522
/	192.0.2.193	GET	200 OK	2016-07-04 20:32:56-07	1890523
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-04 20:33:15-07	1890524
/	203.0.113.80	GET	200 OK	2016-07-04 20:33:05-07	1890525
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-04 20:34:05-07	1890526
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-04 20:33:40-07	1890527
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-04 20:33:52-07	1890528
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-04 20:33:51-07	1890529
/	198.51.100.122	GET	200 OK	2016-07-04 20:33:12-07	1890530
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-04 20:34:00-07	1890531
/	198.51.100.94	GET	200 OK	2016-07-04 20:33:16-07	1890532
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 20:33:33-07	1890533
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 20:33:59-07	1890534
/article/candidate-is-jerka	198.51.100.94	GET	404 NOT FOUND	2016-07-04 20:34:02-07	1890535
/	198.51.100.88	GET	200 OK	2016-07-04 20:33:20-07	1890536
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 20:33:41-07	1890537
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-04 20:34:04-07	1890538
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-04 20:34:10-07	1890539
/	203.0.113.126	GET	200 OK	2016-07-04 20:33:26-07	1890540
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-04 20:34:18-07	1890541
/	198.51.100.156	GET	200 OK	2016-07-04 20:33:36-07	1890542
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-04 20:34:23-07	1890543
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-04 20:33:58-07	1890544
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-04 20:34:09-07	1890545
/	198.51.100.15	GET	200 OK	2016-07-04 20:33:39-07	1890546
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 20:34:36-07	1890547
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-04 20:34:35-07	1890548
/	203.0.113.160	GET	200 OK	2016-07-04 20:33:44-07	1890549
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-04 20:34:25-07	1890550
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-04 20:34:33-07	1890551
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-04 20:34:08-07	1890552
/	192.0.2.207	GET	200 OK	2016-07-04 20:33:52-07	1890553
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-04 20:34:22-07	1890554
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-04 20:34:08-07	1890555
/	198.51.100.93	GET	200 OK	2016-07-04 20:33:54-07	1890556
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-04 20:34:33-07	1890557
/	192.0.2.237	GET	200 OK	2016-07-04 20:34:03-07	1890558
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 20:34:42-07	1890559
/	198.51.100.207	GET	200 OK	2016-07-04 20:34:09-07	1890560
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 20:34:38-07	1890561
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-04 20:34:35-07	1890562
/	203.0.113.172	GET	200 OK	2016-07-04 20:34:14-07	1890563
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-04 20:34:33-07	1890564
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-04 20:34:56-07	1890565
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-04 20:34:58-07	1890566
/	192.0.2.111	GET	200 OK	2016-07-04 20:34:21-07	1890567
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 20:34:51-07	1890568
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 20:34:43-07	1890569
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-04 20:34:43-07	1890570
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 20:35:18-07	1890571
/	198.51.100.138	GET	200 OK	2016-07-04 20:34:26-07	1890572
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-04 20:34:43-07	1890573
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-04 20:34:55-07	1890574
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-04 20:35:20-07	1890575
/	192.0.2.26	GET	200 OK	2016-07-04 20:34:28-07	1890576
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-04 20:34:50-07	1890577
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-04 20:35:01-07	1890578
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 20:35:23-07	1890579
/	192.0.2.129	GET	200 OK	2016-07-04 20:34:30-07	1890580
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-04 20:35:10-07	1890581
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-04 20:34:51-07	1890582
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-04 20:35:29-07	1890583
/	203.0.113.90	GET	200 OK	2016-07-04 20:34:33-07	1890584
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-04 20:34:51-07	1890585
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-04 20:35:15-07	1890586
/	203.0.113.129	GET	200 OK	2016-07-04 20:34:41-07	1890587
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 20:35:12-07	1890588
/	203.0.113.95	GET	200 OK	2016-07-04 20:34:48-07	1890589
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-04 20:35:37-07	1890590
/	192.0.2.38	GET	200 OK	2016-07-04 20:34:53-07	1890591
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-04 20:35:14-07	1890592
/	198.51.100.147	GET	200 OK	2016-07-04 20:34:59-07	1890593
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-04 20:35:53-07	1890594
/	203.0.113.210	GET	200 OK	2016-07-04 20:35:01-07	1890595
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 20:35:39-07	1890596
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 20:35:27-07	1890597
/	198.51.100.234	GET	200 OK	2016-07-04 20:35:04-07	1890598
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 20:35:32-07	1890599
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 20:35:41-07	1890600
/	198.51.100.93	GET	200 OK	2016-07-04 20:35:05-07	1890601
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-04 20:35:39-07	1890602
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-04 20:35:38-07	1890603
/	198.51.100.53	GET	200 OK	2016-07-04 20:35:12-07	1890604
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 20:36:02-07	1890605
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-04 20:36:01-07	1890606
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 20:35:48-07	1890607
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-04 20:35:46-07	1890608
/	203.0.113.222	GET	200 OK	2016-07-04 20:35:19-07	1890609
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-04 20:35:46-07	1890610
/	203.0.113.83	GET	200 OK	2016-07-04 20:35:27-07	1890611
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-04 20:35:53-07	1890612
/	203.0.113.149	GET	200 OK	2016-07-04 20:35:30-07	1890613
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 20:36:14-07	1890614
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-04 20:35:45-07	1890615
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-04 20:36:21-07	1890616
/	203.0.113.179	GET	200 OK	2016-07-04 20:35:36-07	1890617
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-04 20:36:22-07	1890618
/	192.0.2.168	GET	200 OK	2016-07-04 20:35:41-07	1890619
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-04 20:36:18-07	1890620
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 20:36:21-07	1890621
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-04 20:36:23-07	1890622
/	192.0.2.206	GET	200 OK	2016-07-04 20:35:50-07	1890623
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-04 20:36:30-07	1890624
/	192.0.2.197	GET	200 OK	2016-07-04 20:36:00-07	1890625
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-04 20:36:32-07	1890626
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 20:36:20-07	1890627
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-04 20:36:53-07	1890628
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 20:36:50-07	1890629
/	198.51.100.243	GET	200 OK	2016-07-04 20:36:08-07	1890630
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-04 20:36:26-07	1890631
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-04 20:36:59-07	1890632
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 20:36:50-07	1890633
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-04 20:36:29-07	1890634
/	203.0.113.185	GET	200 OK	2016-07-04 20:36:18-07	1890635
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 20:36:56-07	1890636
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 20:37:05-07	1890637
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-04 20:37:03-07	1890638
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-04 20:37:01-07	1890639
/	198.51.100.221	GET	200 OK	2016-07-04 20:36:20-07	1890640
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-04 20:36:49-07	1890641
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-04 20:37:03-07	1890642
/	203.0.113.230	GET	200 OK	2016-07-04 20:36:29-07	1890643
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-04 20:37:14-07	1890644
/	198.51.100.189	GET	200 OK	2016-07-04 20:36:34-07	1890645
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-04 20:36:52-07	1890646
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-04 20:37:33-07	1890647
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-04 20:36:56-07	1890648
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-04 20:36:57-07	1890649
/	192.0.2.88	GET	200 OK	2016-07-04 20:36:38-07	1890650
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-04 20:37:33-07	1890651
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-04 20:37:25-07	1890652
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 20:37:03-07	1890653
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-04 20:37:04-07	1890654
/	198.51.100.22	GET	200 OK	2016-07-04 20:36:46-07	1890655
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-04 20:37:36-07	1890656
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-04 20:37:26-07	1890657
/	198.51.100.228	GET	200 OK	2016-07-04 20:36:50-07	1890658
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-04 20:37:36-07	1890659
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 20:37:30-07	1890660
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-04 20:37:33-07	1890661
/	192.0.2.147	GET	200 OK	2016-07-04 20:36:58-07	1890662
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-04 20:37:49-07	1890663
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-04 20:37:21-07	1890664
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-04 20:37:45-07	1890665
/	203.0.113.122	GET	200 OK	2016-07-04 20:37:01-07	1890666
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 20:37:57-07	1890667
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 20:37:49-07	1890668
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-04 20:37:33-07	1890669
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 20:37:51-07	1890670
/	192.0.2.4	GET	200 OK	2016-07-04 20:37:07-07	1890671
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-04 20:37:35-07	1890672
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-04 20:37:24-07	1890673
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-04 20:37:30-07	1890674
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-04 20:37:40-07	1890675
/	198.51.100.204	GET	200 OK	2016-07-04 20:37:09-07	1890676
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-04 20:37:56-07	1890677
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-04 20:37:59-07	1890678
/	203.0.113.214	GET	200 OK	2016-07-04 20:37:10-07	1890679
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-04 20:38:05-07	1890680
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-04 20:37:29-07	1890681
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-04 20:38:00-07	1890682
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-04 20:37:40-07	1890684
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-04 20:38:00-07	1890685
/	198.51.100.166	GET	200 OK	2016-07-04 20:37:17-07	1890686
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-04 20:37:46-07	1890687
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 20:38:00-07	1890688
/	192.0.2.178	GET	200 OK	2016-07-04 20:37:20-07	1890689
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-04 20:38:08-07	1890690
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-04 20:37:41-07	1890691
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 20:37:53-07	1890692
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-04 20:37:54-07	1890693
/	198.51.100.40	GET	200 OK	2016-07-04 20:37:29-07	1890694
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 20:37:45-07	1890695
/article/bears-love-berriesw	198.51.100.40	GET	404 NOT FOUND	2016-07-04 20:38:08-07	1890696
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-04 20:38:01-07	1890697
/	198.51.100.82	GET	200 OK	2016-07-04 20:37:32-07	1890698
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-04 20:37:50-07	1890699
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-04 20:38:19-07	1890700
/	203.0.113.120	GET	200 OK	2016-07-04 20:37:35-07	1890701
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-04 20:37:54-07	1890702
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-04 20:38:33-07	1890703
/	192.0.2.126	GET	200 OK	2016-07-04 20:37:41-07	1890704
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-04 20:38:05-07	1890705
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 20:38:37-07	1890706
/	198.51.100.59	GET	200 OK	2016-07-04 20:37:44-07	1890707
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-04 20:38:01-07	1890708
/	203.0.113.102	GET	200 OK	2016-07-04 20:37:49-07	1890709
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 20:38:15-07	1890710
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 20:38:42-07	1890711
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 20:38:21-07	1890712
/	192.0.2.43	GET	200 OK	2016-07-04 20:37:53-07	1890713
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-04 20:38:40-07	1890714
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-04 20:38:28-07	1890715
/	198.51.100.229	GET	200 OK	2016-07-04 20:38:03-07	1890716
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 20:38:54-07	1890717
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 20:38:53-07	1890718
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-04 20:38:24-07	1890719
/	192.0.2.192	GET	200 OK	2016-07-04 20:38:10-07	1890720
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-04 20:38:50-07	1890721
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 20:38:51-07	1890722
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 20:38:53-07	1890723
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-04 20:38:38-07	1890724
/	192.0.2.1	GET	200 OK	2016-07-04 20:38:17-07	1890725
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-04 20:38:53-07	1890726
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 20:38:47-07	1890727
/	192.0.2.149	GET	200 OK	2016-07-04 20:38:26-07	1890728
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-04 20:38:41-07	1890729
/	198.51.100.142	GET	200 OK	2016-07-04 20:38:27-07	1890730
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-04 20:39:05-07	1890731
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-04 20:39:16-07	1890732
/	203.0.113.205	GET	200 OK	2016-07-04 20:38:32-07	1890733
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-04 20:39:03-07	1890734
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-04 20:39:05-07	1890735
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 20:39:12-07	1890736
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 20:39:20-07	1890737
/	192.0.2.19	GET	200 OK	2016-07-04 20:38:40-07	1890738
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-04 20:39:31-07	1890739
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 20:38:56-07	1890740
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-04 20:38:55-07	1890741
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 20:39:10-07	1890742
/	192.0.2.106	GET	200 OK	2016-07-04 20:38:43-07	1890743
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-04 20:39:01-07	1890744
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-04 20:39:34-07	1890745
/	192.0.2.103	GET	200 OK	2016-07-04 20:38:52-07	1890746
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 20:39:13-07	1890747
/	198.51.100.34	GET	200 OK	2016-07-04 20:39:00-07	1890748
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-04 20:39:40-07	1890749
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-04 20:39:22-07	1890750
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-04 20:39:25-07	1890751
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-04 20:39:16-07	1890752
/	203.0.113.68	GET	200 OK	2016-07-04 20:39:06-07	1890753
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-04 20:39:47-07	1890754
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-04 20:40:04-07	1890755
/	203.0.113.245	GET	200 OK	2016-07-04 20:39:16-07	1890756
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-04 20:39:35-07	1890757
/	198.51.100.223	GET	200 OK	2016-07-04 20:39:22-07	1890758
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-04 20:39:39-07	1890759
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 20:40:22-07	1890760
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 20:40:13-07	1890761
/	192.0.2.252	GET	200 OK	2016-07-04 20:39:27-07	1890762
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-04 20:40:08-07	1890763
/	192.0.2.218	GET	200 OK	2016-07-04 20:39:34-07	1890764
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 20:40:09-07	1890765
/	192.0.2.41	GET	200 OK	2016-07-04 20:39:43-07	1890766
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-04 20:40:03-07	1890767
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-04 20:40:05-07	1890768
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-04 20:40:28-07	1890769
/	198.51.100.108	GET	200 OK	2016-07-04 20:39:49-07	1890770
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-04 20:40:47-07	1890771
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 20:40:16-07	1890772
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-04 20:40:19-07	1890773
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-04 20:40:41-07	1890774
/	192.0.2.139	GET	200 OK	2016-07-04 20:39:56-07	1890775
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-04 20:40:43-07	1890776
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-04 20:40:39-07	1890777
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-04 20:40:19-07	1890778
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-04 20:40:35-07	1890779
/	192.0.2.96	GET	200 OK	2016-07-04 20:40:01-07	1890780
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 20:40:30-07	1890781
/	198.51.100.57	GET	200 OK	2016-07-04 20:40:10-07	1890782
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-04 20:40:40-07	1890783
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-04 20:40:44-07	1890784
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-04 20:40:27-07	1890785
/	203.0.113.213	GET	200 OK	2016-07-04 20:40:18-07	1890786
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 20:40:43-07	1890787
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 20:40:37-07	1890788
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 20:40:36-07	1890789
/	192.0.2.100	GET	200 OK	2016-07-04 20:40:20-07	1890790
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-04 20:40:39-07	1890791
/	203.0.113.253	GET	200 OK	2016-07-04 20:40:21-07	1890792
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-04 20:41:03-07	1890793
/	203.0.113.158	GET	200 OK	2016-07-04 20:40:23-07	1890794
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 20:40:42-07	1890795
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-04 20:40:58-07	1890796
/	192.0.2.76	GET	200 OK	2016-07-04 20:40:29-07	1890797
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-04 20:41:11-07	1890798
/	198.51.100.127	GET	200 OK	2016-07-04 20:40:37-07	1890799
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-04 20:41:31-07	1890800
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 20:41:16-07	1890801
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-04 20:41:06-07	1890802
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 20:41:24-07	1890803
/	198.51.100.250	GET	200 OK	2016-07-04 20:40:40-07	1890804
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-04 20:41:37-07	1890805
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-04 20:40:59-07	1890806
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-04 20:41:32-07	1890807
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-04 20:41:34-07	1890808
/	203.0.113.55	GET	200 OK	2016-07-04 20:40:45-07	1890809
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-04 20:41:28-07	1890810
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-04 20:41:12-07	1890811
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-04 20:41:08-07	1890812
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-04 20:41:38-07	1890813
/	192.0.2.21	GET	200 OK	2016-07-04 20:40:46-07	1890814
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-04 20:41:01-07	1890815
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-04 20:41:01-07	1890816
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-04 20:41:08-07	1890817
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-04 20:41:04-07	1890818
/	203.0.113.98	GET	200 OK	2016-07-04 20:40:51-07	1890819
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-04 20:41:06-07	1890820
/	203.0.113.42	GET	200 OK	2016-07-04 20:40:53-07	1890821
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-04 20:41:50-07	1890822
/	203.0.113.246	GET	200 OK	2016-07-04 20:40:54-07	1890823
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-04 20:41:41-07	1890824
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-04 20:41:23-07	1890825
/	192.0.2.182	GET	200 OK	2016-07-04 20:40:56-07	1890826
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 20:41:40-07	1890827
/article/goats-eat-googlesl	192.0.2.182	GET	404 NOT FOUND	2016-07-04 20:41:20-07	1890828
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-04 20:41:15-07	1890829
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 20:41:12-07	1890830
/	203.0.113.7	GET	200 OK	2016-07-04 20:41:05-07	1890831
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-04 20:41:23-07	1890832
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 20:41:53-07	1890833
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-04 20:41:26-07	1890834
/	198.51.100.88	GET	200 OK	2016-07-04 20:41:09-07	1890835
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-04 20:42:09-07	1890836
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 20:41:51-07	1890837
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 20:42:07-07	1890838
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-04 20:41:38-07	1890839
/	203.0.113.179	GET	200 OK	2016-07-04 20:41:12-07	1890840
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-04 20:41:54-07	1890841
/	198.51.100.65	GET	200 OK	2016-07-04 20:41:15-07	1890842
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-04 20:41:41-07	1890843
/	192.0.2.77	GET	200 OK	2016-07-04 20:41:20-07	1890844
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-04 20:41:39-07	1890845
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-04 20:41:48-07	1890846
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-04 20:42:16-07	1890847
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-04 20:42:12-07	1890848
/	203.0.113.68	GET	200 OK	2016-07-04 20:41:30-07	1890849
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-04 20:41:56-07	1890850
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 20:41:54-07	1890851
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-04 20:41:55-07	1890852
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-04 20:42:12-07	1890853
/	198.51.100.61	GET	200 OK	2016-07-04 20:41:32-07	1890854
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-04 20:41:48-07	1890855
/	198.51.100.29	GET	200 OK	2016-07-04 20:41:35-07	1890856
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-04 20:42:00-07	1890857
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-04 20:41:58-07	1890858
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-04 20:42:33-07	1890859
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-04 20:42:27-07	1890860
/	198.51.100.218	GET	200 OK	2016-07-04 20:41:45-07	1890861
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-04 20:42:08-07	1890862
/	198.51.100.173	GET	200 OK	2016-07-04 20:41:48-07	1890863
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-04 20:42:06-07	1890864
/	203.0.113.190	GET	200 OK	2016-07-04 20:41:57-07	1890865
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-04 20:42:35-07	1890866
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-04 20:42:14-07	1890867
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-04 20:42:51-07	1890868
/	192.0.2.39	GET	200 OK	2016-07-04 20:42:03-07	1890869
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 20:42:55-07	1890870
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 20:42:46-07	1890871
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-04 20:42:46-07	1890872
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-04 20:42:42-07	1890873
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-04 20:42:42-07	1890875
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-04 20:42:31-07	1890876
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-04 20:42:51-07	1890877
/	192.0.2.118	GET	200 OK	2016-07-04 20:42:14-07	1890878
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 20:42:43-07	1890879
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 20:42:34-07	1890880
/	198.51.100.240	GET	200 OK	2016-07-04 20:42:20-07	1890881
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 20:42:39-07	1890882
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 20:43:07-07	1890883
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-04 20:43:19-07	1890884
/	198.51.100.151	GET	200 OK	2016-07-04 20:42:23-07	1890885
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-04 20:43:18-07	1890886
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-04 20:43:13-07	1890887
/	192.0.2.183	GET	200 OK	2016-07-04 20:42:31-07	1890888
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 20:43:10-07	1890889
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-04 20:43:01-07	1890890
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 20:43:21-07	1890891
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 20:43:14-07	1890892
/	203.0.113.198	GET	200 OK	2016-07-04 20:42:38-07	1890893
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-04 20:43:08-07	1890894
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-04 20:43:29-07	1890895
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-04 20:43:22-07	1890896
/	203.0.113.40	GET	200 OK	2016-07-04 20:42:42-07	1890897
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-04 20:42:57-07	1890898
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 20:43:37-07	1890899
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-04 20:42:59-07	1890900
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-04 20:43:36-07	1890901
/	192.0.2.194	GET	200 OK	2016-07-04 20:42:52-07	1890902
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-04 20:43:36-07	1890903
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-04 20:43:27-07	1890904
/	192.0.2.193	GET	200 OK	2016-07-04 20:43:00-07	1890905
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-04 20:43:59-07	1890906
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-04 20:43:29-07	1890907
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-04 20:43:22-07	1890908
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 20:43:44-07	1890909
/	203.0.113.237	GET	200 OK	2016-07-04 20:43:08-07	1890910
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-04 20:43:23-07	1890911
/article/bears-love-berriesx	203.0.113.237	GET	404 NOT FOUND	2016-07-04 20:43:37-07	1890912
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-04 20:43:41-07	1890913
/	203.0.113.51	GET	200 OK	2016-07-04 20:43:17-07	1890914
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-04 20:43:50-07	1890915
/	198.51.100.143	GET	200 OK	2016-07-04 20:43:20-07	1890916
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 20:43:41-07	1890917
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-04 20:43:38-07	1890918
/	192.0.2.126	GET	200 OK	2016-07-04 20:43:23-07	1890919
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 20:44:12-07	1890920
/	192.0.2.83	GET	200 OK	2016-07-04 20:43:30-07	1890921
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 20:43:46-07	1890922
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 20:44:05-07	1890923
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-04 20:43:47-07	1890924
/	203.0.113.83	GET	200 OK	2016-07-04 20:43:34-07	1890925
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-04 20:44:29-07	1890926
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-04 20:44:32-07	1890927
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-04 20:44:22-07	1890928
/	192.0.2.168	GET	200 OK	2016-07-04 20:43:36-07	1890929
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 20:44:14-07	1890930
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-04 20:43:59-07	1890931
/	192.0.2.38	GET	200 OK	2016-07-04 20:43:39-07	1890932
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 20:44:33-07	1890933
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 20:44:38-07	1890934
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 20:44:11-07	1890935
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 20:44:04-07	1890936
/	198.51.100.48	GET	200 OK	2016-07-04 20:43:48-07	1890937
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-04 20:44:24-07	1890938
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-04 20:44:03-07	1890939
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-04 20:44:23-07	1890940
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 20:44:41-07	1890941
/	198.51.100.247	GET	200 OK	2016-07-04 20:43:52-07	1890942
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-04 20:44:31-07	1890943
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-04 20:44:46-07	1890944
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-04 20:44:44-07	1890945
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-04 20:44:24-07	1890946
/	203.0.113.42	GET	200 OK	2016-07-04 20:44:00-07	1890947
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-04 20:44:19-07	1890948
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-04 20:44:48-07	1890949
/	203.0.113.94	GET	200 OK	2016-07-04 20:44:08-07	1890950
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 20:45:05-07	1890951
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-04 20:44:25-07	1890952
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-04 20:45:01-07	1890953
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-04 20:45:02-07	1890954
/	198.51.100.114	GET	200 OK	2016-07-04 20:44:13-07	1890955
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 20:44:59-07	1890956
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-04 20:44:28-07	1890957
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-04 20:45:06-07	1890958
/	198.51.100.33	GET	200 OK	2016-07-04 20:44:19-07	1890959
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-04 20:44:53-07	1890960
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-04 20:44:40-07	1890961
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-04 20:44:54-07	1890962
/	203.0.113.238	GET	200 OK	2016-07-04 20:44:29-07	1890963
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-04 20:44:47-07	1890964
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-04 20:45:17-07	1890965
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-04 20:44:56-07	1890966
/	198.51.100.172	GET	200 OK	2016-07-04 20:44:33-07	1890967
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-04 20:44:59-07	1890968
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 20:45:13-07	1890969
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 20:45:06-07	1890970
/	192.0.2.48	GET	200 OK	2016-07-04 20:44:41-07	1890971
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-04 20:44:59-07	1890972
/	203.0.113.241	GET	200 OK	2016-07-04 20:44:42-07	1890973
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-04 20:45:22-07	1890974
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-04 20:45:39-07	1890975
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-04 20:45:11-07	1890976
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-04 20:45:12-07	1890977
/	203.0.113.187	GET	200 OK	2016-07-04 20:44:48-07	1890978
/article/goats-eat-googlesk	203.0.113.187	GET	404 NOT FOUND	2016-07-04 20:45:22-07	1890979
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-04 20:45:23-07	1890980
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-04 20:45:42-07	1890981
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 20:45:33-07	1890982
/	203.0.113.178	GET	200 OK	2016-07-04 20:44:54-07	1890983
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 20:45:31-07	1890984
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 20:45:26-07	1890985
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 20:45:15-07	1890986
/	198.51.100.37	GET	200 OK	2016-07-04 20:45:03-07	1890987
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 20:45:36-07	1890988
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-04 20:45:22-07	1890989
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 20:45:30-07	1890990
/	192.0.2.202	GET	200 OK	2016-07-04 20:45:08-07	1890991
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-04 20:46:01-07	1890992
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-04 20:45:34-07	1890993
/	203.0.113.241	GET	200 OK	2016-07-04 20:45:10-07	1890994
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-04 20:45:44-07	1890995
/	198.51.100.9	GET	200 OK	2016-07-04 20:45:16-07	1890996
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-04 20:45:54-07	1890997
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-04 20:46:01-07	1890998
/	198.51.100.45	GET	200 OK	2016-07-04 20:45:18-07	1890999
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-04 20:46:06-07	1891000
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-04 20:46:13-07	1891001
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-04 20:46:03-07	1891002
/	192.0.2.163	GET	200 OK	2016-07-04 20:45:26-07	1891003
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-04 20:45:48-07	1891004
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-04 20:46:23-07	1891005
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-04 20:46:11-07	1891006
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-04 20:46:04-07	1891007
/	192.0.2.128	GET	200 OK	2016-07-04 20:45:27-07	1891008
/article/candidate-is-jerku	192.0.2.128	GET	404 NOT FOUND	2016-07-04 20:45:52-07	1891009
/	198.51.100.74	GET	200 OK	2016-07-04 20:45:35-07	1891010
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 20:46:08-07	1891011
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-04 20:46:11-07	1891012
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 20:46:18-07	1891013
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-04 20:45:53-07	1891014
/	203.0.113.101	GET	200 OK	2016-07-04 20:45:44-07	1891015
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-04 20:46:07-07	1891016
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-04 20:46:08-07	1891017
/	203.0.113.99	GET	200 OK	2016-07-04 20:45:52-07	1891018
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-04 20:46:10-07	1891019
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-04 20:46:36-07	1891020
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-04 20:46:30-07	1891021
/	192.0.2.183	GET	200 OK	2016-07-04 20:46:00-07	1891022
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-04 20:46:30-07	1891023
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-04 20:46:50-07	1891024
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-04 20:46:26-07	1891025
/	203.0.113.39	GET	200 OK	2016-07-04 20:46:09-07	1891026
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 20:46:48-07	1891027
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-04 20:46:58-07	1891028
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-04 20:46:52-07	1891029
/	203.0.113.170	GET	200 OK	2016-07-04 20:46:17-07	1891030
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-04 20:46:59-07	1891031
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 20:47:06-07	1891032
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 20:47:09-07	1891033
/	203.0.113.30	GET	200 OK	2016-07-04 20:46:26-07	1891034
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-04 20:46:45-07	1891035
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-04 20:46:43-07	1891036
/	198.51.100.185	GET	200 OK	2016-07-04 20:46:30-07	1891037
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-04 20:47:22-07	1891038
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-04 20:47:22-07	1891039
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-04 20:46:55-07	1891040
/	203.0.113.61	GET	200 OK	2016-07-04 20:46:31-07	1891041
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-04 20:47:31-07	1891042
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 20:47:17-07	1891043
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 20:47:22-07	1891044
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 20:46:51-07	1891045
/	203.0.113.217	GET	200 OK	2016-07-04 20:46:34-07	1891046
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 20:46:50-07	1891047
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-04 20:47:17-07	1891048
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-04 20:46:53-07	1891049
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-04 20:47:11-07	1891050
/	192.0.2.160	GET	200 OK	2016-07-04 20:46:40-07	1891051
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 20:47:07-07	1891052
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 20:47:39-07	1891053
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-04 20:47:32-07	1891054
/	192.0.2.158	GET	200 OK	2016-07-04 20:46:41-07	1891055
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-04 20:47:24-07	1891056
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-04 20:47:33-07	1891057
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 20:47:27-07	1891058
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-04 20:46:56-07	1891059
/	198.51.100.26	GET	200 OK	2016-07-04 20:46:46-07	1891060
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-04 20:47:11-07	1891061
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-04 20:47:38-07	1891062
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-04 20:47:46-07	1891064
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 20:47:12-07	1891065
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 20:47:52-07	1891066
/	203.0.113.103	GET	200 OK	2016-07-04 20:47:04-07	1891067
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-04 20:47:19-07	1891068
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-04 20:47:59-07	1891069
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-04 20:47:48-07	1891070
/	198.51.100.111	GET	200 OK	2016-07-04 20:47:05-07	1891071
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-04 20:47:31-07	1891072
/	192.0.2.213	GET	200 OK	2016-07-04 20:47:15-07	1891073
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-04 20:47:58-07	1891074
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-04 20:47:38-07	1891075
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-04 20:47:34-07	1891076
/	203.0.113.189	GET	200 OK	2016-07-04 20:47:22-07	1891077
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-04 20:47:58-07	1891078
/	192.0.2.153	GET	200 OK	2016-07-04 20:47:32-07	1891079
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-04 20:47:57-07	1891080
/	203.0.113.168	GET	200 OK	2016-07-04 20:47:35-07	1891081
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-04 20:48:06-07	1891082
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 20:48:02-07	1891083
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-04 20:48:22-07	1891084
/	203.0.113.18	GET	200 OK	2016-07-04 20:47:38-07	1891085
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-04 20:48:05-07	1891086
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-04 20:48:15-07	1891087
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-04 20:48:05-07	1891088
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-04 20:47:57-07	1891089
/	198.51.100.49	GET	200 OK	2016-07-04 20:47:44-07	1891090
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 20:48:31-07	1891091
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 20:48:25-07	1891092
/	198.51.100.30	GET	200 OK	2016-07-04 20:47:47-07	1891093
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-04 20:48:16-07	1891094
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 20:48:46-07	1891095
/	192.0.2.157	GET	200 OK	2016-07-04 20:47:52-07	1891096
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 20:48:24-07	1891097
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-04 20:48:28-07	1891098
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-04 20:48:21-07	1891099
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-04 20:48:37-07	1891100
/	198.51.100.119	GET	200 OK	2016-07-04 20:47:58-07	1891101
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-04 20:48:45-07	1891102
/	203.0.113.135	GET	200 OK	2016-07-04 20:47:59-07	1891103
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-04 20:48:50-07	1891104
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-04 20:48:40-07	1891105
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 20:48:57-07	1891106
/	192.0.2.170	GET	200 OK	2016-07-04 20:48:04-07	1891107
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-04 20:48:37-07	1891108
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 20:48:36-07	1891109
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-04 20:48:50-07	1891110
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 20:48:53-07	1891111
/	198.51.100.94	GET	200 OK	2016-07-04 20:48:12-07	1891112
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 20:48:44-07	1891113
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 20:48:42-07	1891114
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-04 20:48:51-07	1891115
/	203.0.113.181	GET	200 OK	2016-07-04 20:48:17-07	1891116
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 20:49:10-07	1891117
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 20:49:00-07	1891118
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 20:48:38-07	1891119
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-04 20:48:55-07	1891120
/	203.0.113.82	GET	200 OK	2016-07-04 20:48:18-07	1891121
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-04 20:48:39-07	1891122
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-04 20:49:07-07	1891123
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-04 20:49:15-07	1891124
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 20:49:09-07	1891125
/	192.0.2.223	GET	200 OK	2016-07-04 20:48:28-07	1891126
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-04 20:49:18-07	1891127
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-04 20:48:53-07	1891128
/	198.51.100.193	GET	200 OK	2016-07-04 20:48:38-07	1891129
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-04 20:49:26-07	1891130
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-04 20:48:59-07	1891131
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-04 20:49:15-07	1891132
/	192.0.2.7	GET	200 OK	2016-07-04 20:48:39-07	1891133
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 20:49:36-07	1891134
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 20:49:32-07	1891135
/	203.0.113.52	GET	200 OK	2016-07-04 20:48:41-07	1891136
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 20:48:56-07	1891137
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 20:49:16-07	1891138
/	192.0.2.39	GET	200 OK	2016-07-04 20:48:50-07	1891139
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-04 20:49:11-07	1891140
/	198.51.100.197	GET	200 OK	2016-07-04 20:48:53-07	1891141
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 20:49:46-07	1891142
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 20:49:33-07	1891143
/	198.51.100.207	GET	200 OK	2016-07-04 20:49:00-07	1891144
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-04 20:49:53-07	1891145
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-04 20:49:49-07	1891146
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-04 20:49:20-07	1891147
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-04 20:49:26-07	1891148
/	198.51.100.19	GET	200 OK	2016-07-04 20:49:05-07	1891149
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-04 20:49:46-07	1891150
/	192.0.2.110	GET	200 OK	2016-07-04 20:49:06-07	1891151
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 20:49:27-07	1891152
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-04 20:49:23-07	1891153
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-04 20:49:21-07	1891154
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 20:50:01-07	1891155
/	192.0.2.88	GET	200 OK	2016-07-04 20:49:13-07	1891156
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 20:49:42-07	1891157
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-04 20:50:02-07	1891158
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 20:50:17-07	1891160
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 20:50:12-07	1891161
/	198.51.100.21	GET	200 OK	2016-07-04 20:49:24-07	1891162
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 20:50:12-07	1891163
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-04 20:49:56-07	1891164
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-04 20:50:14-07	1891165
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 20:49:45-07	1891166
/	192.0.2.234	GET	200 OK	2016-07-04 20:49:28-07	1891167
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 20:49:56-07	1891168
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-04 20:50:19-07	1891169
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-04 20:49:51-07	1891170
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-04 20:49:45-07	1891171
/	192.0.2.247	GET	200 OK	2016-07-04 20:49:34-07	1891172
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-04 20:50:15-07	1891173
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-04 20:50:27-07	1891174
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 20:50:23-07	1891175
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-04 20:49:59-07	1891176
/	198.51.100.91	GET	200 OK	2016-07-04 20:49:38-07	1891177
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-04 20:50:19-07	1891178
/	198.51.100.138	GET	200 OK	2016-07-04 20:49:46-07	1891179
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-04 20:50:28-07	1891180
/	198.51.100.189	GET	200 OK	2016-07-04 20:49:55-07	1891181
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-04 20:50:33-07	1891182
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-04 20:50:12-07	1891183
/	198.51.100.190	GET	200 OK	2016-07-04 20:50:00-07	1891184
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 20:50:44-07	1891185
/article/candidate-is-jerkl	198.51.100.190	GET	404 NOT FOUND	2016-07-04 20:50:21-07	1891186
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 20:50:46-07	1891187
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-04 20:50:43-07	1891188
/	198.51.100.243	GET	200 OK	2016-07-04 20:50:02-07	1891189
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-04 20:50:51-07	1891190
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 20:50:44-07	1891191
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-04 20:50:40-07	1891192
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-04 20:50:24-07	1891193
/	203.0.113.247	GET	200 OK	2016-07-04 20:50:10-07	1891194
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-04 20:51:06-07	1891195
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-04 20:50:32-07	1891196
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-04 20:50:54-07	1891197
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-04 20:50:30-07	1891198
/	203.0.113.91	GET	200 OK	2016-07-04 20:50:19-07	1891199
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-04 20:50:50-07	1891200
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-04 20:50:42-07	1891201
/	198.51.100.196	GET	200 OK	2016-07-04 20:50:25-07	1891202
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-04 20:50:57-07	1891203
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-04 20:51:10-07	1891204
/	203.0.113.155	GET	200 OK	2016-07-04 20:50:33-07	1891205
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 20:51:11-07	1891206
/	192.0.2.237	GET	200 OK	2016-07-04 20:50:36-07	1891207
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-04 20:51:03-07	1891208
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-04 20:51:33-07	1891209
/	192.0.2.163	GET	200 OK	2016-07-04 20:50:44-07	1891210
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-04 20:51:41-07	1891211
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 20:51:31-07	1891212
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-04 20:51:01-07	1891213
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-04 20:51:12-07	1891214
/	192.0.2.5	GET	200 OK	2016-07-04 20:50:48-07	1891215
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-04 20:51:43-07	1891216
/	203.0.113.182	GET	200 OK	2016-07-04 20:50:56-07	1891217
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 20:51:29-07	1891218
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 20:51:21-07	1891219
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-04 20:51:16-07	1891220
/	203.0.113.107	GET	200 OK	2016-07-04 20:50:58-07	1891221
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-04 20:51:28-07	1891222
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-04 20:51:13-07	1891223
/	203.0.113.169	GET	200 OK	2016-07-04 20:51:03-07	1891224
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-04 20:51:32-07	1891225
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-04 20:51:59-07	1891226
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-04 20:51:29-07	1891227
/	203.0.113.88	GET	200 OK	2016-07-04 20:51:07-07	1891228
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 20:51:33-07	1891229
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-04 20:52:07-07	1891230
/	192.0.2.3	GET	200 OK	2016-07-04 20:51:10-07	1891231
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 20:51:59-07	1891232
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-04 20:51:38-07	1891233
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 20:51:32-07	1891234
/	198.51.100.192	GET	200 OK	2016-07-04 20:51:17-07	1891235
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-04 20:52:07-07	1891236
/	203.0.113.106	GET	200 OK	2016-07-04 20:51:18-07	1891237
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-04 20:52:00-07	1891238
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 20:51:49-07	1891239
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 20:52:11-07	1891240
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-04 20:52:07-07	1891241
/	198.51.100.26	GET	200 OK	2016-07-04 20:51:22-07	1891242
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 20:51:41-07	1891243
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 20:52:19-07	1891244
/	192.0.2.81	GET	200 OK	2016-07-04 20:51:28-07	1891245
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-04 20:52:17-07	1891246
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-04 20:52:24-07	1891247
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-04 20:52:06-07	1891248
/	198.51.100.80	GET	200 OK	2016-07-04 20:51:29-07	1891249
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 20:52:23-07	1891250
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 20:52:19-07	1891251
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 20:52:16-07	1891252
/	198.51.100.140	GET	200 OK	2016-07-04 20:51:33-07	1891253
/	203.0.113.149	GET	200 OK	2016-07-04 22:04:58-07	1894108
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-04 20:52:05-07	1891254
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 20:52:09-07	1891255
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 20:52:01-07	1891256
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-04 20:52:14-07	1891257
/	192.0.2.6	GET	200 OK	2016-07-04 20:51:42-07	1891258
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 20:52:17-07	1891259
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-04 20:52:36-07	1891260
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-04 20:52:35-07	1891261
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-04 20:52:15-07	1891262
/	203.0.113.146	GET	200 OK	2016-07-04 20:51:48-07	1891263
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 20:52:37-07	1891264
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 20:52:23-07	1891265
/	203.0.113.41	GET	200 OK	2016-07-04 20:51:52-07	1891266
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-04 20:52:32-07	1891267
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 20:52:07-07	1891268
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-04 20:52:17-07	1891269
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 20:52:24-07	1891270
/	203.0.113.173	GET	200 OK	2016-07-04 20:51:55-07	1891271
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-04 20:52:13-07	1891272
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-04 20:52:38-07	1891273
/	192.0.2.45	GET	200 OK	2016-07-04 20:52:02-07	1891274
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-04 20:52:44-07	1891275
/	192.0.2.169	GET	200 OK	2016-07-04 20:52:06-07	1891276
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-04 20:52:30-07	1891277
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-04 20:52:21-07	1891278
/	203.0.113.47	GET	200 OK	2016-07-04 20:52:12-07	1891279
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 20:52:33-07	1891280
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-04 20:52:37-07	1891281
/	203.0.113.168	GET	200 OK	2016-07-04 20:52:17-07	1891282
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-04 20:53:15-07	1891283
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-04 20:52:53-07	1891284
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 20:52:53-07	1891285
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 20:53:02-07	1891286
/	192.0.2.124	GET	200 OK	2016-07-04 20:52:18-07	1891287
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-04 20:53:17-07	1891288
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-04 20:52:52-07	1891289
/	198.51.100.226	GET	200 OK	2016-07-04 20:52:26-07	1891290
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 20:53:24-07	1891291
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 20:52:54-07	1891292
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-04 20:53:04-07	1891293
/	203.0.113.130	GET	200 OK	2016-07-04 20:52:27-07	1891294
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-04 20:53:21-07	1891295
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-04 20:52:43-07	1891296
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-04 20:52:56-07	1891297
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-04 20:53:23-07	1891298
/	203.0.113.235	GET	200 OK	2016-07-04 20:52:33-07	1891299
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-04 20:52:48-07	1891300
/	192.0.2.202	GET	200 OK	2016-07-04 20:52:43-07	1891301
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-04 20:53:04-07	1891302
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-04 20:53:39-07	1891303
/	203.0.113.30	GET	200 OK	2016-07-04 20:52:45-07	1891304
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-04 20:53:03-07	1891305
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-04 20:53:38-07	1891306
/	198.51.100.14	GET	200 OK	2016-07-04 20:52:48-07	1891307
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-04 20:53:45-07	1891308
/	203.0.113.63	GET	200 OK	2016-07-04 20:52:50-07	1891309
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-04 20:53:06-07	1891310
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-04 20:53:28-07	1891311
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-04 20:53:28-07	1891312
/	192.0.2.147	GET	200 OK	2016-07-04 20:53:00-07	1891313
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-04 20:53:30-07	1891314
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-04 20:53:52-07	1891315
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-04 20:53:47-07	1891316
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-04 20:53:47-07	1891317
/	192.0.2.215	GET	200 OK	2016-07-04 20:53:01-07	1891318
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-04 20:53:33-07	1891319
/	203.0.113.182	GET	200 OK	2016-07-04 20:53:11-07	1891320
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-04 20:54:09-07	1891321
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-04 20:53:47-07	1891322
/	192.0.2.182	GET	200 OK	2016-07-04 20:53:21-07	1891323
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-04 20:53:57-07	1891324
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 20:53:42-07	1891325
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 20:53:40-07	1891326
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 20:53:50-07	1891327
/	192.0.2.121	GET	200 OK	2016-07-04 20:53:25-07	1891328
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-04 20:54:10-07	1891329
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-04 20:53:48-07	1891330
/	198.51.100.194	GET	200 OK	2016-07-04 20:53:32-07	1891331
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 20:54:32-07	1891332
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-04 20:54:16-07	1891333
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-04 20:54:12-07	1891334
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-04 20:54:29-07	1891335
/	203.0.113.2	GET	200 OK	2016-07-04 20:53:42-07	1891336
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-04 20:54:05-07	1891337
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-04 20:54:30-07	1891338
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-04 20:54:37-07	1891339
/	198.51.100.22	GET	200 OK	2016-07-04 20:53:43-07	1891340
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-04 20:54:08-07	1891341
/	203.0.113.53	GET	200 OK	2016-07-04 20:53:53-07	1891342
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-04 20:54:14-07	1891343
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-04 20:54:44-07	1891344
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-04 20:54:38-07	1891345
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-04 20:54:16-07	1891346
/	192.0.2.150	GET	200 OK	2016-07-04 20:53:57-07	1891347
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-04 20:54:57-07	1891348
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 20:54:17-07	1891349
/article/bears-love-berriesk	192.0.2.150	GET	404 NOT FOUND	2016-07-04 20:54:38-07	1891350
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-04 20:54:27-07	1891351
/	203.0.113.54	GET	200 OK	2016-07-04 20:53:59-07	1891352
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-04 20:54:33-07	1891353
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 20:54:15-07	1891354
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-04 20:54:27-07	1891355
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-04 20:54:58-07	1891356
/	198.51.100.12	GET	200 OK	2016-07-04 20:54:00-07	1891357
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-04 20:54:55-07	1891358
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-04 20:54:36-07	1891359
/	203.0.113.5	GET	200 OK	2016-07-04 20:54:07-07	1891360
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-04 20:54:38-07	1891361
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-04 20:54:58-07	1891362
/	198.51.100.63	GET	200 OK	2016-07-04 20:54:14-07	1891363
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 20:54:29-07	1891364
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-04 20:54:37-07	1891365
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-04 20:55:08-07	1891366
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 20:54:33-07	1891367
/	192.0.2.56	GET	200 OK	2016-07-04 20:54:19-07	1891368
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-04 20:55:01-07	1891369
/	192.0.2.119	GET	200 OK	2016-07-04 20:54:22-07	1891370
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-04 20:54:59-07	1891371
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 20:55:08-07	1891372
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-04 20:55:21-07	1891373
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-04 20:55:18-07	1891374
/	192.0.2.87	GET	200 OK	2016-07-04 20:54:28-07	1891375
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-04 20:55:26-07	1891376
/article/trouble-for-troubledp	192.0.2.87	GET	404 NOT FOUND	2016-07-04 20:55:22-07	1891377
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-04 20:54:58-07	1891378
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-04 20:54:56-07	1891379
/	203.0.113.210	GET	200 OK	2016-07-04 20:54:30-07	1891380
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 20:55:01-07	1891381
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 20:55:27-07	1891382
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-04 20:55:26-07	1891383
/	203.0.113.164	GET	200 OK	2016-07-04 20:54:38-07	1891384
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-04 20:54:59-07	1891385
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 20:54:57-07	1891386
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 20:55:37-07	1891387
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 20:55:08-07	1891388
/	203.0.113.136	GET	200 OK	2016-07-04 20:54:40-07	1891389
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-04 20:54:59-07	1891390
/	203.0.113.18	GET	200 OK	2016-07-04 20:54:46-07	1891391
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-04 20:55:45-07	1891392
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-04 20:55:11-07	1891393
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-04 20:55:19-07	1891394
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-04 20:55:06-07	1891395
/	198.51.100.51	GET	200 OK	2016-07-04 20:54:56-07	1891396
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-04 20:55:22-07	1891397
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 20:55:36-07	1891398
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-04 20:55:13-07	1891399
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-04 20:55:40-07	1891400
/	198.51.100.41	GET	200 OK	2016-07-04 20:54:59-07	1891401
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 20:55:47-07	1891402
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-04 20:55:23-07	1891403
/	203.0.113.90	GET	200 OK	2016-07-04 20:55:04-07	1891404
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-04 20:55:27-07	1891405
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 20:55:43-07	1891406
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-04 20:55:50-07	1891407
/	198.51.100.175	GET	200 OK	2016-07-04 20:55:11-07	1891408
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 20:56:06-07	1891409
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 20:55:37-07	1891410
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 20:56:02-07	1891411
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-04 20:55:29-07	1891412
/	192.0.2.50	GET	200 OK	2016-07-04 20:55:14-07	1891413
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-04 20:55:33-07	1891414
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 20:55:53-07	1891415
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-04 20:55:52-07	1891416
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-04 20:55:29-07	1891417
/	198.51.100.194	GET	200 OK	2016-07-04 20:55:17-07	1891418
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-04 20:56:15-07	1891419
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-04 20:55:32-07	1891420
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-04 20:56:02-07	1891421
/	192.0.2.238	GET	200 OK	2016-07-04 20:55:18-07	1891422
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-04 20:55:40-07	1891423
/	203.0.113.235	GET	200 OK	2016-07-04 20:55:28-07	1891424
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-04 20:55:52-07	1891425
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-04 20:55:49-07	1891426
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-04 20:55:57-07	1891427
/	198.51.100.19	GET	200 OK	2016-07-04 20:55:32-07	1891428
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-04 20:55:50-07	1891429
/	203.0.113.133	GET	200 OK	2016-07-04 20:55:41-07	1891430
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-04 20:56:18-07	1891431
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 20:56:17-07	1891432
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-04 20:56:02-07	1891433
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-04 20:56:19-07	1891434
/	192.0.2.134	GET	200 OK	2016-07-04 20:55:44-07	1891435
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-04 20:56:37-07	1891436
/	192.0.2.156	GET	200 OK	2016-07-04 20:55:52-07	1891437
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 20:56:34-07	1891438
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-04 20:56:39-07	1891439
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 20:56:23-07	1891440
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 20:56:19-07	1891441
/	192.0.2.199	GET	200 OK	2016-07-04 20:55:58-07	1891442
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-04 20:56:26-07	1891443
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-04 20:56:37-07	1891444
/	198.51.100.141	GET	200 OK	2016-07-04 20:56:08-07	1891445
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-04 20:56:31-07	1891446
/	198.51.100.209	GET	200 OK	2016-07-04 20:56:17-07	1891447
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-04 20:57:07-07	1891448
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 20:56:47-07	1891449
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 20:57:05-07	1891450
/	192.0.2.101	GET	200 OK	2016-07-04 20:56:22-07	1891451
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 20:57:19-07	1891452
/	192.0.2.163	GET	200 OK	2016-07-04 20:56:30-07	1891453
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-04 20:57:10-07	1891454
/	192.0.2.245	GET	200 OK	2016-07-04 20:56:35-07	1891455
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-04 20:57:31-07	1891456
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-04 20:56:55-07	1891457
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-04 20:57:20-07	1891458
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-04 20:57:30-07	1891459
/	198.51.100.241	GET	200 OK	2016-07-04 20:56:43-07	1891460
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-04 20:57:02-07	1891461
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-04 20:57:32-07	1891462
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-04 20:57:27-07	1891463
/	198.51.100.180	GET	200 OK	2016-07-04 20:56:51-07	1891464
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-04 20:57:20-07	1891465
/	198.51.100.97	GET	200 OK	2016-07-04 20:56:57-07	1891466
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-04 20:57:32-07	1891467
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-04 20:57:16-07	1891468
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-04 20:57:35-07	1891469
/	203.0.113.22	GET	200 OK	2016-07-04 20:57:07-07	1891470
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 20:57:24-07	1891471
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-04 20:58:03-07	1891472
/	203.0.113.177	GET	200 OK	2016-07-04 20:57:15-07	1891473
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 20:57:58-07	1891474
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-04 20:57:50-07	1891475
/	192.0.2.11	GET	200 OK	2016-07-04 20:57:18-07	1891476
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-04 20:57:51-07	1891477
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-04 20:58:13-07	1891478
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-04 20:58:14-07	1891479
/	203.0.113.66	GET	200 OK	2016-07-04 20:57:19-07	1891480
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-04 20:58:00-07	1891481
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-04 20:58:08-07	1891482
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-04 20:58:10-07	1891483
/	198.51.100.35	GET	200 OK	2016-07-04 20:57:27-07	1891484
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 20:57:55-07	1891485
/	192.0.2.157	GET	200 OK	2016-07-04 20:57:37-07	1891486
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 20:57:57-07	1891487
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-04 20:58:28-07	1891488
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 20:58:29-07	1891489
/	198.51.100.111	GET	200 OK	2016-07-04 20:57:45-07	1891490
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-04 20:58:39-07	1891491
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-04 20:58:43-07	1891492
/	198.51.100.154	GET	200 OK	2016-07-04 20:57:47-07	1891493
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 20:58:10-07	1891494
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 20:58:05-07	1891495
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-04 20:58:32-07	1891496
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 20:58:24-07	1891497
/	203.0.113.149	GET	200 OK	2016-07-04 20:57:53-07	1891498
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-04 20:58:48-07	1891499
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 20:58:15-07	1891500
/	203.0.113.129	GET	200 OK	2016-07-04 20:57:55-07	1891501
/article/media-obsessed-with-bearsm	203.0.113.129	GET	404 NOT FOUND	2016-07-04 20:58:53-07	1891502
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-04 20:58:54-07	1891503
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-04 20:58:33-07	1891504
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 20:58:42-07	1891505
/	198.51.100.149	GET	200 OK	2016-07-04 20:58:05-07	1891506
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 20:59:00-07	1891507
/	192.0.2.140	GET	200 OK	2016-07-04 20:58:08-07	1891508
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-04 20:59:01-07	1891509
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-04 20:58:26-07	1891510
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-04 20:59:08-07	1891511
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-04 20:58:59-07	1891512
/	203.0.113.73	GET	200 OK	2016-07-04 20:58:17-07	1891513
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-04 20:59:06-07	1891514
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-04 20:59:00-07	1891515
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-04 20:58:45-07	1891516
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 20:58:50-07	1891517
/	203.0.113.26	GET	200 OK	2016-07-04 20:58:23-07	1891518
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 20:59:02-07	1891519
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 20:59:10-07	1891520
/	203.0.113.122	GET	200 OK	2016-07-04 20:58:28-07	1891521
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 20:58:51-07	1891522
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-04 20:58:58-07	1891523
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-04 20:58:51-07	1891524
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-04 20:58:53-07	1891525
/	192.0.2.139	GET	200 OK	2016-07-04 20:58:33-07	1891526
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-04 20:59:30-07	1891527
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-04 20:59:02-07	1891528
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-04 20:59:23-07	1891529
/	198.51.100.103	GET	200 OK	2016-07-04 20:58:35-07	1891530
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-04 20:59:02-07	1891531
/	203.0.113.200	GET	200 OK	2016-07-04 20:58:39-07	1891532
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-04 20:59:22-07	1891533
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 20:59:25-07	1891534
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-04 20:59:25-07	1891535
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-04 20:59:26-07	1891536
/	192.0.2.30	GET	200 OK	2016-07-04 20:58:48-07	1891537
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 20:59:21-07	1891538
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 20:59:07-07	1891539
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-04 20:59:11-07	1891540
/	198.51.100.148	GET	200 OK	2016-07-04 20:58:57-07	1891541
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 20:59:38-07	1891542
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 20:59:53-07	1891543
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 20:59:24-07	1891544
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 20:59:21-07	1891545
/	192.0.2.231	GET	200 OK	2016-07-04 20:58:58-07	1891546
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-04 20:59:47-07	1891547
/	198.51.100.133	GET	200 OK	2016-07-04 20:59:00-07	1891548
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-04 20:59:47-07	1891549
/	192.0.2.73	GET	200 OK	2016-07-04 20:59:03-07	1891550
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 20:59:36-07	1891551
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 20:59:20-07	1891552
/	192.0.2.76	GET	200 OK	2016-07-04 20:59:06-07	1891553
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 20:59:25-07	1891554
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-04 20:59:51-07	1891555
/	192.0.2.146	GET	200 OK	2016-07-04 20:59:13-07	1891556
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-04 20:59:46-07	1891557
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-04 20:59:52-07	1891558
/	198.51.100.52	GET	200 OK	2016-07-04 20:59:19-07	1891559
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 20:59:58-07	1891560
/	203.0.113.106	GET	200 OK	2016-07-04 20:59:25-07	1891561
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 21:00:18-07	1891562
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-04 21:00:15-07	1891563
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-04 21:00:01-07	1891564
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 20:59:49-07	1891565
/	198.51.100.74	GET	200 OK	2016-07-04 20:59:30-07	1891566
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-04 21:00:22-07	1891567
/	198.51.100.206	GET	200 OK	2016-07-04 20:59:38-07	1891568
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-04 21:00:23-07	1891569
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 21:00:33-07	1891570
/	192.0.2.89	GET	200 OK	2016-07-04 20:59:40-07	1891571
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-04 21:00:18-07	1891572
/	203.0.113.26	GET	200 OK	2016-07-04 20:59:50-07	1891573
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-04 21:00:34-07	1891574
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-04 21:00:40-07	1891575
/	192.0.2.254	GET	200 OK	2016-07-04 20:59:58-07	1891576
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-04 21:00:31-07	1891577
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-04 21:00:29-07	1891578
/	198.51.100.227	GET	200 OK	2016-07-04 21:00:01-07	1891579
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 21:00:24-07	1891580
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-04 21:00:50-07	1891581
/	192.0.2.47	GET	200 OK	2016-07-04 21:00:05-07	1891582
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-04 21:00:31-07	1891583
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-04 21:00:24-07	1891584
/	192.0.2.233	GET	200 OK	2016-07-04 21:00:08-07	1891585
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-04 21:00:24-07	1891586
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-04 21:00:25-07	1891587
/	192.0.2.173	GET	200 OK	2016-07-04 21:00:16-07	1891588
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-04 21:01:08-07	1891589
/	203.0.113.76	GET	200 OK	2016-07-04 21:00:19-07	1891590
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 21:00:40-07	1891591
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-04 21:00:48-07	1891592
/	203.0.113.21	GET	200 OK	2016-07-04 21:00:22-07	1891593
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 21:00:46-07	1891594
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-04 21:00:55-07	1891595
/	192.0.2.160	GET	200 OK	2016-07-04 21:00:28-07	1891596
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-04 21:01:23-07	1891597
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-04 21:00:46-07	1891598
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 21:00:52-07	1891599
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 21:01:21-07	1891600
/	203.0.113.141	GET	200 OK	2016-07-04 21:00:33-07	1891601
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-04 21:01:20-07	1891602
/	192.0.2.253	GET	200 OK	2016-07-04 21:00:43-07	1891603
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-04 21:01:19-07	1891604
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-04 21:01:38-07	1891605
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-04 21:01:32-07	1891606
/	198.51.100.104	GET	200 OK	2016-07-04 21:00:47-07	1891607
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 21:01:15-07	1891608
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-04 21:01:47-07	1891609
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-04 21:01:10-07	1891610
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-04 21:01:41-07	1891611
/	192.0.2.202	GET	200 OK	2016-07-04 21:00:55-07	1891612
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-04 21:01:20-07	1891613
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-04 21:01:37-07	1891614
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-04 21:01:35-07	1891615
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-04 21:01:28-07	1891616
/	192.0.2.54	GET	200 OK	2016-07-04 21:00:59-07	1891617
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-04 21:01:37-07	1891618
/	192.0.2.41	GET	200 OK	2016-07-04 21:01:04-07	1891619
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 21:01:39-07	1891620
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-04 21:01:35-07	1891621
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 21:01:34-07	1891622
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-04 21:01:43-07	1891623
/	198.51.100.91	GET	200 OK	2016-07-04 21:01:11-07	1891624
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-04 21:01:30-07	1891625
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-04 21:02:03-07	1891626
/	192.0.2.46	GET	200 OK	2016-07-04 21:01:21-07	1891627
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 21:02:20-07	1891628
/	203.0.113.109	GET	200 OK	2016-07-04 21:01:23-07	1891629
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-04 21:01:46-07	1891630
/	192.0.2.32	GET	200 OK	2016-07-04 21:01:27-07	1891631
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 21:02:05-07	1891632
/	192.0.2.72	GET	200 OK	2016-07-04 21:01:32-07	1891633
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-04 21:01:50-07	1891634
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-04 21:01:49-07	1891635
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-04 21:02:30-07	1891636
/	192.0.2.159	GET	200 OK	2016-07-04 21:01:37-07	1891637
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 21:02:13-07	1891638
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-04 21:02:07-07	1891639
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 21:02:22-07	1891640
/	192.0.2.145	GET	200 OK	2016-07-04 21:01:45-07	1891641
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-04 21:02:06-07	1891642
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 21:02:18-07	1891643
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-04 21:02:19-07	1891644
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 21:02:43-07	1891645
/	203.0.113.151	GET	200 OK	2016-07-04 21:01:53-07	1891646
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-04 21:02:22-07	1891647
/	203.0.113.35	GET	200 OK	2016-07-04 21:01:58-07	1891648
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-04 21:02:24-07	1891649
/	192.0.2.21	GET	200 OK	2016-07-04 21:02:05-07	1891650
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 21:03:04-07	1891651
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 21:02:37-07	1891652
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-04 21:02:53-07	1891653
/	192.0.2.126	GET	200 OK	2016-07-04 21:02:10-07	1891654
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 21:02:49-07	1891655
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 21:02:27-07	1891656
/	198.51.100.247	GET	200 OK	2016-07-04 21:02:20-07	1891657
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-04 21:03:14-07	1891658
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-04 21:02:47-07	1891659
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-04 21:02:59-07	1891660
/	203.0.113.39	GET	200 OK	2016-07-04 21:02:29-07	1891661
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-04 21:03:14-07	1891662
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 21:03:05-07	1891663
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 21:02:57-07	1891664
/	203.0.113.218	GET	200 OK	2016-07-04 21:02:39-07	1891665
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 21:03:06-07	1891666
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 21:03:00-07	1891667
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-04 21:02:59-07	1891668
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-04 21:03:06-07	1891669
/	198.51.100.19	GET	200 OK	2016-07-04 21:02:40-07	1891670
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-04 21:03:26-07	1891671
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-04 21:03:24-07	1891672
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-04 21:03:05-07	1891673
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-04 21:03:11-07	1891674
/	203.0.113.17	GET	200 OK	2016-07-04 21:02:47-07	1891675
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-04 21:03:23-07	1891676
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-04 21:03:18-07	1891677
/	192.0.2.208	GET	200 OK	2016-07-04 21:02:50-07	1891678
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 21:03:48-07	1891679
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-04 21:03:32-07	1891680
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-04 21:03:44-07	1891681
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-04 21:03:24-07	1891682
/	198.51.100.72	GET	200 OK	2016-07-04 21:02:52-07	1891683
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-04 21:03:22-07	1891684
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-04 21:03:50-07	1891685
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-04 21:03:44-07	1891686
/	203.0.113.116	GET	200 OK	2016-07-04 21:03:02-07	1891687
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 21:03:32-07	1891688
/	203.0.113.249	GET	200 OK	2016-07-04 21:03:03-07	1891689
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-04 21:03:21-07	1891690
/	192.0.2.79	GET	200 OK	2016-07-04 21:03:06-07	1891691
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 21:03:25-07	1891692
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-04 21:03:34-07	1891693
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-04 21:03:53-07	1891694
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-04 21:04:06-07	1891695
/	198.51.100.218	GET	200 OK	2016-07-04 21:03:10-07	1891696
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-04 21:04:00-07	1891697
/	192.0.2.125	GET	200 OK	2016-07-04 21:03:18-07	1891698
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-04 21:03:35-07	1891699
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-04 21:04:06-07	1891700
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-04 21:03:56-07	1891701
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-04 21:03:47-07	1891702
/	198.51.100.11	GET	200 OK	2016-07-04 21:03:19-07	1891703
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-04 21:03:50-07	1891704
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-04 21:03:53-07	1891705
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-04 21:03:39-07	1891706
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-04 21:03:40-07	1891707
/	192.0.2.18	GET	200 OK	2016-07-04 21:03:28-07	1891708
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-04 21:03:59-07	1891709
/	198.51.100.23	GET	200 OK	2016-07-04 21:03:34-07	1891710
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-04 21:03:52-07	1891711
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-04 21:04:16-07	1891712
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-04 21:03:50-07	1891713
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-04 21:04:00-07	1891714
/	192.0.2.18	GET	200 OK	2016-07-04 21:03:42-07	1891715
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 21:04:38-07	1891716
/	192.0.2.30	GET	200 OK	2016-07-04 21:03:44-07	1891717
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 21:04:08-07	1891718
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-04 21:04:43-07	1891719
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-04 21:04:08-07	1891720
/	203.0.113.64	GET	200 OK	2016-07-04 21:03:50-07	1891721
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 21:04:44-07	1891722
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 21:04:22-07	1891723
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 21:04:23-07	1891724
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-04 21:04:46-07	1891725
/	203.0.113.181	GET	200 OK	2016-07-04 21:03:54-07	1891726
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 21:04:41-07	1891727
/	203.0.113.231	GET	200 OK	2016-07-04 21:03:56-07	1891728
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 21:04:33-07	1891729
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-04 21:04:51-07	1891730
/	203.0.113.116	GET	200 OK	2016-07-04 21:04:04-07	1891731
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 21:04:42-07	1891732
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-04 21:04:29-07	1891733
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-04 21:04:59-07	1891734
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 21:04:23-07	1891735
/	203.0.113.155	GET	200 OK	2016-07-04 21:04:13-07	1891736
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-04 21:05:12-07	1891737
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 21:04:44-07	1891738
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 21:04:33-07	1891739
/	203.0.113.30	GET	200 OK	2016-07-04 21:04:18-07	1891740
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 21:04:38-07	1891741
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 21:04:52-07	1891742
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-04 21:05:07-07	1891743
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 21:05:18-07	1891744
/	198.51.100.244	GET	200 OK	2016-07-04 21:04:21-07	1891745
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-04 21:04:54-07	1891746
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-04 21:05:07-07	1891747
/	192.0.2.9	GET	200 OK	2016-07-04 21:04:30-07	1891748
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-04 21:04:55-07	1891749
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-04 21:05:01-07	1891750
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-04 21:05:25-07	1891751
/	203.0.113.42	GET	200 OK	2016-07-04 21:04:32-07	1891752
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-04 21:04:55-07	1891753
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-04 21:05:03-07	1891754
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 21:05:01-07	1891755
/	203.0.113.184	GET	200 OK	2016-07-04 21:04:42-07	1891756
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-04 21:04:59-07	1891757
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 21:05:09-07	1891758
/	198.51.100.40	GET	200 OK	2016-07-04 21:04:43-07	1891759
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 21:05:40-07	1891760
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-04 21:05:02-07	1891761
/	203.0.113.4	GET	200 OK	2016-07-04 21:04:50-07	1891762
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-04 21:05:24-07	1891763
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-04 21:05:46-07	1891764
/	192.0.2.201	GET	200 OK	2016-07-04 21:04:57-07	1891765
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 21:05:22-07	1891766
/	192.0.2.19	GET	200 OK	2016-07-04 21:05:03-07	1891767
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 21:05:33-07	1891768
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-04 21:05:21-07	1891769
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-04 21:06:00-07	1891770
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-04 21:05:31-07	1891771
/	192.0.2.52	GET	200 OK	2016-07-04 21:05:04-07	1891772
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 21:05:30-07	1891773
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-04 21:05:51-07	1891774
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-04 21:06:03-07	1891775
/	203.0.113.120	GET	200 OK	2016-07-04 21:05:10-07	1891776
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-04 21:05:32-07	1891777
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-04 21:05:56-07	1891778
/	198.51.100.178	GET	200 OK	2016-07-04 21:05:17-07	1891779
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-04 21:06:09-07	1891780
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 21:05:37-07	1891781
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-04 21:06:14-07	1891782
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-04 21:05:36-07	1891783
/	203.0.113.48	GET	200 OK	2016-07-04 21:05:25-07	1891784
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-04 21:06:06-07	1891785
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-04 21:06:14-07	1891786
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-04 21:06:01-07	1891787
/	198.51.100.126	GET	200 OK	2016-07-04 21:05:35-07	1891788
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-04 21:06:35-07	1891789
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 21:05:58-07	1891790
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-04 21:06:10-07	1891791
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 21:06:10-07	1891792
/	192.0.2.212	GET	200 OK	2016-07-04 21:05:37-07	1891793
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-04 21:06:23-07	1891794
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-04 21:05:54-07	1891795
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-04 21:06:26-07	1891796
/	198.51.100.24	GET	200 OK	2016-07-04 21:05:45-07	1891797
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-04 21:06:34-07	1891798
/	192.0.2.23	GET	200 OK	2016-07-04 21:05:47-07	1891799
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-04 21:06:35-07	1891800
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-04 21:06:28-07	1891801
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-04 21:06:05-07	1891802
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 21:06:18-07	1891803
/	198.51.100.246	GET	200 OK	2016-07-04 21:05:55-07	1891804
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 21:06:54-07	1891805
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-04 21:06:12-07	1891806
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-04 21:06:26-07	1891807
/	203.0.113.191	GET	200 OK	2016-07-04 21:05:57-07	1891808
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-04 21:06:13-07	1891809
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 21:06:46-07	1891810
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-04 21:06:57-07	1891811
/article/bears-love-berriesn	203.0.113.191	GET	404 NOT FOUND	2016-07-04 21:06:57-07	1891812
/	203.0.113.58	GET	200 OK	2016-07-04 21:06:01-07	1891813
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-04 21:06:51-07	1891814
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 21:06:19-07	1891815
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 21:06:56-07	1891816
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-04 21:06:42-07	1891817
/	198.51.100.47	GET	200 OK	2016-07-04 21:06:09-07	1891818
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-04 21:07:01-07	1891819
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-04 21:06:42-07	1891820
/	192.0.2.251	GET	200 OK	2016-07-04 21:06:17-07	1891821
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-04 21:06:51-07	1891822
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-04 21:06:54-07	1891823
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 21:06:57-07	1891824
/	198.51.100.25	GET	200 OK	2016-07-04 21:06:27-07	1891825
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-04 21:06:51-07	1891826
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-04 21:07:08-07	1891827
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 21:06:57-07	1891828
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 21:07:01-07	1891829
/	203.0.113.48	GET	200 OK	2016-07-04 21:06:29-07	1891830
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-04 21:07:22-07	1891831
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-04 21:06:59-07	1891832
/	198.51.100.85	GET	200 OK	2016-07-04 21:06:33-07	1891833
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 21:07:01-07	1891834
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-04 21:07:16-07	1891835
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 21:06:56-07	1891836
/	198.51.100.135	GET	200 OK	2016-07-04 21:06:43-07	1891837
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-04 21:07:06-07	1891838
/	192.0.2.28	GET	200 OK	2016-07-04 21:06:45-07	1891839
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-04 21:07:35-07	1891840
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-04 21:07:13-07	1891841
/	192.0.2.194	GET	200 OK	2016-07-04 21:06:50-07	1891842
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-04 21:07:05-07	1891843
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-04 21:07:34-07	1891844
/	198.51.100.243	GET	200 OK	2016-07-04 21:07:00-07	1891845
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-04 21:07:57-07	1891846
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 21:07:18-07	1891847
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-04 21:07:56-07	1891848
/	192.0.2.163	GET	200 OK	2016-07-04 21:07:02-07	1891849
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-04 21:07:49-07	1891850
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-04 21:07:32-07	1891851
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-04 21:08:01-07	1891852
/	198.51.100.242	GET	200 OK	2016-07-04 21:07:04-07	1891853
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-04 21:08:01-07	1891854
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-04 21:07:43-07	1891855
/	203.0.113.106	GET	200 OK	2016-07-04 21:07:05-07	1891856
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-04 21:07:31-07	1891857
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-04 21:07:22-07	1891858
/	203.0.113.95	GET	200 OK	2016-07-04 21:07:12-07	1891859
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-04 21:07:31-07	1891860
/	203.0.113.46	GET	200 OK	2016-07-04 21:07:20-07	1891861
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-04 21:08:13-07	1891862
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-04 21:08:12-07	1891863
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 21:07:49-07	1891864
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 21:07:39-07	1891865
/	198.51.100.171	GET	200 OK	2016-07-04 21:07:25-07	1891866
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-04 21:08:06-07	1891867
/	203.0.113.148	GET	200 OK	2016-07-04 21:07:26-07	1891868
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 21:07:56-07	1891869
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-04 21:08:00-07	1891870
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-04 21:07:43-07	1891871
/	192.0.2.117	GET	200 OK	2016-07-04 21:07:32-07	1891872
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-04 21:07:49-07	1891873
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-04 21:08:12-07	1891874
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-04 21:08:03-07	1891875
/	198.51.100.58	GET	200 OK	2016-07-04 21:07:37-07	1891876
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-04 21:08:30-07	1891877
/	203.0.113.239	GET	200 OK	2016-07-04 21:07:47-07	1891878
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-04 21:08:43-07	1891879
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-04 21:08:39-07	1891880
/	203.0.113.68	GET	200 OK	2016-07-04 21:07:55-07	1891881
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 21:08:47-07	1891882
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-04 21:08:43-07	1891883
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-04 21:08:19-07	1891884
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-04 21:08:33-07	1891885
/	203.0.113.72	GET	200 OK	2016-07-04 21:08:03-07	1891886
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 21:09:02-07	1891887
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-04 21:08:35-07	1891888
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 21:08:40-07	1891889
/	198.51.100.220	GET	200 OK	2016-07-04 21:08:08-07	1891890
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-04 21:08:51-07	1891891
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-04 21:08:53-07	1891892
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 21:09:06-07	1891893
/	192.0.2.122	GET	200 OK	2016-07-04 21:08:09-07	1891894
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-04 21:08:30-07	1891895
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-04 21:09:09-07	1891896
/	203.0.113.191	GET	200 OK	2016-07-04 21:08:11-07	1891897
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-04 21:08:37-07	1891898
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-04 21:09:10-07	1891899
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-04 21:08:42-07	1891900
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 21:08:26-07	1891901
/	203.0.113.3	GET	200 OK	2016-07-04 21:08:15-07	1891902
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-04 21:08:49-07	1891903
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-04 21:08:31-07	1891904
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-04 21:09:10-07	1891905
/	203.0.113.233	GET	200 OK	2016-07-04 21:08:16-07	1891906
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 21:08:51-07	1891907
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-04 21:09:02-07	1891908
/	198.51.100.45	GET	200 OK	2016-07-04 21:08:22-07	1891909
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 21:09:04-07	1891910
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-04 21:08:58-07	1891911
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-04 21:09:16-07	1891912
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-04 21:09:17-07	1891913
/	203.0.113.50	GET	200 OK	2016-07-04 21:08:23-07	1891914
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-04 21:09:19-07	1891915
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-04 21:09:00-07	1891916
/	192.0.2.141	GET	200 OK	2016-07-04 22:12:31-07	1894396
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-04 21:09:18-07	1891917
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-04 21:08:40-07	1891918
/	203.0.113.248	GET	200 OK	2016-07-04 21:08:26-07	1891919
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-04 21:09:25-07	1891920
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-04 21:08:46-07	1891921
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-04 21:09:19-07	1891922
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-04 21:08:55-07	1891923
/	198.51.100.78	GET	200 OK	2016-07-04 21:08:34-07	1891924
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-04 21:09:28-07	1891925
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-04 21:08:55-07	1891926
/	192.0.2.59	GET	200 OK	2016-07-04 21:08:39-07	1891927
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 21:09:24-07	1891928
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 21:09:37-07	1891929
/	192.0.2.45	GET	200 OK	2016-07-04 21:08:45-07	1891930
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-04 21:09:13-07	1891931
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-04 21:09:44-07	1891932
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-04 21:09:45-07	1891933
/	198.51.100.162	GET	200 OK	2016-07-04 21:08:51-07	1891934
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 21:09:30-07	1891935
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 21:09:23-07	1891936
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-04 21:09:27-07	1891937
/	203.0.113.153	GET	200 OK	2016-07-04 21:08:58-07	1891938
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-04 21:09:15-07	1891939
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-04 21:09:47-07	1891940
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-04 21:09:31-07	1891941
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-04 21:09:13-07	1891942
/	203.0.113.51	GET	200 OK	2016-07-04 21:09:01-07	1891943
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-04 21:09:41-07	1891944
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-04 21:09:38-07	1891945
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-04 21:09:24-07	1891946
/	192.0.2.168	GET	200 OK	2016-07-04 21:09:03-07	1891947
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-04 21:09:19-07	1891948
/	192.0.2.126	GET	200 OK	2016-07-04 21:09:05-07	1891949
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 21:09:22-07	1891950
/	203.0.113.154	GET	200 OK	2016-07-04 21:09:15-07	1891951
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-04 21:09:54-07	1891952
/	192.0.2.124	GET	200 OK	2016-07-04 21:09:20-07	1891953
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 21:10:13-07	1891954
/	198.51.100.43	GET	200 OK	2016-07-04 21:09:25-07	1891955
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-04 21:09:48-07	1891956
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-04 21:09:43-07	1891957
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-04 21:10:10-07	1891958
/	203.0.113.247	GET	200 OK	2016-07-04 21:09:33-07	1891959
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-04 21:10:24-07	1891960
/	198.51.100.152	GET	200 OK	2016-07-04 21:09:36-07	1891961
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-04 21:10:23-07	1891962
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-04 21:10:31-07	1891963
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-04 21:10:36-07	1891964
/	198.51.100.75	GET	200 OK	2016-07-04 21:09:38-07	1891965
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-04 21:10:36-07	1891966
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-04 21:10:32-07	1891967
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-04 21:09:57-07	1891968
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-04 21:10:01-07	1891969
/	198.51.100.151	GET	200 OK	2016-07-04 21:09:47-07	1891970
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 21:10:07-07	1891971
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 21:10:41-07	1891972
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-04 21:10:44-07	1891973
/	192.0.2.185	GET	200 OK	2016-07-04 21:09:50-07	1891974
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-04 21:10:42-07	1891975
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 21:10:25-07	1891976
/	203.0.113.1	GET	200 OK	2016-07-04 21:09:56-07	1891977
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-04 21:10:50-07	1891978
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 21:10:48-07	1891979
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-04 21:10:54-07	1891980
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 21:10:38-07	1891981
/	192.0.2.4	GET	200 OK	2016-07-04 21:10:05-07	1891982
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-04 21:10:25-07	1891983
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-04 21:10:29-07	1891984
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-04 21:10:43-07	1891985
/	198.51.100.187	GET	200 OK	2016-07-04 21:10:06-07	1891986
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-04 21:10:25-07	1891987
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 21:10:24-07	1891988
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-04 21:10:55-07	1891989
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-04 21:10:45-07	1891990
/	192.0.2.221	GET	200 OK	2016-07-04 21:10:11-07	1891991
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-04 21:10:45-07	1891992
/	192.0.2.181	GET	200 OK	2016-07-04 21:10:14-07	1891993
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-04 21:11:08-07	1891994
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-04 21:10:33-07	1891995
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-04 21:10:51-07	1891996
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 21:10:33-07	1891997
/	192.0.2.250	GET	200 OK	2016-07-04 21:10:18-07	1891998
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-04 21:11:06-07	1891999
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 21:10:49-07	1892000
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 21:10:41-07	1892001
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-04 21:10:52-07	1892002
/	198.51.100.116	GET	200 OK	2016-07-04 21:10:26-07	1892003
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-04 21:11:26-07	1892004
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-04 21:10:45-07	1892005
/	198.51.100.237	GET	200 OK	2016-07-04 21:10:29-07	1892006
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 21:10:48-07	1892007
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-04 21:11:01-07	1892008
/	192.0.2.236	GET	200 OK	2016-07-04 21:10:35-07	1892009
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-04 21:11:22-07	1892010
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-04 21:11:14-07	1892011
/article/balloon-goons-doomedd	192.0.2.236	GET	404 NOT FOUND	2016-07-04 21:11:09-07	1892012
/	203.0.113.166	GET	200 OK	2016-07-04 21:10:43-07	1892013
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-04 21:11:19-07	1892014
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-04 21:11:29-07	1892015
/	192.0.2.241	GET	200 OK	2016-07-04 21:10:50-07	1892016
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-04 21:11:40-07	1892017
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-04 21:11:18-07	1892018
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-04 21:11:31-07	1892019
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-04 21:11:19-07	1892020
/	192.0.2.71	GET	200 OK	2016-07-04 21:10:58-07	1892021
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-04 21:11:46-07	1892022
/	192.0.2.46	GET	200 OK	2016-07-04 21:11:04-07	1892023
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-04 21:11:49-07	1892024
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-04 21:11:40-07	1892025
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-04 21:11:39-07	1892026
/	192.0.2.63	GET	200 OK	2016-07-04 21:11:09-07	1892027
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-04 21:11:24-07	1892028
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 21:11:36-07	1892029
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-04 21:11:24-07	1892030
/	203.0.113.153	GET	200 OK	2016-07-04 21:11:13-07	1892031
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 21:11:36-07	1892032
/	203.0.113.149	GET	200 OK	2016-07-04 21:11:19-07	1892033
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-04 21:11:53-07	1892034
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 21:12:14-07	1892035
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 21:11:35-07	1892036
/	198.51.100.22	GET	200 OK	2016-07-04 21:11:20-07	1892037
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-04 21:11:42-07	1892038
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-04 21:11:47-07	1892039
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-04 21:12:07-07	1892040
/	198.51.100.15	GET	200 OK	2016-07-04 21:11:28-07	1892041
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-04 21:12:10-07	1892042
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-04 21:12:03-07	1892043
/	198.51.100.208	GET	200 OK	2016-07-04 21:11:38-07	1892044
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-04 21:11:54-07	1892045
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-04 21:12:26-07	1892046
/	192.0.2.183	GET	200 OK	2016-07-04 21:11:40-07	1892047
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-04 21:12:11-07	1892048
/	198.51.100.89	GET	200 OK	2016-07-04 21:11:41-07	1892049
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-04 21:12:24-07	1892050
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-04 21:12:20-07	1892051
/	192.0.2.148	GET	200 OK	2016-07-04 21:11:44-07	1892052
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-04 21:12:19-07	1892053
/	203.0.113.192	GET	200 OK	2016-07-04 21:11:53-07	1892054
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 21:12:53-07	1892055
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 21:12:34-07	1892056
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-04 21:12:29-07	1892057
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 21:12:10-07	1892058
/	198.51.100.92	GET	200 OK	2016-07-04 21:11:54-07	1892059
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-04 21:12:23-07	1892060
/	192.0.2.96	GET	200 OK	2016-07-04 21:11:59-07	1892061
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 21:12:36-07	1892062
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 21:12:36-07	1892063
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-04 21:12:20-07	1892064
/	203.0.113.253	GET	200 OK	2016-07-04 21:12:09-07	1892065
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 21:12:24-07	1892066
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-04 21:12:52-07	1892067
/	203.0.113.97	GET	200 OK	2016-07-04 21:12:11-07	1892068
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-04 21:13:00-07	1892069
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 21:12:45-07	1892070
/	192.0.2.195	GET	200 OK	2016-07-04 21:12:21-07	1892071
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-04 21:13:15-07	1892072
/	198.51.100.77	GET	200 OK	2016-07-04 21:12:24-07	1892073
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-04 21:13:07-07	1892074
/	192.0.2.181	GET	200 OK	2016-07-04 21:12:29-07	1892075
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-04 21:13:11-07	1892076
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-04 21:13:10-07	1892077
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-04 21:13:21-07	1892078
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-04 21:12:50-07	1892079
/	203.0.113.155	GET	200 OK	2016-07-04 21:12:37-07	1892080
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-04 21:13:20-07	1892081
/	203.0.113.148	GET	200 OK	2016-07-04 21:12:42-07	1892082
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-04 21:13:16-07	1892083
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-04 21:13:40-07	1892084
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-04 21:13:16-07	1892085
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-04 21:13:01-07	1892086
/	203.0.113.57	GET	200 OK	2016-07-04 21:12:46-07	1892087
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-04 21:13:32-07	1892088
/	203.0.113.14	GET	200 OK	2016-07-04 21:12:48-07	1892089
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-04 21:13:40-07	1892090
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-04 21:13:18-07	1892091
/	198.51.100.66	GET	200 OK	2016-07-04 21:12:52-07	1892092
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-04 21:13:34-07	1892093
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-04 21:13:17-07	1892094
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-04 21:13:43-07	1892095
/	203.0.113.153	GET	200 OK	2016-07-04 21:12:55-07	1892096
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-04 21:13:51-07	1892097
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-04 21:13:30-07	1892098
/	192.0.2.196	GET	200 OK	2016-07-04 21:13:01-07	1892099
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 21:13:35-07	1892100
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-04 21:13:45-07	1892101
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-04 21:13:23-07	1892102
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 21:13:27-07	1892103
/	203.0.113.125	GET	200 OK	2016-07-04 21:13:02-07	1892104
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-04 21:13:45-07	1892105
/	203.0.113.88	GET	200 OK	2016-07-04 21:13:11-07	1892106
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 21:14:03-07	1892107
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-04 21:13:40-07	1892108
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 21:14:11-07	1892109
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-04 21:13:33-07	1892110
/	198.51.100.240	GET	200 OK	2016-07-04 21:13:21-07	1892111
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 21:13:43-07	1892112
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 21:13:48-07	1892113
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-04 21:14:18-07	1892114
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-04 21:13:47-07	1892115
/	192.0.2.220	GET	200 OK	2016-07-04 21:13:31-07	1892116
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-04 21:14:18-07	1892117
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 21:14:11-07	1892118
/	192.0.2.26	GET	200 OK	2016-07-04 21:13:36-07	1892119
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-04 21:14:35-07	1892120
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-04 21:14:01-07	1892121
/	203.0.113.102	GET	200 OK	2016-07-04 21:13:41-07	1892122
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-04 21:14:31-07	1892123
/	192.0.2.76	GET	200 OK	2016-07-04 21:13:43-07	1892124
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-04 21:14:07-07	1892125
/	198.51.100.149	GET	200 OK	2016-07-04 21:13:51-07	1892126
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 21:14:26-07	1892127
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 21:14:46-07	1892128
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 21:14:41-07	1892129
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 21:14:46-07	1892130
/	198.51.100.253	GET	200 OK	2016-07-04 21:14:00-07	1892131
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-04 21:14:25-07	1892132
/	192.0.2.179	GET	200 OK	2016-07-04 21:14:08-07	1892133
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-04 21:14:40-07	1892134
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-04 21:14:36-07	1892135
/	192.0.2.69	GET	200 OK	2016-07-04 21:14:16-07	1892136
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-04 21:14:31-07	1892137
/	192.0.2.179	GET	200 OK	2016-07-04 21:14:25-07	1892138
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-04 21:14:43-07	1892139
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-04 21:15:23-07	1892140
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-04 21:14:43-07	1892141
/	203.0.113.183	GET	200 OK	2016-07-04 21:14:30-07	1892142
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-04 21:15:06-07	1892143
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-04 21:15:22-07	1892144
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-04 21:15:00-07	1892145
/	203.0.113.199	GET	200 OK	2016-07-04 21:14:32-07	1892146
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-04 21:14:50-07	1892147
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-04 21:15:10-07	1892148
/	192.0.2.151	GET	200 OK	2016-07-04 21:14:34-07	1892149
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-04 21:15:26-07	1892150
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-04 21:15:13-07	1892151
/	198.51.100.155	GET	200 OK	2016-07-04 21:14:38-07	1892152
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-04 21:15:28-07	1892153
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 21:15:27-07	1892154
/	198.51.100.221	GET	200 OK	2016-07-04 21:14:39-07	1892155
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-04 21:15:22-07	1892156
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-04 21:15:22-07	1892157
/	203.0.113.222	GET	200 OK	2016-07-04 21:14:42-07	1892158
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 21:15:40-07	1892159
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-04 21:15:42-07	1892160
/	198.51.100.220	GET	200 OK	2016-07-04 21:14:43-07	1892161
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-04 21:15:11-07	1892162
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-04 21:14:59-07	1892163
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-04 21:15:13-07	1892164
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-04 21:15:28-07	1892165
/	203.0.113.29	GET	200 OK	2016-07-04 21:14:48-07	1892166
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-04 21:15:36-07	1892167
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-04 21:15:47-07	1892168
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-04 21:15:24-07	1892169
/	198.51.100.144	GET	200 OK	2016-07-04 21:14:50-07	1892170
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-04 21:15:16-07	1892171
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-04 21:15:46-07	1892172
/	203.0.113.64	GET	200 OK	2016-07-04 21:14:51-07	1892173
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-04 21:15:40-07	1892174
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-04 21:15:11-07	1892175
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-04 21:15:22-07	1892176
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 21:15:45-07	1892177
/	198.51.100.105	GET	200 OK	2016-07-04 21:14:56-07	1892178
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-04 21:15:39-07	1892179
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-04 21:15:31-07	1892180
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-04 21:15:13-07	1892181
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 21:15:36-07	1892182
/	192.0.2.42	GET	200 OK	2016-07-04 21:15:03-07	1892183
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-04 21:15:36-07	1892184
/	198.51.100.22	GET	200 OK	2016-07-04 21:15:05-07	1892185
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-04 21:15:46-07	1892186
/	203.0.113.5	GET	200 OK	2016-07-04 21:15:09-07	1892187
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 21:16:09-07	1892188
/	198.51.100.106	GET	200 OK	2016-07-04 21:15:19-07	1892189
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-04 21:16:01-07	1892190
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 21:16:11-07	1892191
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-04 21:16:02-07	1892192
/	198.51.100.212	GET	200 OK	2016-07-04 21:15:24-07	1892193
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-04 21:16:17-07	1892194
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-04 21:16:22-07	1892195
/	203.0.113.162	GET	200 OK	2016-07-04 21:15:29-07	1892196
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-04 21:16:18-07	1892197
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-04 21:16:07-07	1892198
/	203.0.113.97	GET	200 OK	2016-07-04 21:15:33-07	1892199
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 21:16:00-07	1892200
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-04 21:16:25-07	1892201
/	203.0.113.196	GET	200 OK	2016-07-04 21:15:37-07	1892202
/	198.51.100.85	GET	200 OK	2016-07-04 22:19:16-07	1894683
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-04 21:16:33-07	1892203
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 21:16:31-07	1892204
/	198.51.100.24	GET	200 OK	2016-07-04 21:15:44-07	1892205
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-04 21:16:40-07	1892206
/	203.0.113.45	GET	200 OK	2016-07-04 21:15:53-07	1892207
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-04 21:16:25-07	1892208
/article/bears-love-berriesg	203.0.113.45	GET	404 NOT FOUND	2016-07-04 21:16:50-07	1892209
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-04 21:16:15-07	1892210
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-04 21:16:38-07	1892211
/	198.51.100.138	GET	200 OK	2016-07-04 21:16:00-07	1892212
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-04 21:16:29-07	1892213
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-04 21:16:16-07	1892214
/	192.0.2.19	GET	200 OK	2016-07-04 21:16:03-07	1892215
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-04 21:16:49-07	1892216
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 21:16:45-07	1892217
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 21:16:37-07	1892218
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-04 21:16:59-07	1892219
/	192.0.2.89	GET	200 OK	2016-07-04 21:16:04-07	1892220
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-04 21:16:41-07	1892221
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-04 21:16:41-07	1892222
/	203.0.113.181	GET	200 OK	2016-07-04 21:16:06-07	1892223
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 21:16:55-07	1892224
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-04 21:17:01-07	1892225
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 21:16:35-07	1892226
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 21:16:59-07	1892227
/	192.0.2.40	GET	200 OK	2016-07-04 21:16:12-07	1892228
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-04 21:16:41-07	1892229
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-04 21:16:43-07	1892230
/	198.51.100.231	GET	200 OK	2016-07-04 21:16:14-07	1892231
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-04 21:16:56-07	1892232
/	198.51.100.235	GET	200 OK	2016-07-04 21:16:22-07	1892233
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-04 21:16:45-07	1892234
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-04 21:16:41-07	1892235
/	203.0.113.14	GET	200 OK	2016-07-04 21:16:32-07	1892236
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 21:17:25-07	1892237
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-04 21:17:29-07	1892238
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-04 21:16:54-07	1892239
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-04 21:17:26-07	1892240
/	203.0.113.232	GET	200 OK	2016-07-04 21:16:34-07	1892241
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-04 21:16:51-07	1892242
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-04 21:17:14-07	1892243
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-04 21:17:03-07	1892244
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 21:17:04-07	1892245
/	198.51.100.67	GET	200 OK	2016-07-04 21:16:44-07	1892246
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 21:17:29-07	1892247
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-04 21:17:38-07	1892248
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 21:17:15-07	1892249
/	203.0.113.171	GET	200 OK	2016-07-04 21:16:50-07	1892250
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 21:17:36-07	1892251
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-04 21:17:30-07	1892252
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-04 21:17:11-07	1892253
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-04 21:17:48-07	1892254
/	192.0.2.99	GET	200 OK	2016-07-04 21:17:00-07	1892255
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-04 21:17:25-07	1892256
/	192.0.2.167	GET	200 OK	2016-07-04 21:17:07-07	1892257
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-04 21:17:45-07	1892258
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-04 21:17:35-07	1892259
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-04 21:17:27-07	1892260
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-04 21:17:35-07	1892261
/	198.51.100.180	GET	200 OK	2016-07-04 21:17:11-07	1892262
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-04 21:17:26-07	1892263
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 21:17:45-07	1892264
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 21:18:02-07	1892265
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-04 21:17:56-07	1892266
/	203.0.113.200	GET	200 OK	2016-07-04 21:17:19-07	1892267
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-04 21:17:38-07	1892268
/	192.0.2.230	GET	200 OK	2016-07-04 21:17:21-07	1892269
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-04 21:17:52-07	1892270
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-04 21:17:43-07	1892271
/	192.0.2.80	GET	200 OK	2016-07-04 21:17:23-07	1892272
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-04 21:18:15-07	1892273
/	198.51.100.250	GET	200 OK	2016-07-04 21:17:30-07	1892274
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-04 21:18:08-07	1892275
/	192.0.2.67	GET	200 OK	2016-07-04 21:17:34-07	1892276
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-04 21:18:10-07	1892277
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-04 21:18:13-07	1892278
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-04 21:18:34-07	1892279
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-04 21:18:03-07	1892280
/	203.0.113.17	GET	200 OK	2016-07-04 21:17:37-07	1892281
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-04 21:18:24-07	1892282
/	192.0.2.49	GET	200 OK	2016-07-04 21:17:44-07	1892283
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 21:18:02-07	1892284
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-04 21:18:23-07	1892285
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-04 21:18:18-07	1892286
/	203.0.113.226	GET	200 OK	2016-07-04 21:17:51-07	1892287
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-04 21:18:46-07	1892288
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-04 21:18:15-07	1892289
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-04 21:18:13-07	1892290
/	203.0.113.2	GET	200 OK	2016-07-04 21:18:01-07	1892291
/article/bears-love-berriesa	203.0.113.2	GET	404 NOT FOUND	2016-07-04 21:18:42-07	1892292
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 21:18:55-07	1892293
/	192.0.2.210	GET	200 OK	2016-07-04 21:18:09-07	1892294
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-04 21:18:51-07	1892295
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-04 21:18:31-07	1892296
/	192.0.2.23	GET	200 OK	2016-07-04 21:18:18-07	1892297
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 21:19:03-07	1892298
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-04 21:18:33-07	1892299
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-04 21:19:08-07	1892300
/	203.0.113.124	GET	200 OK	2016-07-04 21:18:27-07	1892301
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-04 21:19:14-07	1892302
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-04 21:19:11-07	1892303
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-04 21:19:22-07	1892304
/	203.0.113.54	GET	200 OK	2016-07-04 21:18:30-07	1892305
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 21:18:59-07	1892306
/	203.0.113.26	GET	200 OK	2016-07-04 21:18:31-07	1892307
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 21:18:48-07	1892308
/	203.0.113.119	GET	200 OK	2016-07-04 21:18:41-07	1892309
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-04 21:19:10-07	1892310
/	192.0.2.251	GET	200 OK	2016-07-04 21:18:50-07	1892311
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-04 21:19:32-07	1892312
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 21:19:46-07	1892313
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-04 21:19:34-07	1892314
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 21:19:11-07	1892315
/	203.0.113.141	GET	200 OK	2016-07-04 21:18:56-07	1892316
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-04 21:19:43-07	1892317
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-04 21:19:29-07	1892318
/	192.0.2.158	GET	200 OK	2016-07-04 21:19:01-07	1892319
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-04 21:19:42-07	1892320
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-04 21:19:34-07	1892321
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 21:19:41-07	1892322
/	203.0.113.155	GET	200 OK	2016-07-04 21:19:11-07	1892323
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 21:19:54-07	1892324
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-04 21:19:42-07	1892325
/	198.51.100.2	GET	200 OK	2016-07-04 21:19:18-07	1892326
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 21:20:06-07	1892327
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-04 21:19:38-07	1892328
/	192.0.2.175	GET	200 OK	2016-07-04 21:19:20-07	1892329
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-04 21:19:59-07	1892330
/	203.0.113.39	GET	200 OK	2016-07-04 21:19:23-07	1892331
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 21:20:06-07	1892332
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-04 21:19:38-07	1892333
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-04 21:19:49-07	1892334
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-04 21:20:02-07	1892335
/	198.51.100.188	GET	200 OK	2016-07-04 21:19:30-07	1892336
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-04 21:19:45-07	1892337
/	198.51.100.199	GET	200 OK	2016-07-04 21:19:34-07	1892338
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-04 21:20:29-07	1892339
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-04 21:19:58-07	1892340
/	203.0.113.111	GET	200 OK	2016-07-04 21:19:42-07	1892341
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 21:20:09-07	1892342
/	192.0.2.71	GET	200 OK	2016-07-04 21:19:50-07	1892343
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 21:20:50-07	1892344
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-04 21:20:31-07	1892345
/	203.0.113.76	GET	200 OK	2016-07-04 21:20:00-07	1892346
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 21:20:47-07	1892347
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 21:20:21-07	1892348
/	198.51.100.30	GET	200 OK	2016-07-04 21:20:04-07	1892349
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 21:20:40-07	1892350
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 21:20:30-07	1892351
/	203.0.113.22	GET	200 OK	2016-07-04 21:20:10-07	1892352
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 21:20:40-07	1892353
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-04 21:20:27-07	1892354
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-04 21:21:02-07	1892355
/	198.51.100.68	GET	200 OK	2016-07-04 21:20:19-07	1892356
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 21:21:14-07	1892357
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-04 21:21:10-07	1892358
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-04 21:21:08-07	1892359
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 21:20:35-07	1892360
/	192.0.2.7	GET	200 OK	2016-07-04 21:20:24-07	1892361
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-04 21:21:23-07	1892362
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-04 21:20:42-07	1892363
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 21:20:41-07	1892364
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-04 21:20:51-07	1892365
/	203.0.113.59	GET	200 OK	2016-07-04 21:20:29-07	1892366
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-04 21:21:12-07	1892367
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-04 21:21:26-07	1892368
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-04 21:20:46-07	1892369
/	192.0.2.166	GET	200 OK	2016-07-04 21:20:38-07	1892370
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-04 21:20:55-07	1892371
/	198.51.100.56	GET	200 OK	2016-07-04 21:20:48-07	1892372
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 21:21:12-07	1892373
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-04 21:21:23-07	1892374
/	198.51.100.161	GET	200 OK	2016-07-04 21:20:50-07	1892375
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-04 21:21:09-07	1892376
/	192.0.2.53	GET	200 OK	2016-07-04 21:20:52-07	1892377
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-04 21:21:07-07	1892378
/	203.0.113.109	GET	200 OK	2016-07-04 21:20:53-07	1892379
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-04 21:21:43-07	1892380
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-04 21:21:10-07	1892381
/	203.0.113.2	GET	200 OK	2016-07-04 21:20:55-07	1892382
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-04 21:21:26-07	1892383
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-04 21:21:38-07	1892384
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-04 21:21:25-07	1892385
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-04 21:21:11-07	1892386
/	203.0.113.85	GET	200 OK	2016-07-04 21:21:02-07	1892387
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-04 21:21:47-07	1892388
/	203.0.113.70	GET	200 OK	2016-07-04 21:21:12-07	1892389
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-04 21:21:46-07	1892390
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 21:21:45-07	1892391
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 21:21:33-07	1892392
/	192.0.2.168	GET	200 OK	2016-07-04 21:21:15-07	1892393
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-04 21:22:07-07	1892394
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-04 21:22:04-07	1892395
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 21:22:10-07	1892396
/	192.0.2.225	GET	200 OK	2016-07-04 21:21:19-07	1892397
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-04 21:21:51-07	1892398
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-04 21:22:09-07	1892399
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-04 21:22:12-07	1892400
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-04 21:21:51-07	1892401
/	192.0.2.83	GET	200 OK	2016-07-04 21:21:23-07	1892402
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-04 21:21:50-07	1892403
/	192.0.2.78	GET	200 OK	2016-07-04 21:21:33-07	1892404
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 21:22:24-07	1892405
/	192.0.2.245	GET	200 OK	2016-07-04 21:21:40-07	1892406
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-04 21:22:39-07	1892407
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-04 21:22:02-07	1892408
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-04 21:22:25-07	1892409
/	203.0.113.97	GET	200 OK	2016-07-04 21:21:44-07	1892410
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-04 21:22:17-07	1892411
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-04 21:22:08-07	1892412
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 21:22:03-07	1892413
/	198.51.100.163	GET	200 OK	2016-07-04 21:21:54-07	1892414
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 21:22:46-07	1892415
/	198.51.100.23	GET	200 OK	2016-07-04 21:22:02-07	1892416
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-04 21:22:35-07	1892417
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-04 21:22:53-07	1892418
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-04 21:22:54-07	1892419
/	192.0.2.158	GET	200 OK	2016-07-04 21:22:07-07	1892420
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-04 21:22:51-07	1892421
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-04 21:22:36-07	1892422
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-04 21:22:58-07	1892423
/	192.0.2.120	GET	200 OK	2016-07-04 21:22:15-07	1892424
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-04 21:23:08-07	1892425
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-04 21:22:48-07	1892426
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-04 21:22:43-07	1892427
/	192.0.2.216	GET	200 OK	2016-07-04 21:22:16-07	1892428
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-04 21:22:56-07	1892429
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 21:22:44-07	1892430
/	198.51.100.6	GET	200 OK	2016-07-04 21:22:17-07	1892431
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-04 21:22:45-07	1892432
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-04 21:23:07-07	1892433
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-04 21:22:48-07	1892434
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-04 21:23:05-07	1892435
/	198.51.100.50	GET	200 OK	2016-07-04 21:22:18-07	1892436
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-04 21:23:01-07	1892437
/	203.0.113.38	GET	200 OK	2016-07-04 21:22:25-07	1892438
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-04 21:23:23-07	1892439
/	203.0.113.136	GET	200 OK	2016-07-04 21:22:34-07	1892440
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-04 21:23:06-07	1892441
/	192.0.2.189	GET	200 OK	2016-07-04 21:22:35-07	1892442
/article/so-many-bearsl	192.0.2.189	GET	404 NOT FOUND	2016-07-04 21:23:24-07	1892443
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-04 21:23:06-07	1892444
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-04 21:22:51-07	1892445
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 21:22:51-07	1892446
/	192.0.2.83	GET	200 OK	2016-07-04 21:22:42-07	1892447
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 21:23:06-07	1892448
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-04 21:23:37-07	1892449
/	198.51.100.66	GET	200 OK	2016-07-04 21:22:46-07	1892450
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-04 21:23:34-07	1892451
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-04 21:23:10-07	1892452
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-04 21:23:45-07	1892453
/	192.0.2.134	GET	200 OK	2016-07-04 21:22:53-07	1892454
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 21:23:37-07	1892455
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 21:23:14-07	1892456
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-04 21:23:47-07	1892457
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-04 21:23:17-07	1892458
/	192.0.2.20	GET	200 OK	2016-07-04 21:22:57-07	1892459
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-04 21:23:23-07	1892460
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-04 21:23:55-07	1892461
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-04 21:23:36-07	1892462
/	203.0.113.47	GET	200 OK	2016-07-04 21:22:58-07	1892463
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 21:23:32-07	1892464
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-04 21:23:42-07	1892465
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-04 21:23:14-07	1892466
/	192.0.2.38	GET	200 OK	2016-07-04 21:23:03-07	1892467
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-04 21:23:52-07	1892468
/	203.0.113.70	GET	200 OK	2016-07-04 21:23:08-07	1892469
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 21:23:46-07	1892470
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 21:24:06-07	1892471
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 21:23:44-07	1892472
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-04 21:23:44-07	1892473
/	203.0.113.158	GET	200 OK	2016-07-04 21:23:11-07	1892474
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-04 21:24:04-07	1892475
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-04 21:23:28-07	1892476
/	198.51.100.25	GET	200 OK	2016-07-04 21:23:17-07	1892477
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-04 21:24:16-07	1892478
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-04 21:24:16-07	1892479
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-04 21:23:47-07	1892480
/	192.0.2.39	GET	200 OK	2016-07-04 21:23:23-07	1892481
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-04 21:23:39-07	1892482
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 21:23:46-07	1892483
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-04 21:23:38-07	1892484
/	192.0.2.170	GET	200 OK	2016-07-04 21:23:33-07	1892485
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-04 21:24:10-07	1892486
/	198.51.100.155	GET	200 OK	2016-07-04 21:23:36-07	1892487
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-04 21:23:54-07	1892488
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-04 21:24:27-07	1892490
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 21:24:07-07	1892491
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-04 21:24:16-07	1892492
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-04 21:24:30-07	1892493
/	192.0.2.169	GET	200 OK	2016-07-04 21:23:47-07	1892494
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-04 21:24:10-07	1892495
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-04 21:24:39-07	1892496
/	203.0.113.184	GET	200 OK	2016-07-04 21:23:50-07	1892497
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-04 21:24:29-07	1892498
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-04 21:24:47-07	1892499
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 21:24:06-07	1892500
/	192.0.2.251	GET	200 OK	2016-07-04 21:23:51-07	1892501
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-04 21:24:38-07	1892502
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-04 21:24:35-07	1892503
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-04 21:24:36-07	1892504
/	203.0.113.219	GET	200 OK	2016-07-04 21:23:52-07	1892505
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-04 21:24:36-07	1892506
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-04 21:24:10-07	1892507
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-04 21:24:40-07	1892508
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-04 21:24:40-07	1892509
/	192.0.2.140	GET	200 OK	2016-07-04 21:23:54-07	1892510
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-04 21:24:40-07	1892511
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-04 21:24:11-07	1892512
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-04 21:24:38-07	1892513
/	203.0.113.26	GET	200 OK	2016-07-04 21:24:01-07	1892514
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-04 21:24:35-07	1892515
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-04 21:24:16-07	1892516
/	198.51.100.160	GET	200 OK	2016-07-04 21:24:07-07	1892517
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-04 21:24:34-07	1892518
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-04 21:24:22-07	1892519
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-04 21:25:00-07	1892520
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-04 21:25:04-07	1892521
/	192.0.2.23	GET	200 OK	2016-07-04 21:24:15-07	1892522
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-04 21:25:09-07	1892523
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-04 21:24:40-07	1892524
/	203.0.113.215	GET	200 OK	2016-07-04 21:24:17-07	1892525
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-04 21:24:38-07	1892526
/	192.0.2.197	GET	200 OK	2016-07-04 21:24:22-07	1892527
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-04 21:24:45-07	1892528
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-04 21:25:03-07	1892529
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-04 21:25:03-07	1892530
/	192.0.2.141	GET	200 OK	2016-07-04 21:24:24-07	1892531
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-04 21:24:43-07	1892532
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-04 21:25:01-07	1892533
/article/bears-love-berriesj	192.0.2.141	GET	404 NOT FOUND	2016-07-04 21:25:02-07	1892534
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-04 21:25:21-07	1892535
/	203.0.113.227	GET	200 OK	2016-07-04 21:24:34-07	1892536
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 21:25:06-07	1892537
/	203.0.113.245	GET	200 OK	2016-07-04 21:24:41-07	1892538
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-04 21:25:39-07	1892539
/	198.51.100.80	GET	200 OK	2016-07-04 21:24:42-07	1892540
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 21:25:26-07	1892541
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-04 21:25:20-07	1892542
/	198.51.100.95	GET	200 OK	2016-07-04 21:24:50-07	1892543
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-04 21:25:21-07	1892544
/	192.0.2.147	GET	200 OK	2016-07-04 21:24:54-07	1892545
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-04 21:25:13-07	1892546
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-04 21:25:52-07	1892547
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-04 21:25:31-07	1892548
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-04 21:25:48-07	1892549
/	203.0.113.12	GET	200 OK	2016-07-04 21:24:58-07	1892550
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-04 21:25:30-07	1892551
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-04 21:25:39-07	1892552
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-04 21:25:15-07	1892553
/	198.51.100.162	GET	200 OK	2016-07-04 21:25:01-07	1892554
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 21:25:48-07	1892555
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-04 21:25:40-07	1892556
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 21:25:35-07	1892557
/	192.0.2.215	GET	200 OK	2016-07-04 21:25:03-07	1892558
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-04 21:25:52-07	1892559
/	198.51.100.151	GET	200 OK	2016-07-04 21:25:13-07	1892560
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-04 21:25:48-07	1892561
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 21:25:43-07	1892562
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 21:25:42-07	1892563
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-04 21:26:11-07	1892564
/	192.0.2.164	GET	200 OK	2016-07-04 21:25:18-07	1892565
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 21:25:52-07	1892566
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-04 21:25:40-07	1892567
/	192.0.2.118	GET	200 OK	2016-07-04 21:25:23-07	1892568
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 21:25:58-07	1892569
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-04 21:26:17-07	1892570
/	203.0.113.253	GET	200 OK	2016-07-04 21:25:28-07	1892571
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 21:26:04-07	1892572
/	192.0.2.114	GET	200 OK	2016-07-04 21:25:36-07	1892573
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-04 21:25:57-07	1892574
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 21:26:18-07	1892575
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 21:26:22-07	1892576
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 21:26:32-07	1892577
/	203.0.113.222	GET	200 OK	2016-07-04 21:25:45-07	1892578
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-04 21:26:17-07	1892579
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 21:26:30-07	1892580
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-04 21:26:00-07	1892581
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 21:26:41-07	1892582
/	198.51.100.213	GET	200 OK	2016-07-04 21:25:51-07	1892583
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-04 21:26:23-07	1892584
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 21:26:18-07	1892586
/	192.0.2.136	GET	200 OK	2016-07-04 21:26:09-07	1892587
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-04 21:26:48-07	1892588
/	203.0.113.129	GET	200 OK	2016-07-04 21:26:17-07	1892589
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-04 21:27:14-07	1892590
/	203.0.113.43	GET	200 OK	2016-07-04 21:26:22-07	1892591
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 21:27:06-07	1892592
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 21:26:52-07	1892593
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 21:27:15-07	1892594
/	198.51.100.21	GET	200 OK	2016-07-04 21:26:24-07	1892595
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-04 21:27:08-07	1892596
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 21:27:17-07	1892597
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 21:26:39-07	1892598
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 21:27:18-07	1892599
/	192.0.2.189	GET	200 OK	2016-07-04 21:26:28-07	1892600
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 21:27:15-07	1892601
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-04 21:26:59-07	1892602
/	192.0.2.90	GET	200 OK	2016-07-04 21:26:31-07	1892603
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-04 21:27:19-07	1892604
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 21:27:28-07	1892605
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-04 21:27:15-07	1892606
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-04 21:27:17-07	1892607
/	192.0.2.133	GET	200 OK	2016-07-04 21:26:40-07	1892608
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-04 21:27:39-07	1892609
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-04 21:27:06-07	1892610
/	198.51.100.187	GET	200 OK	2016-07-04 21:26:47-07	1892611
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 21:27:30-07	1892612
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-04 21:27:28-07	1892613
/	198.51.100.249	GET	200 OK	2016-07-04 21:26:51-07	1892614
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 21:27:16-07	1892615
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-04 21:27:12-07	1892616
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-04 21:27:28-07	1892617
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-04 21:27:18-07	1892618
/	203.0.113.19	GET	200 OK	2016-07-04 21:26:59-07	1892619
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-04 21:27:23-07	1892620
/	198.51.100.227	GET	200 OK	2016-07-04 21:27:06-07	1892621
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-04 21:27:35-07	1892622
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-04 21:27:45-07	1892623
/	198.51.100.240	GET	200 OK	2016-07-04 21:27:16-07	1892624
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-04 21:27:50-07	1892625
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 21:27:57-07	1892626
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-04 21:28:16-07	1892627
/	192.0.2.183	GET	200 OK	2016-07-04 21:27:20-07	1892628
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-04 21:28:19-07	1892629
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 21:27:40-07	1892630
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-04 21:28:17-07	1892631
/	203.0.113.146	GET	200 OK	2016-07-04 21:27:26-07	1892632
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 21:28:21-07	1892633
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-04 21:27:45-07	1892634
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 21:27:45-07	1892635
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-04 21:28:24-07	1892636
/	198.51.100.236	GET	200 OK	2016-07-04 21:27:31-07	1892637
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-04 21:27:47-07	1892638
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-04 21:28:03-07	1892639
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-04 21:28:15-07	1892640
/article/candidate-is-jerkb	198.51.100.236	GET	404 NOT FOUND	2016-07-04 21:28:14-07	1892641
/	203.0.113.129	GET	200 OK	2016-07-04 21:27:35-07	1892642
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-04 21:28:33-07	1892643
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 21:28:11-07	1892644
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-04 21:27:54-07	1892645
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-04 21:27:52-07	1892646
/	192.0.2.156	GET	200 OK	2016-07-04 21:27:41-07	1892647
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 21:27:56-07	1892648
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-04 21:28:02-07	1892649
/	198.51.100.187	GET	200 OK	2016-07-04 21:27:44-07	1892650
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 21:28:26-07	1892651
/	192.0.2.231	GET	200 OK	2016-07-04 21:27:52-07	1892652
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-04 21:28:13-07	1892653
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-04 21:28:51-07	1892654
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-04 21:28:52-07	1892655
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-04 21:28:41-07	1892656
/	203.0.113.24	GET	200 OK	2016-07-04 21:27:53-07	1892657
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-04 21:28:32-07	1892658
/	198.51.100.49	GET	200 OK	2016-07-04 21:27:59-07	1892659
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 21:28:19-07	1892660
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-04 21:28:31-07	1892661
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 21:28:57-07	1892662
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-04 21:28:22-07	1892663
/	192.0.2.161	GET	200 OK	2016-07-04 21:28:00-07	1892664
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-04 21:28:22-07	1892665
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-04 21:28:32-07	1892666
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-04 21:28:15-07	1892667
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-04 21:28:46-07	1892668
/	192.0.2.140	GET	200 OK	2016-07-04 21:28:02-07	1892669
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-04 21:28:17-07	1892670
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-04 21:28:35-07	1892671
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-04 21:28:56-07	1892672
/	198.51.100.37	GET	200 OK	2016-07-04 21:28:12-07	1892673
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-04 21:28:38-07	1892674
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-04 21:28:41-07	1892675
/	198.51.100.207	GET	200 OK	2016-07-04 21:28:20-07	1892676
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-04 21:28:44-07	1892677
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 21:28:37-07	1892678
/	203.0.113.64	GET	200 OK	2016-07-04 21:28:23-07	1892679
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-04 21:29:04-07	1892680
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 21:28:50-07	1892682
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 21:28:56-07	1892683
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-04 21:29:11-07	1892684
/	203.0.113.165	GET	200 OK	2016-07-04 21:28:40-07	1892685
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-04 21:29:05-07	1892686
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-04 21:29:05-07	1892687
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 21:29:33-07	1892688
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-04 21:29:10-07	1892689
/	198.51.100.38	GET	200 OK	2016-07-04 21:28:48-07	1892690
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-04 21:29:41-07	1892691
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-04 21:29:47-07	1892692
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-04 21:29:23-07	1892693
/	192.0.2.167	GET	200 OK	2016-07-04 21:28:51-07	1892694
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-04 21:29:32-07	1892695
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-04 21:29:40-07	1892696
/	198.51.100.63	GET	200 OK	2016-07-04 21:28:56-07	1892697
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 21:29:24-07	1892698
/	203.0.113.194	GET	200 OK	2016-07-04 21:28:57-07	1892699
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 21:29:22-07	1892700
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-04 21:29:38-07	1892701
/article/bears-love-berriesg	203.0.113.194	GET	404 NOT FOUND	2016-07-04 21:29:33-07	1892702
/	198.51.100.98	GET	200 OK	2016-07-04 21:29:00-07	1892703
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-04 21:29:26-07	1892704
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-04 21:29:59-07	1892705
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-04 21:29:59-07	1892706
/	198.51.100.141	GET	200 OK	2016-07-04 21:29:10-07	1892707
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 21:30:06-07	1892708
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 21:30:00-07	1892709
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 21:29:49-07	1892710
/	198.51.100.97	GET	200 OK	2016-07-04 21:29:11-07	1892711
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-04 21:30:08-07	1892712
/	203.0.113.165	GET	200 OK	2016-07-04 21:29:15-07	1892713
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-04 21:30:15-07	1892714
/	203.0.113.118	GET	200 OK	2016-07-04 21:29:25-07	1892715
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-04 21:29:52-07	1892716
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-04 21:30:12-07	1892717
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-04 21:29:54-07	1892718
/article/so-many-bearsu	203.0.113.118	GET	404 NOT FOUND	2016-07-04 21:30:08-07	1892719
/	203.0.113.77	GET	200 OK	2016-07-04 21:29:35-07	1892720
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-04 21:29:58-07	1892721
/	192.0.2.170	GET	200 OK	2016-07-04 21:29:41-07	1892722
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-04 21:30:10-07	1892723
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-04 21:30:13-07	1892724
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-04 21:30:00-07	1892725
/	192.0.2.174	GET	200 OK	2016-07-04 21:29:49-07	1892726
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-04 21:30:15-07	1892727
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-04 21:30:28-07	1892728
/	203.0.113.45	GET	200 OK	2016-07-04 21:29:53-07	1892729
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-04 21:30:22-07	1892730
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-04 21:30:31-07	1892731
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 21:30:31-07	1892732
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 21:30:51-07	1892733
/	192.0.2.176	GET	200 OK	2016-07-04 21:30:02-07	1892734
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-04 21:30:59-07	1892735
/	192.0.2.160	GET	200 OK	2016-07-04 21:30:11-07	1892736
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-04 21:30:46-07	1892737
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-04 21:30:47-07	1892738
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-04 21:30:29-07	1892739
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-04 21:31:04-07	1892740
/	192.0.2.193	GET	200 OK	2016-07-04 21:30:19-07	1892741
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 21:31:02-07	1892742
/	203.0.113.72	GET	200 OK	2016-07-04 21:30:29-07	1892743
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-04 21:31:17-07	1892744
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 21:31:29-07	1892745
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 21:31:01-07	1892746
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-04 21:31:01-07	1892747
/	192.0.2.60	GET	200 OK	2016-07-04 21:30:35-07	1892748
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-04 21:31:18-07	1892749
/	203.0.113.191	GET	200 OK	2016-07-04 21:30:36-07	1892750
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-04 21:31:30-07	1892751
/	198.51.100.178	GET	200 OK	2016-07-04 21:30:40-07	1892752
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-04 21:31:13-07	1892753
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 21:31:17-07	1892754
/	198.51.100.153	GET	200 OK	2016-07-04 21:30:45-07	1892755
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 21:31:42-07	1892756
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 21:31:29-07	1892757
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-04 21:31:41-07	1892758
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-04 21:31:05-07	1892759
/	192.0.2.9	GET	200 OK	2016-07-04 21:30:54-07	1892760
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 21:31:42-07	1892761
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-04 21:31:44-07	1892762
/	192.0.2.142	GET	200 OK	2016-07-04 21:31:02-07	1892763
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-04 21:31:39-07	1892764
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 21:31:21-07	1892765
/	203.0.113.151	GET	200 OK	2016-07-04 21:31:10-07	1892766
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-04 21:32:09-07	1892767
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-04 21:31:47-07	1892768
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-04 21:32:10-07	1892769
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-04 21:31:44-07	1892770
/	198.51.100.248	GET	200 OK	2016-07-04 21:31:17-07	1892771
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-04 21:31:47-07	1892772
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-04 21:31:56-07	1892773
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-04 21:31:55-07	1892774
/	198.51.100.222	GET	200 OK	2016-07-04 21:31:26-07	1892775
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 21:31:49-07	1892776
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-04 21:32:07-07	1892777
/	203.0.113.105	GET	200 OK	2016-07-04 21:31:30-07	1892778
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-04 21:31:48-07	1892779
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-04 21:32:06-07	1892780
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-04 21:31:49-07	1892781
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-04 21:31:58-07	1892782
/	192.0.2.165	GET	200 OK	2016-07-04 21:31:40-07	1892783
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 21:32:12-07	1892784
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 21:32:17-07	1892785
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-04 21:32:02-07	1892786
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 21:32:21-07	1892787
/	192.0.2.133	GET	200 OK	2016-07-04 21:31:46-07	1892788
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-04 21:32:20-07	1892789
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-04 21:32:09-07	1892790
/	192.0.2.196	GET	200 OK	2016-07-04 21:31:54-07	1892791
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-04 21:32:34-07	1892792
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-04 21:32:19-07	1892793
/	192.0.2.46	GET	200 OK	2016-07-04 21:32:00-07	1892794
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-04 21:32:41-07	1892795
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-04 21:32:57-07	1892796
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-04 21:32:40-07	1892797
/	203.0.113.72	GET	200 OK	2016-07-04 21:32:02-07	1892798
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-04 21:32:24-07	1892799
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-04 21:32:41-07	1892800
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 21:32:35-07	1892801
/	192.0.2.156	GET	200 OK	2016-07-04 21:32:03-07	1892802
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-04 21:32:18-07	1892803
/	203.0.113.177	GET	200 OK	2016-07-04 21:32:09-07	1892804
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-04 21:32:57-07	1892805
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 21:32:30-07	1892806
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-04 21:32:59-07	1892807
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-04 21:33:01-07	1892808
/	192.0.2.116	GET	200 OK	2016-07-04 21:32:10-07	1892809
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-04 21:32:50-07	1892810
/	192.0.2.17	GET	200 OK	2016-07-04 21:32:15-07	1892811
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 21:32:34-07	1892812
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-04 21:33:05-07	1892813
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-04 21:32:57-07	1892814
/	198.51.100.136	GET	200 OK	2016-07-04 21:32:17-07	1892815
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-04 21:33:17-07	1892816
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 21:32:53-07	1892817
/	203.0.113.247	GET	200 OK	2016-07-04 21:32:23-07	1892818
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-04 21:32:53-07	1892819
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-04 21:33:17-07	1892820
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-04 21:32:55-07	1892821
/	203.0.113.7	GET	200 OK	2016-07-04 21:32:29-07	1892822
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-04 21:33:29-07	1892823
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-04 21:33:18-07	1892824
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-04 21:33:15-07	1892825
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-04 21:33:07-07	1892826
/	203.0.113.216	GET	200 OK	2016-07-04 21:32:32-07	1892827
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-04 21:33:16-07	1892828
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-04 21:33:13-07	1892829
/	203.0.113.201	GET	200 OK	2016-07-04 21:32:42-07	1892830
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 21:33:22-07	1892831
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 21:33:16-07	1892832
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 21:33:15-07	1892833
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 21:33:14-07	1892834
/	192.0.2.214	GET	200 OK	2016-07-04 21:32:47-07	1892835
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-04 21:33:40-07	1892836
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-04 21:33:43-07	1892837
/	203.0.113.194	GET	200 OK	2016-07-04 21:32:50-07	1892838
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-04 21:33:12-07	1892839
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-04 21:33:49-07	1892840
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-04 21:33:23-07	1892841
/	192.0.2.118	GET	200 OK	2016-07-04 21:32:52-07	1892842
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-04 21:33:09-07	1892843
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-04 21:33:14-07	1892844
/	198.51.100.246	GET	200 OK	2016-07-04 21:33:01-07	1892845
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-04 21:33:51-07	1892846
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-04 21:33:41-07	1892847
/	198.51.100.95	GET	200 OK	2016-07-04 21:33:07-07	1892848
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-04 21:34:04-07	1892849
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-04 21:33:51-07	1892850
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-04 21:33:25-07	1892851
/	198.51.100.124	GET	200 OK	2016-07-04 21:33:09-07	1892852
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-04 21:34:05-07	1892853
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 21:34:01-07	1892854
/	192.0.2.200	GET	200 OK	2016-07-04 21:33:17-07	1892855
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-04 21:33:51-07	1892856
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-04 21:33:53-07	1892857
/	192.0.2.174	GET	200 OK	2016-07-04 21:33:24-07	1892858
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-04 21:33:56-07	1892859
/	198.51.100.162	GET	200 OK	2016-07-04 21:33:29-07	1892860
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-04 21:34:14-07	1892861
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 21:34:04-07	1892862
/	192.0.2.22	GET	200 OK	2016-07-04 21:33:37-07	1892863
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 21:34:25-07	1892864
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 21:34:29-07	1892865
/	192.0.2.235	GET	200 OK	2016-07-04 21:33:38-07	1892866
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-04 21:34:27-07	1892867
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-04 21:34:15-07	1892868
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-04 21:34:15-07	1892869
/	192.0.2.249	GET	200 OK	2016-07-04 21:33:39-07	1892870
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-04 21:34:14-07	1892871
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-04 21:34:19-07	1892872
/	198.51.100.2	GET	200 OK	2016-07-04 21:33:49-07	1892873
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-04 21:34:21-07	1892874
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-04 21:34:21-07	1892875
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-04 21:34:18-07	1892876
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 21:34:10-07	1892877
/	198.51.100.161	GET	200 OK	2016-07-04 21:33:50-07	1892878
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-04 21:34:37-07	1892879
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-04 21:34:48-07	1892880
/	198.51.100.178	GET	200 OK	2016-07-04 21:33:53-07	1892881
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-04 21:34:45-07	1892882
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-04 21:34:24-07	1892883
/	192.0.2.225	GET	200 OK	2016-07-04 21:33:55-07	1892884
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-04 21:34:53-07	1892885
/	203.0.113.16	GET	200 OK	2016-07-04 21:33:56-07	1892886
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 21:34:41-07	1892887
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-04 21:34:13-07	1892888
/	198.51.100.142	GET	200 OK	2016-07-04 21:34:05-07	1892889
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-04 21:34:45-07	1892890
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-04 21:34:53-07	1892891
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-04 21:34:22-07	1892892
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-04 21:34:38-07	1892893
/	192.0.2.148	GET	200 OK	2016-07-04 21:34:15-07	1892894
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-04 21:34:36-07	1892895
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-04 21:34:48-07	1892896
/	192.0.2.105	GET	200 OK	2016-07-04 21:34:17-07	1892897
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 21:34:54-07	1892898
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-04 21:35:12-07	1892899
/	192.0.2.177	GET	200 OK	2016-07-04 21:34:21-07	1892900
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-04 21:35:17-07	1892901
/	198.51.100.101	GET	200 OK	2016-07-04 21:34:23-07	1892902
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-04 21:34:55-07	1892903
/	203.0.113.242	GET	200 OK	2016-07-04 21:34:24-07	1892904
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-04 21:34:49-07	1892905
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-04 21:34:54-07	1892906
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-04 21:34:57-07	1892907
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-04 21:34:59-07	1892908
/	192.0.2.73	GET	200 OK	2016-07-04 21:34:31-07	1892909
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-04 21:35:16-07	1892910
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 21:35:03-07	1892911
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-04 21:35:22-07	1892912
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-04 21:35:26-07	1892913
/	203.0.113.242	GET	200 OK	2016-07-04 21:34:34-07	1892914
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-04 21:35:02-07	1892915
/	192.0.2.189	GET	200 OK	2016-07-04 21:34:38-07	1892916
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 21:35:15-07	1892917
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-04 21:34:59-07	1892918
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-04 21:35:08-07	1892919
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-04 21:35:22-07	1892920
/	203.0.113.253	GET	200 OK	2016-07-04 21:34:43-07	1892921
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-04 21:35:04-07	1892922
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-04 21:35:04-07	1892923
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-04 21:35:14-07	1892924
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 21:35:04-07	1892925
/	192.0.2.20	GET	200 OK	2016-07-04 21:34:49-07	1892926
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-04 21:35:19-07	1892927
/	192.0.2.251	GET	200 OK	2016-07-04 21:34:56-07	1892928
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-04 21:35:51-07	1892929
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 21:35:44-07	1892930
/	192.0.2.232	GET	200 OK	2016-07-04 21:35:06-07	1892931
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-04 21:35:30-07	1892932
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-04 21:35:31-07	1892933
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-04 21:35:28-07	1892934
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-04 21:35:21-07	1892935
/	203.0.113.90	GET	200 OK	2016-07-04 21:35:09-07	1892936
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-04 21:35:51-07	1892937
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-04 21:35:26-07	1892938
/	203.0.113.170	GET	200 OK	2016-07-04 21:35:15-07	1892939
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-04 21:35:48-07	1892940
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 21:35:48-07	1892941
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-04 21:35:55-07	1892942
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-04 21:35:59-07	1892943
/	203.0.113.158	GET	200 OK	2016-07-04 21:35:19-07	1892944
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-04 21:36:10-07	1892945
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 21:35:43-07	1892946
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-04 21:36:19-07	1892947
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 21:36:02-07	1892948
/	203.0.113.231	GET	200 OK	2016-07-04 21:35:22-07	1892949
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-04 21:36:01-07	1892950
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-04 21:35:40-07	1892951
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 21:35:49-07	1892952
/	192.0.2.38	GET	200 OK	2016-07-04 21:35:25-07	1892953
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 21:35:50-07	1892954
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-04 21:36:01-07	1892955
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 21:35:51-07	1892956
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 21:35:51-07	1892957
/	198.51.100.205	GET	200 OK	2016-07-04 21:35:27-07	1892958
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 21:35:54-07	1892959
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 21:35:48-07	1892960
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 21:36:27-07	1892961
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 21:36:17-07	1892962
/	198.51.100.214	GET	200 OK	2016-07-04 21:35:33-07	1892963
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-04 21:36:01-07	1892964
/	198.51.100.201	GET	200 OK	2016-07-04 21:35:36-07	1892965
/	192.0.2.203	GET	200 OK	2016-07-04 22:26:19-07	1894968
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-04 21:36:26-07	1892966
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 21:36:35-07	1892967
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 21:35:57-07	1892968
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-04 21:36:29-07	1892969
/	192.0.2.213	GET	200 OK	2016-07-04 21:35:39-07	1892970
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-04 21:36:13-07	1892971
/	203.0.113.147	GET	200 OK	2016-07-04 21:35:47-07	1892972
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-04 21:36:27-07	1892973
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-04 21:36:17-07	1892974
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-04 21:36:07-07	1892975
/	203.0.113.72	GET	200 OK	2016-07-04 21:35:56-07	1892976
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-04 21:36:22-07	1892977
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 21:36:51-07	1892978
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-04 21:36:40-07	1892979
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 21:36:28-07	1892980
/	198.51.100.73	GET	200 OK	2016-07-04 21:36:04-07	1892981
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-04 21:36:21-07	1892982
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-04 21:37:03-07	1892983
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-04 21:36:49-07	1892984
/	192.0.2.92	GET	200 OK	2016-07-04 21:36:06-07	1892985
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-04 21:36:56-07	1892986
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-04 21:36:32-07	1892987
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-04 21:36:36-07	1892988
/	192.0.2.17	GET	200 OK	2016-07-04 21:36:11-07	1892989
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-04 21:37:09-07	1892990
/	192.0.2.70	GET	200 OK	2016-07-04 21:36:17-07	1892991
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 21:37:06-07	1892992
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-04 21:37:15-07	1892993
/	203.0.113.169	GET	200 OK	2016-07-04 21:36:23-07	1892994
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-04 21:36:48-07	1892995
/	203.0.113.23	GET	200 OK	2016-07-04 21:36:26-07	1892996
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-04 21:36:44-07	1892997
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-04 21:37:09-07	1892998
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-04 21:37:20-07	1892999
/	203.0.113.244	GET	200 OK	2016-07-04 21:36:34-07	1893000
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-04 21:37:17-07	1893001
/	192.0.2.80	GET	200 OK	2016-07-04 21:36:41-07	1893002
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 21:37:12-07	1893003
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 21:37:34-07	1893004
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-04 21:37:03-07	1893005
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-04 21:37:08-07	1893006
/	192.0.2.183	GET	200 OK	2016-07-04 21:36:49-07	1893007
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 21:37:48-07	1893008
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-04 21:37:30-07	1893009
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-04 21:37:13-07	1893010
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 21:37:25-07	1893011
/	198.51.100.80	GET	200 OK	2016-07-04 21:36:50-07	1893012
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-04 21:37:45-07	1893013
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-04 21:37:10-07	1893014
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-04 21:37:34-07	1893015
/	198.51.100.237	GET	200 OK	2016-07-04 21:36:52-07	1893016
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-04 21:37:34-07	1893017
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-04 21:37:07-07	1893018
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-04 21:37:08-07	1893019
/	198.51.100.9	GET	200 OK	2016-07-04 21:36:59-07	1893020
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-04 21:37:31-07	1893021
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-04 21:37:20-07	1893022
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 21:37:57-07	1893023
/	192.0.2.96	GET	200 OK	2016-07-04 21:37:01-07	1893024
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-04 21:37:24-07	1893025
/	198.51.100.187	GET	200 OK	2016-07-04 21:37:10-07	1893026
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 21:38:04-07	1893027
/	198.51.100.66	GET	200 OK	2016-07-04 21:37:14-07	1893028
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-04 21:37:45-07	1893029
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-04 21:37:31-07	1893030
/	198.51.100.3	GET	200 OK	2016-07-04 21:37:15-07	1893031
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-04 21:37:57-07	1893032
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-04 21:38:01-07	1893033
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-04 21:38:15-07	1893034
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-04 21:37:34-07	1893035
/	198.51.100.35	GET	200 OK	2016-07-04 21:37:21-07	1893036
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 21:37:38-07	1893037
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 21:38:21-07	1893038
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 21:37:39-07	1893039
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-04 21:37:54-07	1893040
/	203.0.113.68	GET	200 OK	2016-07-04 21:37:30-07	1893041
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-04 21:38:17-07	1893042
/	198.51.100.76	GET	200 OK	2016-07-04 21:37:38-07	1893043
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 21:38:14-07	1893044
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 21:38:34-07	1893045
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 21:38:36-07	1893046
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 21:38:25-07	1893047
/	192.0.2.117	GET	200 OK	2016-07-04 21:37:41-07	1893048
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-04 21:38:19-07	1893049
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-04 21:37:59-07	1893050
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-04 21:38:32-07	1893051
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 21:38:15-07	1893052
/	198.51.100.89	GET	200 OK	2016-07-04 21:37:48-07	1893053
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 21:38:34-07	1893054
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 21:38:42-07	1893055
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-04 21:38:43-07	1893056
/	192.0.2.111	GET	200 OK	2016-07-04 21:37:49-07	1893057
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-04 21:38:26-07	1893058
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-04 21:38:29-07	1893059
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 21:38:45-07	1893060
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-04 21:38:34-07	1893061
/	198.51.100.238	GET	200 OK	2016-07-04 21:37:59-07	1893062
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-04 21:38:32-07	1893063
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-04 21:38:56-07	1893064
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-04 21:38:49-07	1893065
/	192.0.2.144	GET	200 OK	2016-07-04 21:38:03-07	1893066
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 21:38:40-07	1893067
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-04 21:38:56-07	1893068
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 21:38:23-07	1893069
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-04 21:38:22-07	1893070
/	198.51.100.137	GET	200 OK	2016-07-04 21:38:05-07	1893071
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-04 21:38:38-07	1893072
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-04 21:38:26-07	1893073
/	198.51.100.109	GET	200 OK	2016-07-04 21:38:13-07	1893074
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-04 21:38:55-07	1893075
/	192.0.2.86	GET	200 OK	2016-07-04 21:38:20-07	1893076
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 21:38:56-07	1893077
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 21:38:42-07	1893078
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 21:38:35-07	1893079
/	203.0.113.181	GET	200 OK	2016-07-04 21:38:27-07	1893080
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-04 21:39:01-07	1893081
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-04 21:39:00-07	1893082
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 21:38:49-07	1893083
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 21:39:25-07	1893084
/	198.51.100.94	GET	200 OK	2016-07-04 21:38:37-07	1893085
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 21:39:16-07	1893086
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-04 21:39:21-07	1893087
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 21:39:14-07	1893088
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-04 21:39:09-07	1893089
/	198.51.100.186	GET	200 OK	2016-07-04 21:38:46-07	1893090
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-04 21:39:08-07	1893091
/	192.0.2.50	GET	200 OK	2016-07-04 21:38:47-07	1893092
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-04 21:39:42-07	1893093
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-04 21:39:21-07	1893094
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 21:39:34-07	1893095
/	198.51.100.169	GET	200 OK	2016-07-04 21:38:53-07	1893096
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-04 21:39:24-07	1893097
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 21:39:43-07	1893098
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-04 21:39:39-07	1893099
/	198.51.100.229	GET	200 OK	2016-07-04 21:39:01-07	1893100
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 21:39:38-07	1893101
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 21:39:40-07	1893102
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 21:39:39-07	1893103
/	192.0.2.243	GET	200 OK	2016-07-04 21:39:11-07	1893104
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 21:39:56-07	1893105
/	192.0.2.76	GET	200 OK	2016-07-04 21:39:19-07	1893106
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 21:40:16-07	1893107
/	203.0.113.5	GET	200 OK	2016-07-04 21:39:24-07	1893108
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 21:40:20-07	1893109
/	198.51.100.94	GET	200 OK	2016-07-04 21:39:25-07	1893110
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 21:40:11-07	1893111
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 21:40:20-07	1893112
/	192.0.2.108	GET	200 OK	2016-07-04 21:39:26-07	1893113
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 21:39:54-07	1893114
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 21:40:26-07	1893115
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 21:39:56-07	1893116
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 21:39:49-07	1893117
/	198.51.100.177	GET	200 OK	2016-07-04 21:39:27-07	1893118
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 21:40:11-07	1893119
/	192.0.2.246	GET	200 OK	2016-07-04 21:39:35-07	1893120
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-04 21:40:03-07	1893121
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-04 21:40:00-07	1893122
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-04 21:40:28-07	1893123
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-04 21:40:27-07	1893124
/	192.0.2.223	GET	200 OK	2016-07-04 21:39:36-07	1893125
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 21:40:34-07	1893126
/	203.0.113.84	GET	200 OK	2016-07-04 21:39:37-07	1893127
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-04 21:39:59-07	1893128
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 21:40:10-07	1893129
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-04 21:40:21-07	1893130
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-04 21:40:07-07	1893131
/	192.0.2.174	GET	200 OK	2016-07-04 21:39:40-07	1893132
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-04 21:40:00-07	1893133
/	198.51.100.76	GET	200 OK	2016-07-04 21:39:44-07	1893134
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-04 21:40:04-07	1893135
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-04 21:40:18-07	1893136
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 21:40:29-07	1893137
/	198.51.100.42	GET	200 OK	2016-07-04 21:39:52-07	1893138
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-04 21:40:40-07	1893139
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-04 21:40:47-07	1893140
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-04 21:40:26-07	1893141
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-04 21:40:20-07	1893142
/	192.0.2.51	GET	200 OK	2016-07-04 21:39:54-07	1893143
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 21:40:41-07	1893144
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-04 21:40:23-07	1893145
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-04 21:40:48-07	1893146
/	203.0.113.147	GET	200 OK	2016-07-04 21:40:02-07	1893147
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-04 21:40:36-07	1893148
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-04 21:40:53-07	1893149
/	198.51.100.63	GET	200 OK	2016-07-04 21:40:12-07	1893150
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-04 21:40:37-07	1893151
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 21:40:42-07	1893152
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-04 21:40:54-07	1893153
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 21:40:57-07	1893154
/	192.0.2.132	GET	200 OK	2016-07-04 21:40:15-07	1893155
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 21:40:43-07	1893156
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-04 21:40:45-07	1893157
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 21:40:53-07	1893158
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-04 21:41:06-07	1893159
/	203.0.113.87	GET	200 OK	2016-07-04 21:40:24-07	1893160
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-04 21:40:53-07	1893161
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-04 21:40:47-07	1893162
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-04 21:40:57-07	1893163
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-04 21:40:51-07	1893164
/	203.0.113.56	GET	200 OK	2016-07-04 21:40:33-07	1893165
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-04 21:40:56-07	1893166
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 21:41:13-07	1893167
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-04 21:41:19-07	1893168
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-04 21:41:13-07	1893169
/	203.0.113.187	GET	200 OK	2016-07-04 21:40:37-07	1893170
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 21:41:02-07	1893171
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-04 21:40:57-07	1893172
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-04 21:41:26-07	1893173
/	198.51.100.254	GET	200 OK	2016-07-04 21:40:40-07	1893174
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-04 21:41:08-07	1893175
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-04 21:41:17-07	1893176
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-04 21:41:39-07	1893177
/	203.0.113.181	GET	200 OK	2016-07-04 21:40:49-07	1893178
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-04 21:41:24-07	1893179
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 21:41:49-07	1893180
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-04 21:41:49-07	1893181
/	198.51.100.32	GET	200 OK	2016-07-04 21:40:53-07	1893182
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 21:41:11-07	1893183
/	203.0.113.12	GET	200 OK	2016-07-04 21:41:00-07	1893184
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-04 21:41:31-07	1893185
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-04 21:41:23-07	1893186
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-04 21:41:35-07	1893187
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-04 21:41:40-07	1893188
/	192.0.2.195	GET	200 OK	2016-07-04 21:41:02-07	1893189
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-04 21:41:21-07	1893190
/	192.0.2.128	GET	200 OK	2016-07-04 21:41:10-07	1893191
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 21:42:01-07	1893192
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 21:41:33-07	1893193
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 21:41:47-07	1893194
/	192.0.2.215	GET	200 OK	2016-07-04 21:41:11-07	1893195
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-04 21:41:50-07	1893196
/	192.0.2.98	GET	200 OK	2016-07-04 21:41:13-07	1893197
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 21:42:10-07	1893198
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 21:41:32-07	1893199
/	203.0.113.124	GET	200 OK	2016-07-04 21:41:16-07	1893200
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-04 21:42:13-07	1893201
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-04 21:42:03-07	1893202
/	198.51.100.239	GET	200 OK	2016-07-04 21:41:20-07	1893203
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-04 21:41:35-07	1893204
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-04 21:42:19-07	1893205
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-04 21:42:11-07	1893206
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-04 21:41:44-07	1893207
/	198.51.100.162	GET	200 OK	2016-07-04 21:41:23-07	1893208
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-04 21:41:49-07	1893209
/article/bears-love-berriesp	198.51.100.162	GET	404 NOT FOUND	2016-07-04 21:41:53-07	1893210
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-04 21:42:04-07	1893211
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 21:42:02-07	1893212
/	203.0.113.236	GET	200 OK	2016-07-04 21:41:29-07	1893213
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 21:42:13-07	1893214
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 21:41:55-07	1893215
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-04 21:41:48-07	1893216
/	203.0.113.232	GET	200 OK	2016-07-04 21:41:30-07	1893217
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 21:42:29-07	1893218
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-04 21:41:48-07	1893219
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-04 21:42:30-07	1893220
/	198.51.100.244	GET	200 OK	2016-07-04 21:41:38-07	1893221
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-04 21:42:32-07	1893222
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-04 21:42:07-07	1893223
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-04 21:42:18-07	1893224
/	192.0.2.166	GET	200 OK	2016-07-04 21:41:46-07	1893225
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-04 21:42:12-07	1893226
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-04 21:42:42-07	1893227
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-04 21:42:32-07	1893228
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-04 21:42:39-07	1893229
/	198.51.100.134	GET	200 OK	2016-07-04 21:41:55-07	1893230
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-04 21:42:31-07	1893231
/	198.51.100.156	GET	200 OK	2016-07-04 21:42:03-07	1893232
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-04 21:42:44-07	1893233
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-04 21:42:32-07	1893234
/	198.51.100.93	GET	200 OK	2016-07-04 21:42:10-07	1893235
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-04 21:42:39-07	1893236
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-04 21:42:39-07	1893237
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-04 21:42:55-07	1893238
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-04 21:42:39-07	1893239
/	192.0.2.227	GET	200 OK	2016-07-04 21:42:19-07	1893240
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-04 21:42:50-07	1893241
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-04 21:42:48-07	1893242
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-04 21:42:42-07	1893243
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-04 21:42:57-07	1893244
/	203.0.113.232	GET	200 OK	2016-07-04 21:42:27-07	1893245
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-04 21:42:45-07	1893246
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-04 21:43:02-07	1893247
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-04 21:42:55-07	1893248
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-04 21:43:07-07	1893249
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-04 21:43:01-07	1893251
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-04 21:43:04-07	1893252
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-04 21:43:09-07	1893253
/	192.0.2.37	GET	200 OK	2016-07-04 21:42:38-07	1893254
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 21:43:15-07	1893255
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-04 21:43:20-07	1893256
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-04 21:43:35-07	1893257
/	198.51.100.166	GET	200 OK	2016-07-04 21:42:39-07	1893258
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 21:43:25-07	1893259
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-04 21:43:23-07	1893260
/	198.51.100.48	GET	200 OK	2016-07-04 21:42:44-07	1893261
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-04 21:43:25-07	1893262
/	192.0.2.250	GET	200 OK	2016-07-04 21:42:53-07	1893263
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-04 21:43:37-07	1893264
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 21:43:50-07	1893265
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 21:43:45-07	1893266
/	203.0.113.86	GET	200 OK	2016-07-04 21:43:01-07	1893267
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-04 21:43:36-07	1893268
/	192.0.2.176	GET	200 OK	2016-07-04 21:43:06-07	1893269
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-04 21:44:05-07	1893270
/	192.0.2.79	GET	200 OK	2016-07-04 21:43:13-07	1893271
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-04 21:44:02-07	1893272
/	203.0.113.140	GET	200 OK	2016-07-04 21:43:23-07	1893273
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-04 21:44:22-07	1893274
/	198.51.100.89	GET	200 OK	2016-07-04 21:43:32-07	1893275
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-04 21:44:32-07	1893276
/	192.0.2.104	GET	200 OK	2016-07-04 21:43:40-07	1893277
/article/bad-things-goneh	192.0.2.104	GET	404 NOT FOUND	2016-07-04 21:44:05-07	1893278
/	198.51.100.147	GET	200 OK	2016-07-04 21:43:43-07	1893279
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 21:44:01-07	1893280
/	198.51.100.223	GET	200 OK	2016-07-04 21:43:53-07	1893281
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-04 21:44:18-07	1893282
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-04 21:44:20-07	1893283
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-04 21:44:14-07	1893284
/	203.0.113.80	GET	200 OK	2016-07-04 21:44:01-07	1893285
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-04 21:44:46-07	1893286
/	198.51.100.77	GET	200 OK	2016-07-04 21:44:10-07	1893287
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-04 21:45:07-07	1893288
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-04 21:45:01-07	1893289
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-04 21:45:09-07	1893290
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-04 21:45:07-07	1893291
/	203.0.113.79	GET	200 OK	2016-07-04 21:44:14-07	1893292
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 21:45:01-07	1893293
/	198.51.100.141	GET	200 OK	2016-07-04 21:44:18-07	1893294
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 21:45:02-07	1893295
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 21:44:48-07	1893296
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 21:44:56-07	1893297
/	203.0.113.80	GET	200 OK	2016-07-04 21:44:25-07	1893298
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-04 21:45:18-07	1893299
/	203.0.113.146	GET	200 OK	2016-07-04 21:44:27-07	1893300
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-04 21:45:18-07	1893301
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-04 21:44:46-07	1893302
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-04 21:44:50-07	1893303
/	198.51.100.81	GET	200 OK	2016-07-04 21:44:35-07	1893304
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-04 21:44:59-07	1893305
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-04 21:45:02-07	1893306
/	203.0.113.66	GET	200 OK	2016-07-04 21:44:42-07	1893307
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 21:45:40-07	1893308
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-04 21:45:38-07	1893309
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 21:45:10-07	1893310
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-04 21:45:01-07	1893311
/	192.0.2.202	GET	200 OK	2016-07-04 21:44:43-07	1893312
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-04 21:45:12-07	1893313
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-04 21:45:03-07	1893314
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-04 21:45:32-07	1893315
/	192.0.2.192	GET	200 OK	2016-07-04 21:44:52-07	1893316
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 21:45:28-07	1893317
/	192.0.2.215	GET	200 OK	2016-07-04 21:44:57-07	1893318
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-04 21:45:35-07	1893319
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-04 21:45:43-07	1893320
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-04 21:45:48-07	1893321
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-04 21:45:26-07	1893322
/	198.51.100.136	GET	200 OK	2016-07-04 21:45:03-07	1893323
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 21:45:43-07	1893324
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 21:45:31-07	1893325
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-04 21:45:50-07	1893326
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-04 21:45:32-07	1893327
/	192.0.2.20	GET	200 OK	2016-07-04 21:45:10-07	1893328
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-04 21:45:32-07	1893329
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-04 21:46:01-07	1893330
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-04 21:45:57-07	1893331
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-04 21:45:27-07	1893332
/	203.0.113.38	GET	200 OK	2016-07-04 21:45:14-07	1893333
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 21:45:40-07	1893334
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 21:45:30-07	1893335
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-04 21:45:43-07	1893336
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-04 21:46:06-07	1893337
/	203.0.113.139	GET	200 OK	2016-07-04 21:45:16-07	1893338
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 21:45:37-07	1893339
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 21:46:02-07	1893340
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-04 21:45:31-07	1893341
/	192.0.2.18	GET	200 OK	2016-07-04 21:45:22-07	1893342
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-04 21:46:02-07	1893343
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 21:46:03-07	1893344
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-04 21:46:18-07	1893345
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 21:46:20-07	1893346
/	198.51.100.159	GET	200 OK	2016-07-04 21:45:23-07	1893347
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-04 21:45:53-07	1893348
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-04 21:46:21-07	1893349
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-04 21:45:46-07	1893350
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-04 21:45:45-07	1893351
/	198.51.100.124	GET	200 OK	2016-07-04 21:45:27-07	1893352
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-04 21:45:59-07	1893353
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 21:46:27-07	1893354
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 21:45:51-07	1893355
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-04 21:45:53-07	1893356
/	192.0.2.35	GET	200 OK	2016-07-04 21:45:31-07	1893357
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 21:45:51-07	1893358
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-04 21:46:31-07	1893359
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-04 21:45:58-07	1893360
/	198.51.100.40	GET	200 OK	2016-07-04 21:45:41-07	1893361
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-04 21:46:07-07	1893362
/	198.51.100.57	GET	200 OK	2016-07-04 21:45:43-07	1893363
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-04 21:46:43-07	1893364
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 21:46:43-07	1893365
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-04 21:46:27-07	1893366
/	192.0.2.68	GET	200 OK	2016-07-04 21:45:47-07	1893367
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 21:46:09-07	1893368
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-04 21:46:24-07	1893369
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 21:46:45-07	1893370
/	203.0.113.161	GET	200 OK	2016-07-04 21:45:49-07	1893371
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-04 21:46:19-07	1893372
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-04 21:46:21-07	1893373
/	198.51.100.178	GET	200 OK	2016-07-04 21:45:56-07	1893374
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 21:46:50-07	1893375
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-04 21:46:25-07	1893376
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-04 21:46:22-07	1893377
/	198.51.100.113	GET	200 OK	2016-07-04 21:46:02-07	1893378
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 21:46:33-07	1893379
/	192.0.2.120	GET	200 OK	2016-07-04 21:46:06-07	1893380
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-04 21:46:57-07	1893381
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-04 21:46:26-07	1893382
/	192.0.2.194	GET	200 OK	2016-07-04 21:46:13-07	1893383
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-04 21:46:47-07	1893384
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-04 21:46:39-07	1893385
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-04 21:46:28-07	1893386
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-04 21:46:58-07	1893387
/	192.0.2.59	GET	200 OK	2016-07-04 21:46:17-07	1893388
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-04 21:46:50-07	1893389
/	192.0.2.112	GET	200 OK	2016-07-04 21:46:26-07	1893390
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-04 21:47:00-07	1893391
/	192.0.2.236	GET	200 OK	2016-07-04 21:46:33-07	1893392
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-04 21:47:28-07	1893393
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-04 21:47:01-07	1893394
/	192.0.2.223	GET	200 OK	2016-07-04 21:46:37-07	1893395
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-04 21:47:30-07	1893396
/	203.0.113.160	GET	200 OK	2016-07-04 21:46:44-07	1893397
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 21:47:26-07	1893398
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 21:47:03-07	1893399
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 21:47:10-07	1893400
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 21:47:04-07	1893401
/	203.0.113.245	GET	200 OK	2016-07-04 21:46:54-07	1893402
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-04 21:47:45-07	1893403
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-04 21:47:12-07	1893404
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-04 21:47:26-07	1893405
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-04 21:47:09-07	1893406
/	198.51.100.243	GET	200 OK	2016-07-04 21:46:55-07	1893407
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-04 21:47:50-07	1893408
/	198.51.100.32	GET	200 OK	2016-07-04 21:47:05-07	1893409
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-04 21:47:44-07	1893410
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-04 21:47:49-07	1893411
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-04 21:47:26-07	1893412
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-04 21:47:49-07	1893413
/	192.0.2.219	GET	200 OK	2016-07-04 21:47:09-07	1893414
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-04 21:48:01-07	1893415
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-04 21:47:51-07	1893416
/	203.0.113.11	GET	200 OK	2016-07-04 21:47:14-07	1893417
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-04 21:47:47-07	1893418
/	192.0.2.234	GET	200 OK	2016-07-04 21:47:21-07	1893419
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 21:48:14-07	1893420
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-04 21:47:54-07	1893421
/	203.0.113.151	GET	200 OK	2016-07-04 21:47:24-07	1893422
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-04 21:47:39-07	1893423
/	198.51.100.155	GET	200 OK	2016-07-04 21:47:28-07	1893424
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 21:48:21-07	1893425
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-04 21:48:22-07	1893426
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-04 21:47:48-07	1893427
/	192.0.2.2	GET	200 OK	2016-07-04 21:47:32-07	1893428
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-04 21:48:24-07	1893429
/	203.0.113.152	GET	200 OK	2016-07-04 21:47:34-07	1893430
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-04 21:48:01-07	1893431
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-04 21:48:14-07	1893432
/	192.0.2.44	GET	200 OK	2016-07-04 21:47:39-07	1893433
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-04 21:48:26-07	1893434
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-04 21:48:04-07	1893435
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-04 21:48:33-07	1893436
/	203.0.113.37	GET	200 OK	2016-07-04 21:47:47-07	1893437
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 21:48:30-07	1893438
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 21:48:08-07	1893439
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-04 21:48:10-07	1893440
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-04 21:48:43-07	1893441
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-04 21:48:29-07	1893443
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-04 21:48:24-07	1893444
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-04 21:48:27-07	1893445
/	198.51.100.51	GET	200 OK	2016-07-04 21:47:58-07	1893446
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 21:48:43-07	1893447
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-04 21:48:58-07	1893448
/	192.0.2.40	GET	200 OK	2016-07-04 21:48:01-07	1893449
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-04 21:48:28-07	1893450
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-04 21:48:34-07	1893451
/	192.0.2.204	GET	200 OK	2016-07-04 21:48:06-07	1893452
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-04 21:48:27-07	1893453
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 21:48:45-07	1893454
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 21:49:05-07	1893455
/	192.0.2.91	GET	200 OK	2016-07-04 21:48:08-07	1893456
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-04 21:49:08-07	1893457
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 21:48:50-07	1893458
/	203.0.113.49	GET	200 OK	2016-07-04 21:48:17-07	1893459
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 21:48:37-07	1893460
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-04 21:49:17-07	1893461
/	203.0.113.100	GET	200 OK	2016-07-04 21:48:20-07	1893462
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-04 21:49:09-07	1893463
/	192.0.2.137	GET	200 OK	2016-07-04 21:48:30-07	1893464
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-04 21:49:28-07	1893465
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-04 21:49:06-07	1893466
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-04 21:49:27-07	1893467
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 21:48:49-07	1893468
/	192.0.2.198	GET	200 OK	2016-07-04 21:48:31-07	1893469
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-04 21:49:29-07	1893470
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-04 21:49:05-07	1893471
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-04 21:48:51-07	1893472
/	192.0.2.222	GET	200 OK	2016-07-04 21:48:37-07	1893473
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 21:49:35-07	1893474
/	198.51.100.171	GET	200 OK	2016-07-04 21:48:39-07	1893475
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-04 21:49:31-07	1893476
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-04 21:49:36-07	1893477
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-04 21:49:22-07	1893478
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-04 21:49:16-07	1893479
/	198.51.100.82	GET	200 OK	2016-07-04 21:48:45-07	1893480
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 21:49:22-07	1893481
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 21:49:25-07	1893482
/	198.51.100.244	GET	200 OK	2016-07-04 21:48:52-07	1893483
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-04 21:49:27-07	1893484
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-04 21:49:17-07	1893485
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-04 21:49:24-07	1893486
/	203.0.113.64	GET	200 OK	2016-07-04 21:48:53-07	1893487
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 21:49:30-07	1893488
/	192.0.2.247	GET	200 OK	2016-07-04 21:49:01-07	1893489
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 21:49:27-07	1893490
/article/balloon-goons-doomedz	192.0.2.247	GET	404 NOT FOUND	2016-07-04 21:49:22-07	1893491
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-04 21:49:19-07	1893492
/	203.0.113.176	GET	200 OK	2016-07-04 21:49:06-07	1893493
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 21:49:31-07	1893494
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-04 21:49:47-07	1893495
/	203.0.113.197	GET	200 OK	2016-07-04 21:49:12-07	1893496
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 21:49:58-07	1893497
/	192.0.2.81	GET	200 OK	2016-07-04 21:49:16-07	1893498
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-04 21:50:15-07	1893499
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-04 21:49:51-07	1893500
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-04 21:49:42-07	1893501
/	192.0.2.13	GET	200 OK	2016-07-04 21:49:17-07	1893502
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-04 21:49:41-07	1893503
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-04 21:50:07-07	1893504
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-04 21:49:40-07	1893505
/	192.0.2.184	GET	200 OK	2016-07-04 21:49:26-07	1893506
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-04 21:50:07-07	1893507
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-04 21:49:54-07	1893508
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-04 21:49:43-07	1893509
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-04 21:50:08-07	1893510
/	198.51.100.83	GET	200 OK	2016-07-04 21:49:32-07	1893511
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-04 21:49:50-07	1893512
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-04 21:49:54-07	1893513
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-04 21:50:04-07	1893514
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-04 21:50:25-07	1893515
/	203.0.113.161	GET	200 OK	2016-07-04 21:49:35-07	1893516
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-04 21:50:27-07	1893517
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 21:50:00-07	1893518
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-04 21:49:50-07	1893519
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-04 21:50:35-07	1893520
/	198.51.100.41	GET	200 OK	2016-07-04 21:49:42-07	1893521
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-04 21:50:31-07	1893522
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-04 21:50:25-07	1893523
/	203.0.113.76	GET	200 OK	2016-07-04 21:49:43-07	1893524
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-04 21:50:13-07	1893525
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-04 21:50:42-07	1893526
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-04 21:50:11-07	1893527
/	198.51.100.187	GET	200 OK	2016-07-04 21:49:44-07	1893528
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-04 21:50:20-07	1893529
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-04 21:50:42-07	1893530
/	192.0.2.137	GET	200 OK	2016-07-04 21:49:48-07	1893531
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-04 21:50:43-07	1893532
/	192.0.2.224	GET	200 OK	2016-07-04 21:49:57-07	1893533
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-04 21:50:21-07	1893534
/	203.0.113.195	GET	200 OK	2016-07-04 21:49:59-07	1893535
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-04 21:50:31-07	1893536
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 21:50:51-07	1893537
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-04 21:50:58-07	1893538
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-04 21:50:58-07	1893539
/	203.0.113.144	GET	200 OK	2016-07-04 21:50:08-07	1893540
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-04 21:50:59-07	1893541
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-04 21:50:24-07	1893542
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 21:51:03-07	1893543
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 21:51:02-07	1893544
/	203.0.113.49	GET	200 OK	2016-07-04 21:50:14-07	1893545
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-04 21:51:02-07	1893546
/	203.0.113.253	GET	200 OK	2016-07-04 21:50:22-07	1893547
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 21:51:11-07	1893548
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-04 21:50:48-07	1893549
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 21:51:05-07	1893550
/	192.0.2.39	GET	200 OK	2016-07-04 21:50:27-07	1893551
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 21:51:08-07	1893552
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 21:51:19-07	1893553
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-04 21:50:46-07	1893554
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-04 21:51:06-07	1893555
/	192.0.2.177	GET	200 OK	2016-07-04 21:50:28-07	1893556
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 21:50:59-07	1893557
/	203.0.113.66	GET	200 OK	2016-07-04 21:50:34-07	1893558
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-04 21:51:20-07	1893559
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-04 21:51:34-07	1893560
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-04 21:50:55-07	1893561
/	198.51.100.127	GET	200 OK	2016-07-04 21:50:38-07	1893562
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-04 21:51:33-07	1893563
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-04 21:51:13-07	1893564
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 21:50:58-07	1893565
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-04 21:51:34-07	1893566
/	192.0.2.171	GET	200 OK	2016-07-04 21:50:44-07	1893567
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-04 21:51:44-07	1893568
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-04 21:51:22-07	1893569
/	198.51.100.162	GET	200 OK	2016-07-04 21:50:51-07	1893570
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-04 21:51:29-07	1893571
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 21:51:12-07	1893572
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 21:51:08-07	1893573
/	203.0.113.44	GET	200 OK	2016-07-04 21:50:55-07	1893574
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 21:51:23-07	1893575
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-04 21:51:18-07	1893576
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-04 21:51:32-07	1893577
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 21:51:39-07	1893578
/	198.51.100.96	GET	200 OK	2016-07-04 21:50:56-07	1893579
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-04 21:51:43-07	1893580
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 21:51:55-07	1893581
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-04 21:51:40-07	1893582
/	198.51.100.149	GET	200 OK	2016-07-04 21:51:04-07	1893583
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-04 21:51:49-07	1893584
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 21:51:38-07	1893585
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-04 21:52:03-07	1893586
/	198.51.100.186	GET	200 OK	2016-07-04 21:51:12-07	1893587
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 21:52:11-07	1893588
/	198.51.100.59	GET	200 OK	2016-07-04 21:51:18-07	1893589
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-04 21:52:15-07	1893590
/	198.51.100.238	GET	200 OK	2016-07-04 21:51:21-07	1893591
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-04 21:51:38-07	1893592
/	198.51.100.205	GET	200 OK	2016-07-04 21:51:27-07	1893593
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 21:51:58-07	1893594
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-04 21:51:59-07	1893595
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-04 21:51:42-07	1893596
/	203.0.113.232	GET	200 OK	2016-07-04 21:51:31-07	1893597
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-04 21:52:26-07	1893598
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-04 21:52:03-07	1893599
/	198.51.100.225	GET	200 OK	2016-07-04 21:51:37-07	1893600
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-04 21:51:58-07	1893601
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 21:51:53-07	1893602
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 21:52:14-07	1893603
/	198.51.100.145	GET	200 OK	2016-07-04 21:51:45-07	1893604
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-04 21:52:04-07	1893605
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-04 21:52:10-07	1893606
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-04 21:52:35-07	1893607
/	203.0.113.154	GET	200 OK	2016-07-04 21:51:48-07	1893608
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-04 21:52:18-07	1893609
/	192.0.2.200	GET	200 OK	2016-07-04 21:51:51-07	1893610
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-04 21:52:35-07	1893611
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-04 21:52:44-07	1893612
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-04 21:52:22-07	1893613
/	198.51.100.13	GET	200 OK	2016-07-04 21:52:00-07	1893614
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-04 21:52:58-07	1893615
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 21:52:38-07	1893616
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 21:52:48-07	1893617
/	198.51.100.63	GET	200 OK	2016-07-04 21:52:08-07	1893618
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-04 21:52:39-07	1893619
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 21:52:58-07	1893620
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-04 21:52:32-07	1893621
/	203.0.113.242	GET	200 OK	2016-07-04 21:52:13-07	1893622
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-04 21:53:12-07	1893623
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-04 21:52:33-07	1893624
/	203.0.113.143	GET	200 OK	2016-07-04 21:52:17-07	1893625
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-04 21:53:10-07	1893626
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-04 21:53:16-07	1893627
/	192.0.2.194	GET	200 OK	2016-07-04 21:52:25-07	1893628
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-04 21:52:41-07	1893629
/	203.0.113.44	GET	200 OK	2016-07-04 21:52:35-07	1893630
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-04 21:52:53-07	1893631
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-04 21:53:18-07	1893632
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 21:53:00-07	1893634
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-04 21:53:21-07	1893635
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-04 21:53:30-07	1893636
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-04 21:53:24-07	1893637
/	192.0.2.73	GET	200 OK	2016-07-04 21:52:43-07	1893638
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-04 21:53:35-07	1893639
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-04 21:53:39-07	1893640
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-04 21:53:39-07	1893641
/	198.51.100.183	GET	200 OK	2016-07-04 21:52:47-07	1893642
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-04 21:53:29-07	1893643
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-04 21:53:10-07	1893644
/	203.0.113.135	GET	200 OK	2016-07-04 21:52:57-07	1893645
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-04 21:53:37-07	1893646
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-04 21:53:19-07	1893647
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-04 21:53:24-07	1893648
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 21:53:35-07	1893649
/	192.0.2.127	GET	200 OK	2016-07-04 21:52:58-07	1893650
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-04 21:53:27-07	1893651
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-04 21:53:33-07	1893652
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-04 21:53:54-07	1893653
/	198.51.100.134	GET	200 OK	2016-07-04 21:53:06-07	1893654
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-04 21:53:30-07	1893655
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-04 21:54:01-07	1893656
/	198.51.100.11	GET	200 OK	2016-07-04 21:53:11-07	1893657
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-04 21:53:27-07	1893658
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 21:53:34-07	1893659
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-04 21:54:09-07	1893660
/	203.0.113.185	GET	200 OK	2016-07-04 21:53:21-07	1893661
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 21:54:09-07	1893662
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 21:54:21-07	1893663
/	192.0.2.242	GET	200 OK	2016-07-04 21:53:28-07	1893664
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 21:54:08-07	1893665
/	203.0.113.73	GET	200 OK	2016-07-04 21:53:33-07	1893666
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-04 21:53:57-07	1893667
/	198.51.100.191	GET	200 OK	2016-07-04 21:53:36-07	1893668
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-04 21:54:30-07	1893669
/	203.0.113.214	GET	200 OK	2016-07-04 21:53:41-07	1893670
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 21:53:58-07	1893671
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-04 21:54:02-07	1893672
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-04 21:54:23-07	1893673
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 21:54:33-07	1893674
/	203.0.113.74	GET	200 OK	2016-07-04 21:53:48-07	1893675
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-04 21:54:28-07	1893676
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-04 21:54:44-07	1893677
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-04 21:54:15-07	1893678
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-04 21:54:16-07	1893679
/	192.0.2.223	GET	200 OK	2016-07-04 21:53:50-07	1893680
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 21:54:13-07	1893681
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-04 21:54:20-07	1893682
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-04 21:54:35-07	1893683
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 21:54:31-07	1893684
/	203.0.113.163	GET	200 OK	2016-07-04 21:53:56-07	1893685
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 21:54:52-07	1893686
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 21:54:40-07	1893687
/	203.0.113.81	GET	200 OK	2016-07-04 21:54:01-07	1893688
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-04 21:55:01-07	1893689
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-04 21:54:48-07	1893690
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-04 21:54:51-07	1893691
/	192.0.2.133	GET	200 OK	2016-07-04 21:54:07-07	1893692
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-04 21:54:38-07	1893693
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-04 21:54:42-07	1893694
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-04 21:54:42-07	1893695
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-04 21:54:43-07	1893696
/	192.0.2.68	GET	200 OK	2016-07-04 21:54:11-07	1893697
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 21:55:01-07	1893698
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-04 21:55:10-07	1893699
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-04 21:54:44-07	1893700
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-04 21:54:28-07	1893701
/	192.0.2.162	GET	200 OK	2016-07-04 21:54:15-07	1893702
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 21:54:32-07	1893703
/	198.51.100.156	GET	200 OK	2016-07-04 21:54:24-07	1893704
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-04 21:55:11-07	1893705
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-04 21:55:24-07	1893706
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-04 21:55:00-07	1893707
/	192.0.2.24	GET	200 OK	2016-07-04 21:54:26-07	1893708
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 21:55:17-07	1893709
/	203.0.113.170	GET	200 OK	2016-07-04 21:54:31-07	1893710
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-04 21:55:14-07	1893711
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-04 21:55:21-07	1893712
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 21:55:12-07	1893713
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-04 21:54:46-07	1893714
/	203.0.113.44	GET	200 OK	2016-07-04 21:54:37-07	1893715
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-04 21:55:18-07	1893716
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-04 21:55:12-07	1893717
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-04 21:55:07-07	1893718
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-04 21:55:06-07	1893719
/	192.0.2.100	GET	200 OK	2016-07-04 21:54:40-07	1893720
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-04 21:55:32-07	1893721
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-04 21:55:29-07	1893722
/	203.0.113.119	GET	200 OK	2016-07-04 21:54:43-07	1893723
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-04 21:55:18-07	1893724
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-04 21:54:59-07	1893725
/	192.0.2.136	GET	200 OK	2016-07-04 21:54:50-07	1893726
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-04 21:55:18-07	1893727
/	192.0.2.248	GET	200 OK	2016-07-04 22:39:50-07	1895442
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-04 21:55:09-07	1893728
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-04 21:55:28-07	1893729
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-04 21:55:32-07	1893730
/	192.0.2.210	GET	200 OK	2016-07-04 21:54:57-07	1893731
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-04 21:55:23-07	1893732
/	203.0.113.87	GET	200 OK	2016-07-04 21:55:01-07	1893733
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-04 21:56:00-07	1893734
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-04 21:55:49-07	1893735
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-04 21:55:29-07	1893736
/	203.0.113.104	GET	200 OK	2016-07-04 21:55:02-07	1893737
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 21:55:23-07	1893738
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-04 21:55:57-07	1893739
/	192.0.2.50	GET	200 OK	2016-07-04 21:55:06-07	1893740
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-04 21:56:04-07	1893741
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 21:55:25-07	1893742
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-04 21:55:38-07	1893743
/	198.51.100.86	GET	200 OK	2016-07-04 21:55:07-07	1893744
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-04 21:55:43-07	1893745
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-04 21:55:57-07	1893746
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-04 21:56:07-07	1893747
/	198.51.100.133	GET	200 OK	2016-07-04 21:55:13-07	1893748
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-04 21:55:35-07	1893749
/	198.51.100.107	GET	200 OK	2016-07-04 21:55:18-07	1893750
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-04 21:55:48-07	1893751
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-04 21:55:50-07	1893752
/	203.0.113.115	GET	200 OK	2016-07-04 21:55:20-07	1893753
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 21:55:58-07	1893754
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-04 21:56:07-07	1893755
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-04 21:56:04-07	1893756
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-04 21:55:55-07	1893757
/	192.0.2.183	GET	200 OK	2016-07-04 21:55:28-07	1893758
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 21:56:17-07	1893759
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 21:56:28-07	1893760
/	203.0.113.204	GET	200 OK	2016-07-04 21:55:38-07	1893761
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-04 21:56:14-07	1893762
/article/bad-things-gonen	203.0.113.204	GET	404 NOT FOUND	2016-07-04 21:56:18-07	1893763
/	203.0.113.155	GET	200 OK	2016-07-04 21:55:46-07	1893764
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-04 21:56:30-07	1893765
/	192.0.2.114	GET	200 OK	2016-07-04 21:55:49-07	1893766
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 21:56:37-07	1893767
/	203.0.113.111	GET	200 OK	2016-07-04 21:55:59-07	1893768
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-04 21:56:25-07	1893769
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-04 21:56:51-07	1893770
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-04 21:56:40-07	1893771
/	203.0.113.148	GET	200 OK	2016-07-04 21:56:05-07	1893772
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-04 21:56:35-07	1893773
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-04 21:56:36-07	1893774
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-04 21:56:58-07	1893775
/	203.0.113.52	GET	200 OK	2016-07-04 21:56:08-07	1893776
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 21:56:28-07	1893777
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 21:56:57-07	1893778
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-04 21:57:01-07	1893779
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-04 21:56:37-07	1893780
/	203.0.113.252	GET	200 OK	2016-07-04 21:56:09-07	1893781
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 21:56:37-07	1893782
/	198.51.100.55	GET	200 OK	2016-07-04 21:56:18-07	1893783
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-04 21:57:00-07	1893784
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-04 21:57:07-07	1893785
/	203.0.113.191	GET	200 OK	2016-07-04 21:56:25-07	1893786
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-04 21:57:23-07	1893787
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 21:56:40-07	1893788
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 21:56:55-07	1893789
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-04 21:56:41-07	1893790
/	198.51.100.76	GET	200 OK	2016-07-04 21:56:27-07	1893791
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-04 21:56:49-07	1893792
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 21:57:15-07	1893793
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-04 21:57:13-07	1893794
/	192.0.2.248	GET	200 OK	2016-07-04 21:56:30-07	1893795
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-04 21:56:46-07	1893796
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-04 21:57:03-07	1893797
/	203.0.113.24	GET	200 OK	2016-07-04 21:56:35-07	1893798
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-04 21:57:22-07	1893799
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 21:57:06-07	1893800
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-04 21:57:12-07	1893801
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-04 21:57:02-07	1893802
/	203.0.113.178	GET	200 OK	2016-07-04 21:56:38-07	1893803
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-04 21:57:04-07	1893804
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-04 21:57:14-07	1893805
/	192.0.2.150	GET	200 OK	2016-07-04 21:56:42-07	1893806
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-04 21:57:17-07	1893807
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 21:57:31-07	1893808
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-04 21:57:31-07	1893809
/	203.0.113.95	GET	200 OK	2016-07-04 21:56:48-07	1893810
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-04 21:57:37-07	1893811
/	203.0.113.100	GET	200 OK	2016-07-04 21:56:54-07	1893812
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-04 21:57:35-07	1893813
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-04 21:57:15-07	1893814
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-04 21:57:43-07	1893815
/	192.0.2.139	GET	200 OK	2016-07-04 21:56:58-07	1893816
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-04 21:57:43-07	1893817
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-04 21:57:34-07	1893818
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-04 21:57:38-07	1893819
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-04 21:57:48-07	1893820
/	203.0.113.135	GET	200 OK	2016-07-04 21:57:03-07	1893821
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-04 21:57:44-07	1893822
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 21:57:56-07	1893823
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-04 21:57:59-07	1893824
/	192.0.2.176	GET	200 OK	2016-07-04 21:57:04-07	1893825
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-04 21:57:24-07	1893826
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-04 21:57:32-07	1893827
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-04 21:57:40-07	1893828
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-04 21:57:30-07	1893829
/	198.51.100.117	GET	200 OK	2016-07-04 21:57:10-07	1893830
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 21:58:02-07	1893831
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-04 21:58:02-07	1893832
/	192.0.2.55	GET	200 OK	2016-07-04 21:57:18-07	1893833
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 21:57:52-07	1893834
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-04 21:58:17-07	1893835
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 21:57:57-07	1893836
/	203.0.113.142	GET	200 OK	2016-07-04 21:57:21-07	1893837
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-04 21:58:09-07	1893838
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-04 21:58:04-07	1893839
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-04 21:58:20-07	1893840
/	198.51.100.103	GET	200 OK	2016-07-04 21:57:31-07	1893841
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-04 21:58:02-07	1893842
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-04 21:57:55-07	1893843
/	203.0.113.149	GET	200 OK	2016-07-04 21:57:37-07	1893844
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 21:57:52-07	1893845
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-04 21:58:22-07	1893846
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-04 21:58:15-07	1893847
/	198.51.100.53	GET	200 OK	2016-07-04 21:57:46-07	1893848
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-04 21:58:04-07	1893849
/	198.51.100.34	GET	200 OK	2016-07-04 21:57:53-07	1893850
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-04 21:58:13-07	1893851
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-04 21:58:09-07	1893852
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-04 21:58:22-07	1893853
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-04 21:58:15-07	1893854
/	203.0.113.205	GET	200 OK	2016-07-04 21:57:56-07	1893855
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-04 21:58:37-07	1893856
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-04 21:58:47-07	1893857
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-04 21:58:50-07	1893858
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-04 21:58:25-07	1893859
/	192.0.2.22	GET	200 OK	2016-07-04 21:57:57-07	1893860
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-04 21:58:53-07	1893861
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-04 21:58:42-07	1893862
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-04 21:58:14-07	1893863
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-04 21:58:39-07	1893864
/	198.51.100.149	GET	200 OK	2016-07-04 21:58:07-07	1893865
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 21:59:04-07	1893866
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-04 21:59:03-07	1893867
/	198.51.100.22	GET	200 OK	2016-07-04 21:58:08-07	1893868
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-04 21:58:56-07	1893869
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-04 21:58:36-07	1893870
/	192.0.2.87	GET	200 OK	2016-07-04 21:58:11-07	1893871
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 21:58:58-07	1893872
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-04 21:58:58-07	1893873
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-04 21:58:58-07	1893874
/	198.51.100.216	GET	200 OK	2016-07-04 21:58:17-07	1893875
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-04 21:58:33-07	1893876
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-04 21:59:02-07	1893877
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-04 21:58:50-07	1893878
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-04 21:58:58-07	1893879
/	198.51.100.112	GET	200 OK	2016-07-04 21:58:18-07	1893880
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-04 21:58:55-07	1893881
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-04 21:58:59-07	1893882
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-04 21:58:49-07	1893883
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-04 21:58:46-07	1893884
/	203.0.113.227	GET	200 OK	2016-07-04 21:58:21-07	1893885
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-04 21:59:00-07	1893886
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-04 21:58:48-07	1893887
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-04 21:58:46-07	1893888
/	203.0.113.24	GET	200 OK	2016-07-04 21:58:25-07	1893889
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-04 21:59:08-07	1893890
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-04 21:59:09-07	1893891
/	198.51.100.158	GET	200 OK	2016-07-04 21:58:28-07	1893892
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-04 21:58:57-07	1893893
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-04 21:58:43-07	1893894
/	203.0.113.187	GET	200 OK	2016-07-04 21:58:38-07	1893895
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 21:59:37-07	1893896
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 21:59:15-07	1893897
/	192.0.2.88	GET	200 OK	2016-07-04 21:58:43-07	1893898
/article/candidate-is-jerkv	192.0.2.88	GET	404 NOT FOUND	2016-07-04 21:59:33-07	1893899
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-04 21:59:30-07	1893900
/	192.0.2.24	GET	200 OK	2016-07-04 21:58:47-07	1893901
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 21:59:25-07	1893902
/	192.0.2.219	GET	200 OK	2016-07-04 21:58:57-07	1893903
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 21:59:50-07	1893904
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-04 21:59:32-07	1893905
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-04 21:59:41-07	1893906
/	192.0.2.214	GET	200 OK	2016-07-04 21:59:06-07	1893907
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-04 21:59:53-07	1893908
/	198.51.100.168	GET	200 OK	2016-07-04 21:59:12-07	1893909
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-04 21:59:54-07	1893910
/	198.51.100.174	GET	200 OK	2016-07-04 21:59:13-07	1893911
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-04 21:59:57-07	1893912
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-04 21:59:49-07	1893913
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-04 22:00:09-07	1893914
/	192.0.2.74	GET	200 OK	2016-07-04 21:59:20-07	1893915
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-04 22:00:08-07	1893916
/	192.0.2.218	GET	200 OK	2016-07-04 22:45:30-07	1895634
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-04 21:59:42-07	1893917
/	192.0.2.121	GET	200 OK	2016-07-04 21:59:21-07	1893918
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-04 21:59:45-07	1893919
/	203.0.113.176	GET	200 OK	2016-07-04 21:59:24-07	1893920
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-04 22:00:17-07	1893921
/	198.51.100.116	GET	200 OK	2016-07-04 21:59:25-07	1893922
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-04 22:00:17-07	1893923
/	198.51.100.7	GET	200 OK	2016-07-04 21:59:29-07	1893924
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-04 22:00:08-07	1893925
/	198.51.100.105	GET	200 OK	2016-07-04 21:59:30-07	1893926
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-04 21:59:47-07	1893927
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-04 22:00:23-07	1893928
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-04 22:00:02-07	1893929
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 22:00:01-07	1893930
/	198.51.100.195	GET	200 OK	2016-07-04 21:59:31-07	1893931
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-04 22:00:13-07	1893932
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-04 21:59:55-07	1893933
/	192.0.2.235	GET	200 OK	2016-07-04 21:59:34-07	1893934
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-04 22:00:07-07	1893935
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-04 22:00:18-07	1893936
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-04 22:00:26-07	1893937
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-04 22:00:04-07	1893938
/	198.51.100.153	GET	200 OK	2016-07-04 21:59:44-07	1893939
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-04 22:00:31-07	1893940
/	192.0.2.84	GET	200 OK	2016-07-04 21:59:46-07	1893941
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-04 22:00:26-07	1893942
/article/trouble-for-troubledu	192.0.2.84	GET	404 NOT FOUND	2016-07-04 22:00:23-07	1893943
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-04 22:00:26-07	1893944
/	198.51.100.172	GET	200 OK	2016-07-04 21:59:50-07	1893945
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 22:00:21-07	1893946
/	198.51.100.154	GET	200 OK	2016-07-04 21:59:55-07	1893947
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-04 22:00:41-07	1893948
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-04 22:00:19-07	1893949
/	192.0.2.156	GET	200 OK	2016-07-04 22:00:03-07	1893950
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-04 22:00:33-07	1893951
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-04 22:00:56-07	1893952
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 22:00:52-07	1893953
/	192.0.2.100	GET	200 OK	2016-07-04 22:00:08-07	1893954
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 22:01:08-07	1893955
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 22:00:58-07	1893956
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-04 22:00:30-07	1893957
/	198.51.100.186	GET	200 OK	2016-07-04 22:00:17-07	1893958
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 22:01:00-07	1893959
/	203.0.113.27	GET	200 OK	2016-07-04 22:00:26-07	1893960
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 22:00:41-07	1893961
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-04 22:01:11-07	1893962
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-04 22:01:15-07	1893963
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-04 22:01:20-07	1893964
/	192.0.2.55	GET	200 OK	2016-07-04 22:00:31-07	1893965
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 22:01:07-07	1893966
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-04 22:01:26-07	1893967
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-04 22:01:06-07	1893968
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-04 22:01:14-07	1893969
/	192.0.2.142	GET	200 OK	2016-07-04 22:00:36-07	1893970
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-04 22:01:05-07	1893971
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 22:01:03-07	1893972
/	192.0.2.96	GET	200 OK	2016-07-04 22:00:40-07	1893973
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-04 22:01:37-07	1893974
/	198.51.100.195	GET	200 OK	2016-07-04 22:00:46-07	1893975
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-04 22:01:36-07	1893976
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-04 22:01:01-07	1893977
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-04 22:01:22-07	1893978
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-04 22:01:32-07	1893979
/	198.51.100.144	GET	200 OK	2016-07-04 22:00:47-07	1893980
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-04 22:01:30-07	1893981
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-04 22:01:10-07	1893982
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-04 22:01:26-07	1893983
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-04 22:01:35-07	1893984
/	203.0.113.110	GET	200 OK	2016-07-04 22:00:54-07	1893985
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-04 22:01:16-07	1893986
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-04 22:01:41-07	1893987
/	192.0.2.48	GET	200 OK	2016-07-04 22:01:02-07	1893988
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-04 22:01:29-07	1893989
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-04 22:01:39-07	1893990
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-04 22:01:50-07	1893991
/	198.51.100.42	GET	200 OK	2016-07-04 22:01:10-07	1893992
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 22:01:28-07	1893993
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-04 22:02:02-07	1893994
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-04 22:01:47-07	1893995
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-04 22:01:49-07	1893996
/	203.0.113.11	GET	200 OK	2016-07-04 22:01:12-07	1893997
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-04 22:01:35-07	1893998
/	192.0.2.183	GET	200 OK	2016-07-04 22:01:19-07	1893999
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 22:02:15-07	1894000
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-04 22:02:12-07	1894001
/	192.0.2.13	GET	200 OK	2016-07-04 22:01:28-07	1894002
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-04 22:02:25-07	1894003
/	203.0.113.118	GET	200 OK	2016-07-04 22:01:38-07	1894004
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-04 22:02:33-07	1894005
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-04 22:02:16-07	1894006
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-04 22:02:01-07	1894007
/	203.0.113.59	GET	200 OK	2016-07-04 22:01:47-07	1894008
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-04 22:02:31-07	1894009
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-04 22:02:31-07	1894010
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-04 22:02:32-07	1894011
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-04 22:02:48-07	1894013
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-04 22:02:14-07	1894014
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-04 22:02:23-07	1894015
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-04 22:02:28-07	1894016
/	192.0.2.128	GET	200 OK	2016-07-04 22:02:05-07	1894017
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-04 22:02:50-07	1894018
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 22:02:21-07	1894019
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-04 22:02:43-07	1894020
/	203.0.113.63	GET	200 OK	2016-07-04 22:02:15-07	1894021
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-04 22:03:08-07	1894022
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-04 22:02:44-07	1894023
/	192.0.2.6	GET	200 OK	2016-07-04 22:02:25-07	1894024
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-04 22:02:48-07	1894025
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 22:03:13-07	1894026
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-04 22:03:07-07	1894027
/	198.51.100.143	GET	200 OK	2016-07-04 22:02:31-07	1894028
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-04 22:02:53-07	1894029
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-04 22:03:05-07	1894030
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-04 22:03:13-07	1894031
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 22:03:16-07	1894032
/	203.0.113.124	GET	200 OK	2016-07-04 22:02:41-07	1894033
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-04 22:03:07-07	1894034
/	198.51.100.225	GET	200 OK	2016-07-04 22:02:46-07	1894035
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 22:03:11-07	1894036
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 22:03:26-07	1894037
/	192.0.2.45	GET	200 OK	2016-07-04 22:02:56-07	1894038
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-04 22:03:51-07	1894039
/	203.0.113.150	GET	200 OK	2016-07-04 22:02:58-07	1894040
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 22:03:17-07	1894041
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-04 22:03:46-07	1894042
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-04 22:03:45-07	1894043
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-04 22:03:20-07	1894044
/	198.51.100.141	GET	200 OK	2016-07-04 22:03:07-07	1894045
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 22:04:07-07	1894046
/	192.0.2.43	GET	200 OK	2016-07-04 22:03:17-07	1894047
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-04 22:04:09-07	1894048
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-04 22:03:35-07	1894049
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-04 22:04:17-07	1894050
/	192.0.2.153	GET	200 OK	2016-07-04 22:03:20-07	1894051
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-04 22:03:46-07	1894052
/	198.51.100.1	GET	200 OK	2016-07-04 22:03:25-07	1894053
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-04 22:03:43-07	1894054
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 22:04:17-07	1894055
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-04 22:04:10-07	1894056
/	203.0.113.21	GET	200 OK	2016-07-04 22:03:32-07	1894057
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 22:04:19-07	1894058
/	203.0.113.124	GET	200 OK	2016-07-04 22:03:41-07	1894059
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-04 22:04:10-07	1894060
/	203.0.113.89	GET	200 OK	2016-07-04 22:03:48-07	1894061
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-04 22:04:24-07	1894062
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-04 22:04:08-07	1894063
/	192.0.2.238	GET	200 OK	2016-07-04 22:03:57-07	1894064
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-04 22:04:37-07	1894065
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-04 22:04:12-07	1894066
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-04 22:04:33-07	1894067
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-04 22:04:13-07	1894068
/	192.0.2.164	GET	200 OK	2016-07-04 22:04:02-07	1894069
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 22:04:39-07	1894070
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-04 22:04:22-07	1894071
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-04 22:04:42-07	1894072
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-04 22:04:41-07	1894073
/	198.51.100.204	GET	200 OK	2016-07-04 22:04:08-07	1894074
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-04 22:05:07-07	1894075
/	192.0.2.213	GET	200 OK	2016-07-04 22:04:17-07	1894076
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-04 22:04:56-07	1894077
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-04 22:05:00-07	1894078
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-04 22:04:37-07	1894079
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-04 22:04:33-07	1894080
/	192.0.2.7	GET	200 OK	2016-07-04 22:04:18-07	1894081
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 22:04:36-07	1894082
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-04 22:04:50-07	1894083
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 22:04:38-07	1894084
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-04 22:05:15-07	1894085
/	203.0.113.44	GET	200 OK	2016-07-04 22:04:25-07	1894086
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-04 22:04:40-07	1894087
/	198.51.100.75	GET	200 OK	2016-07-04 22:04:29-07	1894088
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 22:04:45-07	1894089
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 22:05:20-07	1894090
/	203.0.113.145	GET	200 OK	2016-07-04 22:04:37-07	1894091
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 22:05:12-07	1894092
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 22:05:07-07	1894093
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-04 22:05:26-07	1894094
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-04 22:05:36-07	1894095
/	192.0.2.138	GET	200 OK	2016-07-04 22:04:39-07	1894096
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 22:04:58-07	1894097
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-04 22:05:19-07	1894098
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-04 22:04:57-07	1894099
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-04 22:05:22-07	1894100
/	192.0.2.242	GET	200 OK	2016-07-04 22:04:45-07	1894101
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 22:05:36-07	1894102
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-04 22:05:42-07	1894103
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 22:05:04-07	1894104
/	192.0.2.169	GET	200 OK	2016-07-04 22:04:54-07	1894105
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-04 22:05:33-07	1894106
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-04 22:05:21-07	1894107
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-04 22:05:26-07	1894109
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-04 22:05:31-07	1894110
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-04 22:05:27-07	1894111
/	203.0.113.198	GET	200 OK	2016-07-04 22:05:02-07	1894112
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-04 22:05:35-07	1894113
/	192.0.2.59	GET	200 OK	2016-07-04 22:05:08-07	1894114
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 22:05:31-07	1894115
/	192.0.2.56	GET	200 OK	2016-07-04 22:05:10-07	1894116
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 22:05:31-07	1894117
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-04 22:05:34-07	1894118
/	203.0.113.6	GET	200 OK	2016-07-04 22:05:20-07	1894119
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 22:05:45-07	1894120
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 22:06:17-07	1894121
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-04 22:06:09-07	1894122
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 22:06:02-07	1894123
/	192.0.2.110	GET	200 OK	2016-07-04 22:05:24-07	1894124
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-04 22:05:56-07	1894125
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-04 22:06:18-07	1894126
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 22:06:07-07	1894127
/	198.51.100.5	GET	200 OK	2016-07-04 22:05:26-07	1894128
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-04 22:06:09-07	1894129
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-04 22:06:20-07	1894130
/	203.0.113.135	GET	200 OK	2016-07-04 22:05:28-07	1894131
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-04 22:05:54-07	1894132
/	203.0.113.79	GET	200 OK	2016-07-04 22:05:33-07	1894133
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 22:06:21-07	1894134
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-04 22:06:21-07	1894135
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-04 22:05:55-07	1894136
/	192.0.2.241	GET	200 OK	2016-07-04 22:05:38-07	1894137
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-04 22:06:21-07	1894138
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-04 22:06:16-07	1894139
/	192.0.2.250	GET	200 OK	2016-07-04 22:05:48-07	1894140
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-04 22:06:35-07	1894141
/	192.0.2.147	GET	200 OK	2016-07-04 22:05:52-07	1894142
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-04 22:06:18-07	1894143
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-04 22:06:32-07	1894144
/	192.0.2.221	GET	200 OK	2016-07-04 22:06:01-07	1894145
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-04 22:06:18-07	1894146
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-04 22:06:51-07	1894147
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-04 22:06:40-07	1894148
/	192.0.2.218	GET	200 OK	2016-07-04 22:06:10-07	1894149
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 22:06:28-07	1894150
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 22:06:28-07	1894151
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 22:06:51-07	1894152
/	192.0.2.109	GET	200 OK	2016-07-04 22:06:17-07	1894153
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 22:06:32-07	1894154
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-04 22:06:37-07	1894155
/	192.0.2.185	GET	200 OK	2016-07-04 22:06:22-07	1894156
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-04 22:07:16-07	1894157
/	203.0.113.227	GET	200 OK	2016-07-04 22:06:30-07	1894158
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-04 22:06:45-07	1894159
/	192.0.2.137	GET	200 OK	2016-07-04 22:06:32-07	1894160
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-04 22:07:10-07	1894161
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-04 22:07:02-07	1894162
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-04 22:06:50-07	1894163
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-04 22:07:00-07	1894164
/	192.0.2.226	GET	200 OK	2016-07-04 22:06:36-07	1894165
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-04 22:07:32-07	1894166
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-04 22:06:51-07	1894167
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-04 22:06:52-07	1894168
/	192.0.2.124	GET	200 OK	2016-07-04 22:06:42-07	1894169
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-04 22:07:13-07	1894170
/	192.0.2.109	GET	200 OK	2016-07-04 22:06:43-07	1894171
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-04 22:06:59-07	1894172
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 22:07:28-07	1894173
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-04 22:07:27-07	1894174
/	192.0.2.242	GET	200 OK	2016-07-04 22:06:50-07	1894175
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 22:07:43-07	1894176
/	198.51.100.208	GET	200 OK	2016-07-04 22:06:57-07	1894177
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 22:07:39-07	1894178
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-04 22:07:54-07	1894179
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 22:07:17-07	1894180
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 22:07:56-07	1894181
/	192.0.2.48	GET	200 OK	2016-07-04 22:07:07-07	1894182
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-04 22:07:47-07	1894183
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-04 22:07:59-07	1894184
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-04 22:07:57-07	1894185
/	203.0.113.244	GET	200 OK	2016-07-04 22:07:16-07	1894186
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 22:08:02-07	1894187
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 22:08:16-07	1894188
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-04 22:08:14-07	1894189
/	198.51.100.69	GET	200 OK	2016-07-04 22:07:22-07	1894190
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 22:07:43-07	1894191
/	192.0.2.178	GET	200 OK	2016-07-04 22:07:32-07	1894192
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-04 22:07:58-07	1894193
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-04 22:08:21-07	1894194
/	198.51.100.162	GET	200 OK	2016-07-04 22:07:39-07	1894195
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-04 22:08:30-07	1894196
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 22:08:12-07	1894197
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 22:08:16-07	1894198
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-04 22:08:35-07	1894199
/	198.51.100.2	GET	200 OK	2016-07-04 22:07:47-07	1894200
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 22:08:05-07	1894201
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-04 22:08:14-07	1894202
/	198.51.100.46	GET	200 OK	2016-07-04 22:07:55-07	1894203
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 22:08:23-07	1894204
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-04 22:08:18-07	1894205
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 22:08:17-07	1894206
/	203.0.113.131	GET	200 OK	2016-07-04 22:07:57-07	1894207
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-04 22:08:31-07	1894208
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 22:08:29-07	1894209
/	198.51.100.126	GET	200 OK	2016-07-04 22:08:01-07	1894210
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-04 22:08:18-07	1894211
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-04 22:09:01-07	1894212
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-04 22:09:01-07	1894213
/	192.0.2.48	GET	200 OK	2016-07-04 22:08:10-07	1894214
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-04 22:08:34-07	1894215
/	203.0.113.123	GET	200 OK	2016-07-04 22:08:19-07	1894216
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-04 22:08:57-07	1894217
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-04 22:08:45-07	1894218
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-04 22:09:17-07	1894219
/	203.0.113.126	GET	200 OK	2016-07-04 22:08:28-07	1894220
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 22:09:01-07	1894221
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-04 22:09:17-07	1894222
/	203.0.113.159	GET	200 OK	2016-07-04 22:08:29-07	1894223
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-04 22:09:09-07	1894224
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-04 22:09:26-07	1894225
/	198.51.100.56	GET	200 OK	2016-07-04 22:08:38-07	1894226
/article/candidate-is-jerkm	198.51.100.56	GET	404 NOT FOUND	2016-07-04 22:09:16-07	1894227
/	198.51.100.16	GET	200 OK	2016-07-04 22:08:43-07	1894228
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 22:09:31-07	1894229
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 22:09:01-07	1894230
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 22:09:27-07	1894231
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-04 22:09:34-07	1894232
/	203.0.113.33	GET	200 OK	2016-07-04 22:08:44-07	1894233
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-04 22:09:13-07	1894234
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-04 22:09:19-07	1894235
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-04 22:09:32-07	1894236
/	198.51.100.134	GET	200 OK	2016-07-04 22:08:47-07	1894237
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-04 22:09:28-07	1894238
/	198.51.100.69	GET	200 OK	2016-07-04 22:08:54-07	1894239
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 22:09:23-07	1894240
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 22:09:38-07	1894241
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 22:09:39-07	1894242
/	192.0.2.25	GET	200 OK	2016-07-04 22:08:55-07	1894243
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-04 22:09:43-07	1894244
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-04 22:09:16-07	1894245
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-04 22:09:17-07	1894246
/	192.0.2.177	GET	200 OK	2016-07-04 22:09:05-07	1894247
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-04 22:10:03-07	1894248
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-04 22:09:40-07	1894249
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 22:09:47-07	1894250
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-04 22:09:57-07	1894251
/	192.0.2.87	GET	200 OK	2016-07-04 22:09:11-07	1894252
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 22:09:56-07	1894253
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-04 22:09:54-07	1894254
/	203.0.113.2	GET	200 OK	2016-07-04 22:09:17-07	1894255
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-04 22:09:48-07	1894256
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-04 22:10:08-07	1894257
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-04 22:09:39-07	1894258
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-04 22:09:53-07	1894259
/	203.0.113.127	GET	200 OK	2016-07-04 22:09:19-07	1894260
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-04 22:09:39-07	1894261
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-04 22:10:05-07	1894262
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-04 22:09:48-07	1894263
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-04 22:09:40-07	1894264
/	192.0.2.63	GET	200 OK	2016-07-04 22:09:23-07	1894265
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-04 22:09:49-07	1894266
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-04 22:10:17-07	1894267
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 22:09:49-07	1894268
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-04 22:10:23-07	1894269
/	203.0.113.81	GET	200 OK	2016-07-04 22:09:31-07	1894270
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-04 22:10:25-07	1894271
/	192.0.2.104	GET	200 OK	2016-07-04 22:09:35-07	1894272
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-04 22:10:03-07	1894273
/	198.51.100.100	GET	200 OK	2016-07-04 22:09:39-07	1894274
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-04 22:10:18-07	1894275
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-04 22:09:58-07	1894276
/	203.0.113.153	GET	200 OK	2016-07-04 22:09:40-07	1894277
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-04 22:10:00-07	1894278
/	192.0.2.193	GET	200 OK	2016-07-04 22:09:45-07	1894279
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 22:10:24-07	1894280
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-04 22:10:10-07	1894281
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 22:10:27-07	1894282
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-04 22:10:10-07	1894283
/	198.51.100.92	GET	200 OK	2016-07-04 22:09:50-07	1894284
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-04 22:10:47-07	1894285
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-04 22:10:08-07	1894286
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-04 22:10:13-07	1894287
/	198.51.100.209	GET	200 OK	2016-07-04 22:09:53-07	1894288
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-04 22:10:23-07	1894289
/	203.0.113.146	GET	200 OK	2016-07-04 22:09:55-07	1894290
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 22:10:14-07	1894291
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-04 22:10:22-07	1894292
/	198.51.100.94	GET	200 OK	2016-07-04 22:09:58-07	1894293
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 22:10:32-07	1894294
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-04 22:10:37-07	1894295
/	198.51.100.5	GET	200 OK	2016-07-04 22:10:04-07	1894296
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 22:10:20-07	1894297
/	192.0.2.77	GET	200 OK	2016-07-04 22:10:09-07	1894298
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-04 22:10:46-07	1894299
/	192.0.2.162	GET	200 OK	2016-07-04 22:54:59-07	1896016
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-04 22:11:02-07	1894300
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-04 22:10:28-07	1894301
/	198.51.100.183	GET	200 OK	2016-07-04 22:10:18-07	1894302
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-04 22:10:40-07	1894303
/	192.0.2.182	GET	200 OK	2016-07-04 22:10:19-07	1894304
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-04 22:11:18-07	1894305
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 22:10:52-07	1894306
/	203.0.113.170	GET	200 OK	2016-07-04 22:10:24-07	1894307
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 22:11:07-07	1894308
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-04 22:11:11-07	1894309
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 22:10:39-07	1894310
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 22:11:19-07	1894311
/	203.0.113.197	GET	200 OK	2016-07-04 22:10:28-07	1894312
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-04 22:10:45-07	1894313
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 22:11:25-07	1894314
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-04 22:10:59-07	1894315
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 22:11:02-07	1894316
/	203.0.113.18	GET	200 OK	2016-07-04 22:10:32-07	1894317
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-04 22:10:47-07	1894318
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-04 22:11:01-07	1894319
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-04 22:11:02-07	1894320
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-04 22:10:47-07	1894321
/	198.51.100.4	GET	200 OK	2016-07-04 22:10:38-07	1894322
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-04 22:11:13-07	1894323
/	192.0.2.121	GET	200 OK	2016-07-04 22:10:44-07	1894324
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-04 22:11:13-07	1894325
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-04 22:11:07-07	1894326
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-04 22:11:22-07	1894327
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-04 22:11:26-07	1894328
/	203.0.113.231	GET	200 OK	2016-07-04 22:10:45-07	1894329
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-04 22:11:10-07	1894330
/	203.0.113.187	GET	200 OK	2016-07-04 22:10:51-07	1894331
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-04 22:11:09-07	1894332
/	192.0.2.203	GET	200 OK	2016-07-04 22:10:59-07	1894333
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-04 22:11:27-07	1894334
/	198.51.100.154	GET	200 OK	2016-07-04 22:11:02-07	1894335
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-04 22:11:47-07	1894336
/	203.0.113.71	GET	200 OK	2016-07-04 22:11:12-07	1894337
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 22:12:07-07	1894338
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-04 22:11:55-07	1894339
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-04 22:11:54-07	1894340
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-04 22:11:41-07	1894341
/	192.0.2.67	GET	200 OK	2016-07-04 22:11:17-07	1894342
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-04 22:12:01-07	1894343
/	192.0.2.228	GET	200 OK	2016-07-04 22:11:18-07	1894344
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-04 22:12:08-07	1894345
/	198.51.100.116	GET	200 OK	2016-07-04 22:11:28-07	1894346
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-04 22:11:49-07	1894347
/	192.0.2.70	GET	200 OK	2016-07-04 22:11:31-07	1894348
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-04 22:11:59-07	1894349
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-04 22:12:17-07	1894350
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-04 22:11:48-07	1894351
/	198.51.100.234	GET	200 OK	2016-07-04 22:11:34-07	1894352
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-04 22:12:09-07	1894353
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-04 22:12:33-07	1894354
/	203.0.113.71	GET	200 OK	2016-07-04 22:11:38-07	1894355
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-04 22:12:35-07	1894356
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-04 22:12:24-07	1894357
/	198.51.100.42	GET	200 OK	2016-07-04 22:11:40-07	1894358
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-04 22:12:12-07	1894359
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-04 22:12:08-07	1894360
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 22:12:27-07	1894361
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-04 22:12:03-07	1894362
/	203.0.113.178	GET	200 OK	2016-07-04 22:11:44-07	1894363
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-04 22:12:34-07	1894364
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 22:12:20-07	1894365
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-04 22:12:19-07	1894366
/	198.51.100.116	GET	200 OK	2016-07-04 22:11:46-07	1894367
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-04 22:12:09-07	1894368
/	203.0.113.211	GET	200 OK	2016-07-04 22:11:56-07	1894369
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 22:12:34-07	1894370
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 22:12:47-07	1894371
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-04 22:12:30-07	1894372
/	203.0.113.28	GET	200 OK	2016-07-04 22:11:59-07	1894373
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-04 22:12:44-07	1894374
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-04 22:12:56-07	1894375
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-04 22:12:24-07	1894376
/	203.0.113.109	GET	200 OK	2016-07-04 22:12:00-07	1894377
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-04 22:12:46-07	1894378
/	203.0.113.51	GET	200 OK	2016-07-04 22:12:09-07	1894379
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-04 22:12:26-07	1894380
/	198.51.100.9	GET	200 OK	2016-07-04 22:12:16-07	1894381
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-04 22:13:08-07	1894382
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-04 22:13:16-07	1894383
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-04 22:13:05-07	1894384
/	198.51.100.229	GET	200 OK	2016-07-04 22:12:17-07	1894385
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-04 22:13:10-07	1894386
/	203.0.113.215	GET	200 OK	2016-07-04 22:12:21-07	1894387
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-04 22:13:05-07	1894388
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 22:12:46-07	1894389
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 22:12:52-07	1894390
/	192.0.2.251	GET	200 OK	2016-07-04 22:12:24-07	1894391
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-04 22:12:59-07	1894392
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 22:13:16-07	1894393
/	192.0.2.48	GET	200 OK	2016-07-04 22:12:29-07	1894394
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-04 22:13:28-07	1894395
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-04 22:13:26-07	1894397
/	192.0.2.235	GET	200 OK	2016-07-04 22:12:36-07	1894398
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-04 22:12:59-07	1894399
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-04 22:13:24-07	1894400
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-04 22:12:52-07	1894401
/	198.51.100.2	GET	200 OK	2016-07-04 22:12:38-07	1894402
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 22:12:54-07	1894403
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-04 22:12:54-07	1894404
/	203.0.113.64	GET	200 OK	2016-07-04 22:12:46-07	1894405
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-04 22:13:41-07	1894406
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 22:13:11-07	1894407
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-04 22:13:20-07	1894408
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-04 22:13:03-07	1894409
/	198.51.100.138	GET	200 OK	2016-07-04 22:12:49-07	1894410
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-04 22:13:26-07	1894411
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-04 22:13:11-07	1894412
/	198.51.100.44	GET	200 OK	2016-07-04 22:12:56-07	1894413
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-04 22:13:51-07	1894414
/	203.0.113.35	GET	200 OK	2016-07-04 22:13:00-07	1894415
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-04 22:13:17-07	1894416
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-04 22:13:26-07	1894417
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-04 22:13:53-07	1894418
/	198.51.100.51	GET	200 OK	2016-07-04 22:13:07-07	1894419
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-04 22:13:44-07	1894420
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 22:13:41-07	1894421
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 22:13:40-07	1894422
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-04 22:13:59-07	1894423
/	198.51.100.143	GET	200 OK	2016-07-04 22:13:10-07	1894424
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-04 22:13:57-07	1894425
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 22:13:46-07	1894426
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-04 22:14:07-07	1894427
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-04 22:13:37-07	1894428
/	203.0.113.188	GET	200 OK	2016-07-04 22:13:11-07	1894429
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-04 22:13:48-07	1894430
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-04 22:13:27-07	1894431
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-04 22:13:48-07	1894432
/	203.0.113.215	GET	200 OK	2016-07-04 22:13:13-07	1894433
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-04 22:14:04-07	1894434
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-04 22:13:38-07	1894435
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-04 22:13:48-07	1894436
/	198.51.100.67	GET	200 OK	2016-07-04 22:13:17-07	1894437
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-04 22:13:49-07	1894438
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-04 22:14:04-07	1894439
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-04 22:13:58-07	1894440
/	192.0.2.53	GET	200 OK	2016-07-04 22:13:19-07	1894441
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-04 22:14:19-07	1894442
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-04 22:14:16-07	1894443
/	192.0.2.110	GET	200 OK	2016-07-04 22:13:23-07	1894444
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 22:13:57-07	1894445
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 22:13:55-07	1894446
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-04 22:13:43-07	1894447
/	203.0.113.252	GET	200 OK	2016-07-04 22:13:30-07	1894448
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 22:14:30-07	1894449
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-04 22:14:07-07	1894450
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-04 22:13:58-07	1894451
/	203.0.113.239	GET	200 OK	2016-07-04 22:13:38-07	1894452
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-04 22:14:29-07	1894453
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-04 22:14:36-07	1894454
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-04 22:14:22-07	1894455
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-04 22:14:08-07	1894456
/	192.0.2.185	GET	200 OK	2016-07-04 22:13:46-07	1894457
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-04 22:14:34-07	1894458
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-04 22:14:16-07	1894459
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 22:14:22-07	1894460
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-04 22:14:25-07	1894461
/	192.0.2.38	GET	200 OK	2016-07-04 22:13:55-07	1894462
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 22:14:26-07	1894463
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-04 22:14:14-07	1894464
/	192.0.2.60	GET	200 OK	2016-07-04 22:14:01-07	1894465
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-04 22:14:59-07	1894466
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-04 22:14:36-07	1894467
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-04 22:14:18-07	1894468
/	192.0.2.232	GET	200 OK	2016-07-04 22:14:05-07	1894469
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-04 22:15:01-07	1894470
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-04 22:14:52-07	1894471
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-04 22:15:00-07	1894472
/	198.51.100.90	GET	200 OK	2016-07-04 22:14:09-07	1894473
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-04 22:14:43-07	1894474
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-04 22:14:54-07	1894475
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-04 22:14:30-07	1894476
/	198.51.100.23	GET	200 OK	2016-07-04 22:14:15-07	1894477
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-04 22:14:44-07	1894478
/	203.0.113.133	GET	200 OK	2016-07-04 22:14:24-07	1894479
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-04 22:14:55-07	1894480
/	203.0.113.31	GET	200 OK	2016-07-04 22:14:29-07	1894481
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 22:15:12-07	1894482
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 22:15:19-07	1894483
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-04 22:15:27-07	1894484
/	192.0.2.132	GET	200 OK	2016-07-04 22:14:37-07	1894485
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-04 22:15:23-07	1894486
/	192.0.2.217	GET	200 OK	2016-07-04 22:14:38-07	1894487
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-04 22:15:17-07	1894488
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-04 22:15:24-07	1894489
/	203.0.113.184	GET	200 OK	2016-07-04 22:14:40-07	1894490
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-04 22:14:56-07	1894491
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-04 22:15:24-07	1894492
/	192.0.2.116	GET	200 OK	2016-07-04 22:14:41-07	1894493
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-04 22:15:30-07	1894494
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-04 22:15:29-07	1894495
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-04 22:15:33-07	1894496
/	203.0.113.228	GET	200 OK	2016-07-04 22:14:46-07	1894497
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-04 22:15:20-07	1894498
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-04 22:15:44-07	1894499
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-04 22:15:24-07	1894500
/	192.0.2.132	GET	200 OK	2016-07-04 22:14:47-07	1894501
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-04 22:15:17-07	1894502
/	192.0.2.39	GET	200 OK	2016-07-04 22:14:54-07	1894503
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-04 22:15:35-07	1894504
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-04 22:15:32-07	1894505
/	192.0.2.104	GET	200 OK	2016-07-04 22:15:04-07	1894506
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 22:15:54-07	1894507
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-04 22:15:48-07	1894508
/	203.0.113.82	GET	200 OK	2016-07-04 22:15:06-07	1894509
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 22:15:23-07	1894510
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 22:15:23-07	1894511
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-04 22:15:25-07	1894512
/	198.51.100.175	GET	200 OK	2016-07-04 22:15:13-07	1894513
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 22:16:13-07	1894514
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-04 22:16:02-07	1894515
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-04 22:15:33-07	1894516
/	198.51.100.162	GET	200 OK	2016-07-04 22:15:18-07	1894517
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-04 22:15:47-07	1894518
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-04 22:16:14-07	1894519
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-04 22:15:36-07	1894520
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-04 22:15:59-07	1894521
/	198.51.100.20	GET	200 OK	2016-07-04 22:15:27-07	1894522
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-04 22:16:01-07	1894523
/	203.0.113.178	GET	200 OK	2016-07-04 22:15:28-07	1894524
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-04 22:16:21-07	1894525
/	192.0.2.155	GET	200 OK	2016-07-04 22:15:38-07	1894526
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 22:16:15-07	1894527
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-04 22:16:07-07	1894528
/	192.0.2.197	GET	200 OK	2016-07-04 22:15:39-07	1894529
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 22:16:30-07	1894530
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-04 22:16:03-07	1894531
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-04 22:16:12-07	1894532
/	203.0.113.197	GET	200 OK	2016-07-04 22:15:44-07	1894533
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 22:16:05-07	1894534
/	192.0.2.7	GET	200 OK	2016-07-04 22:15:54-07	1894535
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-04 22:16:28-07	1894536
/article/bears-love-berriesw	192.0.2.7	GET	404 NOT FOUND	2016-07-04 22:16:47-07	1894537
/	198.51.100.133	GET	200 OK	2016-07-04 22:16:04-07	1894538
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-04 22:16:39-07	1894539
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-04 22:16:30-07	1894540
/	192.0.2.14	GET	200 OK	2016-07-04 22:16:12-07	1894541
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 22:17:09-07	1894542
/	203.0.113.137	GET	200 OK	2016-07-04 22:16:14-07	1894543
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-04 22:16:41-07	1894544
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-04 22:16:45-07	1894545
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-04 22:17:05-07	1894546
/	198.51.100.144	GET	200 OK	2016-07-04 22:16:22-07	1894547
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-04 22:17:01-07	1894548
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-04 22:17:18-07	1894549
/	203.0.113.106	GET	200 OK	2016-07-04 22:16:29-07	1894550
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-04 22:16:49-07	1894551
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 22:17:27-07	1894552
/	192.0.2.187	GET	200 OK	2016-07-04 22:16:31-07	1894553
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-04 22:16:54-07	1894554
/	198.51.100.100	GET	200 OK	2016-07-04 22:16:34-07	1894555
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-04 22:17:05-07	1894556
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-04 22:16:58-07	1894557
/	198.51.100.169	GET	200 OK	2016-07-04 22:16:39-07	1894558
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-04 22:17:32-07	1894559
/	198.51.100.68	GET	200 OK	2016-07-04 22:16:44-07	1894560
/article/candidate-is-jerka	198.51.100.68	GET	404 NOT FOUND	2016-07-04 22:17:27-07	1894561
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 22:17:14-07	1894562
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-04 22:17:02-07	1894563
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-04 22:17:13-07	1894564
/	198.51.100.208	GET	200 OK	2016-07-04 22:16:45-07	1894565
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 22:17:12-07	1894566
/	198.51.100.210	GET	200 OK	2016-07-04 22:16:46-07	1894567
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-04 22:17:02-07	1894568
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 22:17:15-07	1894569
/	198.51.100.166	GET	200 OK	2016-07-04 22:16:47-07	1894570
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-04 22:17:07-07	1894571
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-04 22:17:03-07	1894572
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-04 22:17:35-07	1894573
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-04 22:17:40-07	1894574
/	203.0.113.85	GET	200 OK	2016-07-04 22:16:54-07	1894575
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-04 22:17:27-07	1894576
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-04 22:17:41-07	1894577
/	192.0.2.110	GET	200 OK	2016-07-04 22:16:55-07	1894578
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 22:17:39-07	1894579
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-04 22:17:43-07	1894580
/	198.51.100.221	GET	200 OK	2016-07-04 22:17:01-07	1894581
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-04 22:17:18-07	1894582
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-04 22:17:58-07	1894583
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-04 22:17:21-07	1894584
/	203.0.113.187	GET	200 OK	2016-07-04 22:17:04-07	1894585
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-04 22:17:46-07	1894586
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-04 22:17:30-07	1894587
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-04 22:17:28-07	1894588
/	192.0.2.41	GET	200 OK	2016-07-04 22:17:06-07	1894589
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 22:18:05-07	1894590
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-04 22:17:47-07	1894591
/	198.51.100.247	GET	200 OK	2016-07-04 22:17:16-07	1894592
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-04 22:17:58-07	1894593
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-04 22:18:09-07	1894594
/	198.51.100.118	GET	200 OK	2016-07-04 22:17:25-07	1894595
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 22:17:53-07	1894596
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-04 22:17:59-07	1894597
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 22:17:46-07	1894598
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-04 22:18:05-07	1894599
/	192.0.2.57	GET	200 OK	2016-07-04 22:17:29-07	1894600
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-04 22:17:48-07	1894601
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 22:18:27-07	1894602
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-04 22:17:52-07	1894603
/article/bears-love-berriesw	192.0.2.57	GET	404 NOT FOUND	2016-07-04 22:18:08-07	1894604
/	192.0.2.38	GET	200 OK	2016-07-04 22:17:30-07	1894605
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 22:18:05-07	1894606
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 22:17:49-07	1894607
/	203.0.113.61	GET	200 OK	2016-07-04 22:17:33-07	1894608
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 22:18:16-07	1894609
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-04 22:18:30-07	1894610
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-04 22:18:26-07	1894611
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-04 22:18:17-07	1894612
/	198.51.100.204	GET	200 OK	2016-07-04 22:17:43-07	1894613
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-04 22:18:15-07	1894614
/	203.0.113.93	GET	200 OK	2016-07-04 22:17:47-07	1894615
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-04 22:18:14-07	1894616
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-04 22:18:06-07	1894617
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-04 22:18:05-07	1894618
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-04 22:18:05-07	1894619
/	198.51.100.117	GET	200 OK	2016-07-04 22:17:51-07	1894620
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-04 22:18:32-07	1894621
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 22:18:30-07	1894622
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-04 22:18:31-07	1894623
/	192.0.2.163	GET	200 OK	2016-07-04 22:17:53-07	1894624
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-04 22:18:35-07	1894625
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-04 22:18:23-07	1894626
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-04 22:18:09-07	1894627
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-04 22:18:37-07	1894628
/	198.51.100.161	GET	200 OK	2016-07-04 22:17:57-07	1894629
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-04 22:18:53-07	1894630
/	198.51.100.227	GET	200 OK	2016-07-04 22:17:59-07	1894631
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-04 22:18:42-07	1894632
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-04 22:18:37-07	1894633
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-04 22:18:47-07	1894634
/	192.0.2.68	GET	200 OK	2016-07-04 22:18:04-07	1894635
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-04 22:19:02-07	1894636
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-04 22:18:44-07	1894637
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-04 22:18:50-07	1894638
/	192.0.2.251	GET	200 OK	2016-07-04 22:18:14-07	1894639
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 22:18:50-07	1894640
/	203.0.113.86	GET	200 OK	2016-07-04 22:18:18-07	1894641
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-04 22:18:39-07	1894642
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-04 22:19:06-07	1894643
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-04 22:18:46-07	1894644
/	203.0.113.196	GET	200 OK	2016-07-04 22:18:26-07	1894645
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 22:19:22-07	1894646
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 22:18:56-07	1894647
/	192.0.2.19	GET	200 OK	2016-07-04 22:18:32-07	1894648
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-04 22:19:14-07	1894649
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-04 22:19:31-07	1894650
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-04 22:19:04-07	1894651
/	192.0.2.170	GET	200 OK	2016-07-04 22:18:36-07	1894652
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-04 22:19:16-07	1894653
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-04 22:19:28-07	1894654
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-04 22:19:15-07	1894655
/	198.51.100.71	GET	200 OK	2016-07-04 22:18:39-07	1894656
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-04 22:19:03-07	1894657
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-04 22:19:15-07	1894658
/	198.51.100.121	GET	200 OK	2016-07-04 22:18:44-07	1894659
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-04 22:19:07-07	1894660
/	203.0.113.139	GET	200 OK	2016-07-04 22:18:50-07	1894661
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-04 22:19:44-07	1894662
/	198.51.100.98	GET	200 OK	2016-07-04 22:18:52-07	1894663
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-04 22:19:45-07	1894664
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-04 22:19:25-07	1894665
/article/bad-things-gonep	198.51.100.98	GET	404 NOT FOUND	2016-07-04 22:19:24-07	1894666
/	192.0.2.12	GET	200 OK	2016-07-04 22:18:57-07	1894667
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 22:19:27-07	1894668
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-04 22:19:27-07	1894669
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-04 22:19:28-07	1894670
/	198.51.100.135	GET	200 OK	2016-07-04 22:19:03-07	1894671
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-04 22:19:18-07	1894672
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-04 22:19:33-07	1894673
/	192.0.2.119	GET	200 OK	2016-07-04 22:19:04-07	1894674
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-04 22:19:48-07	1894675
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-04 22:19:52-07	1894676
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-04 22:19:20-07	1894677
/	192.0.2.109	GET	200 OK	2016-07-04 22:19:12-07	1894678
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 22:19:44-07	1894679
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-04 22:20:04-07	1894680
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-04 22:19:46-07	1894681
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-04 22:19:52-07	1894682
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 22:20:01-07	1894684
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 22:19:43-07	1894685
/	192.0.2.251	GET	200 OK	2016-07-04 22:19:25-07	1894686
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-04 22:20:01-07	1894687
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-04 22:20:25-07	1894688
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-04 22:19:56-07	1894689
/	192.0.2.80	GET	200 OK	2016-07-04 22:19:28-07	1894690
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-04 22:19:45-07	1894691
/	203.0.113.70	GET	200 OK	2016-07-04 22:19:31-07	1894692
/article/candidate-is-jerkt	203.0.113.70	GET	404 NOT FOUND	2016-07-04 22:19:50-07	1894693
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 22:19:55-07	1894694
/	192.0.2.32	GET	200 OK	2016-07-04 22:19:41-07	1894695
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 22:20:17-07	1894696
/	198.51.100.150	GET	200 OK	2016-07-04 22:19:43-07	1894697
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-04 22:20:20-07	1894698
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 22:20:00-07	1894699
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-04 22:20:24-07	1894700
/	198.51.100.221	GET	200 OK	2016-07-04 22:19:44-07	1894701
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-04 22:20:17-07	1894702
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-04 22:20:34-07	1894703
/	192.0.2.190	GET	200 OK	2016-07-04 22:19:53-07	1894704
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 22:20:29-07	1894705
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 22:20:19-07	1894706
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-04 22:20:24-07	1894707
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-04 22:20:51-07	1894708
/	198.51.100.72	GET	200 OK	2016-07-04 22:19:58-07	1894709
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-04 22:20:20-07	1894710
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 22:20:40-07	1894711
/	203.0.113.146	GET	200 OK	2016-07-04 22:20:00-07	1894712
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 22:20:36-07	1894713
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-04 22:20:46-07	1894714
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-04 22:20:50-07	1894715
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-04 22:20:23-07	1894716
/	192.0.2.139	GET	200 OK	2016-07-04 22:20:10-07	1894717
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-04 22:20:27-07	1894718
/	192.0.2.182	GET	200 OK	2016-07-04 22:20:11-07	1894719
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-04 22:21:11-07	1894720
/	203.0.113.180	GET	200 OK	2016-07-04 22:20:12-07	1894721
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-04 22:20:47-07	1894722
/	203.0.113.2	GET	200 OK	2016-07-04 22:20:19-07	1894723
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-04 22:20:35-07	1894724
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-04 22:21:11-07	1894725
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-04 22:21:02-07	1894726
/	203.0.113.226	GET	200 OK	2016-07-04 22:20:29-07	1894727
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-04 22:21:25-07	1894728
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-04 22:21:12-07	1894729
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 22:21:00-07	1894730
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-04 22:20:50-07	1894731
/	198.51.100.141	GET	200 OK	2016-07-04 22:20:37-07	1894732
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 22:21:36-07	1894733
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-04 22:21:18-07	1894734
/	203.0.113.71	GET	200 OK	2016-07-04 22:20:39-07	1894735
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-04 22:20:57-07	1894736
/	203.0.113.123	GET	200 OK	2016-07-04 22:20:47-07	1894737
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-04 22:21:22-07	1894738
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-04 22:21:44-07	1894739
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 22:21:43-07	1894740
/	198.51.100.243	GET	200 OK	2016-07-04 22:20:53-07	1894741
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-04 22:21:42-07	1894742
/	203.0.113.148	GET	200 OK	2016-07-04 22:21:00-07	1894743
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-04 22:21:45-07	1894744
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-04 22:21:28-07	1894745
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-04 22:21:27-07	1894746
/	192.0.2.189	GET	200 OK	2016-07-04 22:21:06-07	1894747
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-04 22:21:57-07	1894748
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-04 22:21:48-07	1894749
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 22:22:03-07	1894750
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 22:22:02-07	1894751
/	192.0.2.55	GET	200 OK	2016-07-04 22:21:14-07	1894752
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-04 22:21:39-07	1894753
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 22:21:58-07	1894754
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 22:22:08-07	1894755
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 22:21:48-07	1894756
/	203.0.113.9	GET	200 OK	2016-07-04 22:21:17-07	1894757
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-04 22:21:34-07	1894758
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-04 22:21:46-07	1894759
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-04 22:21:46-07	1894760
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-04 22:21:43-07	1894761
/	198.51.100.161	GET	200 OK	2016-07-04 22:21:26-07	1894762
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-04 22:21:46-07	1894763
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 22:22:03-07	1894764
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-04 22:22:23-07	1894765
/	203.0.113.66	GET	200 OK	2016-07-04 22:21:30-07	1894766
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-04 22:22:24-07	1894767
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-04 22:21:53-07	1894768
/	198.51.100.48	GET	200 OK	2016-07-04 22:21:39-07	1894769
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-04 22:22:22-07	1894770
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-04 22:22:23-07	1894771
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-04 22:22:19-07	1894772
/	198.51.100.189	GET	200 OK	2016-07-04 22:21:49-07	1894773
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-04 22:22:34-07	1894774
/	192.0.2.119	GET	200 OK	2016-07-04 22:21:55-07	1894775
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-04 22:22:37-07	1894776
/	192.0.2.49	GET	200 OK	2016-07-04 22:22:03-07	1894777
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-04 22:22:55-07	1894778
/	203.0.113.71	GET	200 OK	2016-07-04 22:57:56-07	1896113
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-04 22:22:57-07	1894779
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-04 22:22:50-07	1894780
/	192.0.2.45	GET	200 OK	2016-07-04 22:22:09-07	1894781
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-04 22:22:51-07	1894782
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-04 22:22:31-07	1894783
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-04 22:22:24-07	1894784
/	203.0.113.141	GET	200 OK	2016-07-04 22:22:15-07	1894785
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-04 22:22:44-07	1894786
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-04 22:22:54-07	1894787
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-04 22:23:11-07	1894788
/	192.0.2.98	GET	200 OK	2016-07-04 22:22:17-07	1894789
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-04 22:22:44-07	1894790
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-04 22:22:34-07	1894791
/	203.0.113.59	GET	200 OK	2016-07-04 22:22:23-07	1894792
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-04 22:23:00-07	1894793
/	192.0.2.109	GET	200 OK	2016-07-04 22:22:33-07	1894794
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-04 22:23:18-07	1894795
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-04 22:22:55-07	1894796
/	203.0.113.107	GET	200 OK	2016-07-04 22:22:34-07	1894797
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-04 22:23:10-07	1894798
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-04 22:23:15-07	1894799
/	192.0.2.27	GET	200 OK	2016-07-04 22:22:42-07	1894800
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-04 22:23:17-07	1894801
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-04 22:23:41-07	1894802
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-04 22:23:38-07	1894803
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-04 22:23:06-07	1894804
/	192.0.2.78	GET	200 OK	2016-07-04 22:22:47-07	1894805
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 22:23:46-07	1894806
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-04 22:23:16-07	1894807
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-04 22:23:36-07	1894808
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-04 22:23:38-07	1894809
/	198.51.100.185	GET	200 OK	2016-07-04 22:22:51-07	1894810
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-04 22:23:32-07	1894811
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-04 22:23:24-07	1894812
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-04 22:23:27-07	1894813
/	198.51.100.198	GET	200 OK	2016-07-04 22:23:01-07	1894814
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-04 22:23:35-07	1894815
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-04 22:23:26-07	1894816
/	198.51.100.117	GET	200 OK	2016-07-04 22:23:09-07	1894817
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-04 22:23:40-07	1894818
/	192.0.2.182	GET	200 OK	2016-07-04 22:23:13-07	1894819
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-04 22:23:58-07	1894820
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 22:23:39-07	1894821
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-04 22:23:51-07	1894822
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-04 22:24:05-07	1894823
/	198.51.100.90	GET	200 OK	2016-07-04 22:23:19-07	1894824
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-04 22:24:02-07	1894825
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-04 22:24:18-07	1894826
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-04 22:23:44-07	1894827
/	203.0.113.128	GET	200 OK	2016-07-04 22:23:20-07	1894828
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-04 22:23:41-07	1894829
/	192.0.2.68	GET	200 OK	2016-07-04 22:23:27-07	1894830
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-04 22:24:07-07	1894831
/	198.51.100.210	GET	200 OK	2016-07-04 22:23:29-07	1894832
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-04 22:24:09-07	1894833
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-04 22:24:11-07	1894834
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-04 22:24:13-07	1894835
/	203.0.113.222	GET	200 OK	2016-07-04 22:23:31-07	1894836
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-04 22:24:01-07	1894837
/	192.0.2.121	GET	200 OK	2016-07-04 22:23:37-07	1894838
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-04 22:24:36-07	1894839
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-04 22:24:03-07	1894840
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-04 22:24:12-07	1894841
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-04 22:24:29-07	1894842
/	198.51.100.234	GET	200 OK	2016-07-04 22:23:45-07	1894843
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-04 22:24:25-07	1894844
/	203.0.113.25	GET	200 OK	2016-07-04 22:23:46-07	1894845
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-04 22:24:17-07	1894846
/	198.51.100.231	GET	200 OK	2016-07-04 22:23:48-07	1894847
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-04 22:24:15-07	1894848
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-04 22:24:29-07	1894849
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-04 22:24:10-07	1894850
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-04 22:24:12-07	1894851
/	203.0.113.237	GET	200 OK	2016-07-04 22:23:50-07	1894852
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 22:24:37-07	1894853
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-04 22:24:25-07	1894854
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-04 22:24:20-07	1894855
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-04 22:24:05-07	1894856
/	203.0.113.180	GET	200 OK	2016-07-04 22:23:58-07	1894857
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 22:24:49-07	1894858
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-04 22:24:13-07	1894859
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-04 22:24:23-07	1894860
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-04 22:24:29-07	1894861
/	198.51.100.13	GET	200 OK	2016-07-04 22:24:06-07	1894862
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-04 22:24:36-07	1894863
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-04 22:24:57-07	1894864
/	198.51.100.207	GET	200 OK	2016-07-04 22:24:09-07	1894865
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-04 22:24:42-07	1894866
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-04 22:24:34-07	1894867
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 22:24:27-07	1894868
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-04 22:24:33-07	1894869
/	198.51.100.116	GET	200 OK	2016-07-04 22:24:13-07	1894870
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-04 22:24:38-07	1894871
/	203.0.113.164	GET	200 OK	2016-07-04 22:24:15-07	1894872
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-04 22:24:30-07	1894873
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 22:24:51-07	1894874
/	192.0.2.125	GET	200 OK	2016-07-04 22:24:24-07	1894875
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-04 22:25:06-07	1894876
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-04 22:24:44-07	1894877
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-04 22:25:12-07	1894878
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-04 22:25:22-07	1894879
/	198.51.100.120	GET	200 OK	2016-07-04 22:24:27-07	1894880
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-04 22:25:20-07	1894881
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-04 22:25:05-07	1894882
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-04 22:24:55-07	1894883
/	203.0.113.138	GET	200 OK	2016-07-04 22:24:28-07	1894884
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 22:25:03-07	1894885
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 22:25:06-07	1894886
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 22:25:21-07	1894887
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-04 22:25:12-07	1894888
/	198.51.100.82	GET	200 OK	2016-07-04 22:24:30-07	1894889
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 22:24:55-07	1894890
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-04 22:25:14-07	1894891
/	198.51.100.239	GET	200 OK	2016-07-04 22:24:31-07	1894892
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-04 22:24:49-07	1894893
/	198.51.100.4	GET	200 OK	2016-07-04 22:24:34-07	1894894
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-04 22:25:30-07	1894895
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-04 22:25:01-07	1894896
/	203.0.113.108	GET	200 OK	2016-07-04 22:24:39-07	1894897
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-04 22:25:10-07	1894898
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-04 22:25:20-07	1894899
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 22:25:13-07	1894900
/	192.0.2.149	GET	200 OK	2016-07-04 22:24:43-07	1894901
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-04 22:25:32-07	1894902
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-04 22:25:43-07	1894903
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-04 22:25:30-07	1894904
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-04 22:25:40-07	1894905
/	192.0.2.55	GET	200 OK	2016-07-04 22:24:49-07	1894906
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-04 22:25:08-07	1894907
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 22:25:39-07	1894908
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-04 22:25:46-07	1894909
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-04 22:25:14-07	1894910
/	192.0.2.238	GET	200 OK	2016-07-04 22:24:58-07	1894911
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-04 22:25:54-07	1894912
/	192.0.2.11	GET	200 OK	2016-07-04 22:25:07-07	1894913
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-04 22:25:25-07	1894914
/	198.51.100.68	GET	200 OK	2016-07-04 22:25:08-07	1894915
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 22:25:36-07	1894916
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 22:25:52-07	1894917
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 22:25:47-07	1894918
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-04 22:26:08-07	1894919
/	198.51.100.211	GET	200 OK	2016-07-04 22:25:15-07	1894920
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-04 22:25:56-07	1894921
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-04 22:26:08-07	1894922
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 22:25:52-07	1894923
/	203.0.113.218	GET	200 OK	2016-07-04 22:25:22-07	1894924
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-04 22:26:10-07	1894925
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-04 22:25:57-07	1894926
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-04 22:25:40-07	1894927
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-04 22:26:21-07	1894928
/	198.51.100.249	GET	200 OK	2016-07-04 22:25:31-07	1894929
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-04 22:26:31-07	1894930
/	203.0.113.75	GET	200 OK	2016-07-04 22:25:41-07	1894931
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-04 22:26:01-07	1894932
/	192.0.2.219	GET	200 OK	2016-07-04 22:25:51-07	1894933
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 22:26:37-07	1894934
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 22:26:34-07	1894935
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 22:26:46-07	1894936
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-04 22:26:37-07	1894937
/	203.0.113.92	GET	200 OK	2016-07-04 22:25:53-07	1894938
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-04 22:26:38-07	1894939
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-04 22:26:09-07	1894940
/	192.0.2.11	GET	200 OK	2016-07-04 22:25:56-07	1894941
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-04 22:26:33-07	1894942
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-04 22:26:48-07	1894943
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-04 22:26:12-07	1894944
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-04 22:26:48-07	1894945
/	192.0.2.59	GET	200 OK	2016-07-04 22:25:58-07	1894946
/article/bad-things-gonen	192.0.2.59	GET	404 NOT FOUND	2016-07-04 22:26:21-07	1894947
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 22:26:19-07	1894948
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-04 22:26:15-07	1894949
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-04 22:26:40-07	1894950
/	198.51.100.133	GET	200 OK	2016-07-04 22:26:03-07	1894951
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-04 22:26:25-07	1894952
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-04 22:26:23-07	1894953
/	198.51.100.183	GET	200 OK	2016-07-04 22:26:06-07	1894954
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-04 22:26:32-07	1894955
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-04 22:26:24-07	1894956
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-04 22:26:41-07	1894957
/	203.0.113.72	GET	200 OK	2016-07-04 22:26:08-07	1894958
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 22:26:53-07	1894959
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-04 22:27:06-07	1894960
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 22:26:31-07	1894961
/article/bears-love-berriesw	203.0.113.72	GET	404 NOT FOUND	2016-07-04 22:26:33-07	1894962
/	192.0.2.120	GET	200 OK	2016-07-04 22:26:12-07	1894963
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-04 22:26:34-07	1894964
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 22:27:07-07	1894965
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 22:26:56-07	1894966
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-04 22:26:28-07	1894967
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-04 22:27:09-07	1894969
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-04 22:27:07-07	1894970
/	203.0.113.106	GET	200 OK	2016-07-04 22:26:26-07	1894971
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 22:27:25-07	1894972
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-04 22:27:08-07	1894973
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-04 22:27:06-07	1894974
/	203.0.113.21	GET	200 OK	2016-07-04 22:26:36-07	1894975
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-04 22:27:02-07	1894976
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 22:27:14-07	1894977
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 22:27:14-07	1894978
/	198.51.100.137	GET	200 OK	2016-07-04 22:26:41-07	1894979
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-04 22:27:22-07	1894980
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-04 22:27:00-07	1894981
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-04 22:27:22-07	1894982
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-04 22:27:03-07	1894983
/	198.51.100.76	GET	200 OK	2016-07-04 22:26:50-07	1894984
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-04 22:27:10-07	1894985
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-04 22:27:40-07	1894986
/	203.0.113.120	GET	200 OK	2016-07-04 22:26:59-07	1894987
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 22:27:55-07	1894988
/	198.51.100.117	GET	200 OK	2016-07-04 22:27:06-07	1894989
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 22:27:26-07	1894990
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-04 22:27:23-07	1894991
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 22:27:28-07	1894992
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 22:27:34-07	1894993
/	198.51.100.45	GET	200 OK	2016-07-04 22:27:12-07	1894994
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-04 22:28:00-07	1894995
/	203.0.113.91	GET	200 OK	2016-07-04 22:27:14-07	1894996
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-04 22:28:08-07	1894997
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-04 22:27:42-07	1894998
/	203.0.113.252	GET	200 OK	2016-07-04 22:27:19-07	1894999
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-04 22:28:17-07	1895000
/	203.0.113.30	GET	200 OK	2016-07-04 22:27:23-07	1895001
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 22:27:50-07	1895002
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-04 22:28:06-07	1895003
/	192.0.2.197	GET	200 OK	2016-07-04 22:27:26-07	1895004
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-04 22:27:59-07	1895005
/	203.0.113.49	GET	200 OK	2016-07-04 22:27:27-07	1895006
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-04 22:27:52-07	1895007
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-04 22:28:14-07	1895008
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 22:28:24-07	1895009
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 22:28:01-07	1895010
/	198.51.100.96	GET	200 OK	2016-07-04 22:27:31-07	1895011
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-04 22:27:51-07	1895012
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-04 22:28:16-07	1895013
/	192.0.2.152	GET	200 OK	2016-07-04 22:27:40-07	1895014
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 22:28:11-07	1895015
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-04 22:28:33-07	1895016
/	192.0.2.104	GET	200 OK	2016-07-04 22:27:47-07	1895017
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-04 22:28:44-07	1895018
/	198.51.100.118	GET	200 OK	2016-07-04 22:27:50-07	1895019
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-04 22:28:35-07	1895020
/	198.51.100.143	GET	200 OK	2016-07-04 22:27:59-07	1895021
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-04 22:28:47-07	1895022
/	198.51.100.29	GET	200 OK	2016-07-04 22:28:02-07	1895023
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-04 22:28:54-07	1895024
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-04 22:28:27-07	1895025
/	203.0.113.125	GET	200 OK	2016-07-04 22:28:09-07	1895026
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-04 22:28:58-07	1895027
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 22:28:59-07	1895028
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-04 22:28:33-07	1895029
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-04 22:28:27-07	1895030
/	198.51.100.74	GET	200 OK	2016-07-04 22:28:16-07	1895031
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-04 22:29:06-07	1895032
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-04 22:28:55-07	1895033
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-04 22:29:10-07	1895034
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-04 22:29:00-07	1895035
/	203.0.113.3	GET	200 OK	2016-07-04 22:28:17-07	1895036
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-04 22:28:52-07	1895037
/article/bears-love-berriesr	203.0.113.3	GET	404 NOT FOUND	2016-07-04 22:28:46-07	1895038
/	198.51.100.199	GET	200 OK	2016-07-04 22:28:19-07	1895039
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-04 22:29:14-07	1895040
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-04 22:28:56-07	1895041
/	192.0.2.18	GET	200 OK	2016-07-04 22:28:26-07	1895042
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 22:28:58-07	1895043
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-04 22:28:56-07	1895044
/	203.0.113.181	GET	200 OK	2016-07-04 22:28:32-07	1895045
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 22:29:22-07	1895046
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 22:29:11-07	1895047
/	192.0.2.147	GET	200 OK	2016-07-04 22:28:41-07	1895048
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-04 22:29:33-07	1895049
/	198.51.100.132	GET	200 OK	2016-07-04 22:28:50-07	1895050
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 22:29:45-07	1895051
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-04 22:29:39-07	1895052
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-04 22:29:42-07	1895053
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-04 22:29:31-07	1895054
/	203.0.113.207	GET	200 OK	2016-07-04 22:28:55-07	1895055
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-04 22:29:26-07	1895056
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-04 22:29:55-07	1895057
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 22:29:18-07	1895058
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-04 22:29:33-07	1895059
/	198.51.100.68	GET	200 OK	2016-07-04 22:29:01-07	1895060
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-04 22:29:56-07	1895061
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-04 22:29:31-07	1895062
/	198.51.100.43	GET	200 OK	2016-07-04 22:29:06-07	1895063
/	203.0.113.21	GET	200 OK	2016-07-04 23:07:42-07	1896494
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-04 22:29:56-07	1895064
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-04 22:29:28-07	1895065
/	192.0.2.6	GET	200 OK	2016-07-04 22:29:10-07	1895066
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 22:29:58-07	1895067
/	203.0.113.46	GET	200 OK	2016-07-04 22:29:20-07	1895068
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-04 22:29:50-07	1895069
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 22:29:52-07	1895070
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 22:30:10-07	1895071
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-04 22:29:51-07	1895072
/	192.0.2.218	GET	200 OK	2016-07-04 22:29:24-07	1895073
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-04 22:30:07-07	1895074
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-04 22:29:54-07	1895075
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-04 22:30:21-07	1895076
/	198.51.100.180	GET	200 OK	2016-07-04 22:29:31-07	1895077
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-04 22:30:02-07	1895078
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-04 22:30:28-07	1895079
/	198.51.100.232	GET	200 OK	2016-07-04 22:29:35-07	1895080
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-04 22:30:22-07	1895081
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-04 22:30:11-07	1895082
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-04 22:29:52-07	1895083
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-04 22:30:17-07	1895084
/	192.0.2.206	GET	200 OK	2016-07-04 22:29:41-07	1895085
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-04 22:30:40-07	1895086
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-04 22:30:38-07	1895087
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-04 22:30:24-07	1895088
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-04 22:30:13-07	1895089
/	198.51.100.88	GET	200 OK	2016-07-04 22:29:42-07	1895090
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-04 22:30:32-07	1895091
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-04 22:30:01-07	1895092
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-04 22:30:23-07	1895093
/	192.0.2.9	GET	200 OK	2016-07-04 22:29:50-07	1895094
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-04 22:30:25-07	1895095
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-04 22:30:25-07	1895096
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-04 22:30:30-07	1895097
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 22:30:40-07	1895098
/	192.0.2.34	GET	200 OK	2016-07-04 22:29:52-07	1895099
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-04 22:30:49-07	1895100
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-04 22:30:39-07	1895101
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 22:30:10-07	1895102
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-04 22:30:40-07	1895103
/	192.0.2.107	GET	200 OK	2016-07-04 22:29:53-07	1895104
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-04 22:30:19-07	1895105
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-04 22:30:38-07	1895106
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-04 22:30:33-07	1895107
/	198.51.100.99	GET	200 OK	2016-07-04 22:30:00-07	1895108
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-04 22:30:18-07	1895109
/article/candidate-is-jerkf	198.51.100.99	GET	404 NOT FOUND	2016-07-04 22:30:22-07	1895110
/	192.0.2.73	GET	200 OK	2016-07-04 22:30:10-07	1895111
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-04 22:30:33-07	1895112
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-04 22:30:59-07	1895113
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-04 22:30:41-07	1895114
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-04 22:30:48-07	1895115
/	203.0.113.200	GET	200 OK	2016-07-04 22:30:15-07	1895116
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-04 22:30:46-07	1895117
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-04 22:30:49-07	1895118
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-04 22:31:13-07	1895119
/	192.0.2.47	GET	200 OK	2016-07-04 22:30:23-07	1895120
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-04 22:31:10-07	1895121
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-04 22:31:04-07	1895122
/	192.0.2.188	GET	200 OK	2016-07-04 22:30:27-07	1895123
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-04 22:31:25-07	1895124
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-04 22:31:03-07	1895125
/	203.0.113.59	GET	200 OK	2016-07-04 22:30:37-07	1895126
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-04 22:31:00-07	1895127
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-04 22:31:31-07	1895128
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-04 22:31:14-07	1895129
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-04 22:31:34-07	1895130
/	203.0.113.176	GET	200 OK	2016-07-04 22:30:46-07	1895131
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-04 22:31:19-07	1895132
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-04 22:31:38-07	1895133
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-04 22:31:01-07	1895134
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-04 22:31:21-07	1895135
/	192.0.2.65	GET	200 OK	2016-07-04 22:30:56-07	1895136
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-04 22:31:13-07	1895137
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-04 22:31:12-07	1895138
/	198.51.100.213	GET	200 OK	2016-07-04 22:31:06-07	1895139
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-04 22:31:27-07	1895140
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-04 22:32:02-07	1895141
/	192.0.2.245	GET	200 OK	2016-07-04 22:31:16-07	1895142
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-04 22:31:31-07	1895143
/	192.0.2.51	GET	200 OK	2016-07-04 22:31:19-07	1895144
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-04 22:32:06-07	1895145
/	203.0.113.196	GET	200 OK	2016-07-04 22:31:28-07	1895146
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-04 22:32:22-07	1895147
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 22:32:06-07	1895148
/	198.51.100.201	GET	200 OK	2016-07-04 22:31:36-07	1895149
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 22:32:13-07	1895150
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-04 22:32:19-07	1895151
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-04 22:32:04-07	1895152
/	198.51.100.171	GET	200 OK	2016-07-04 22:31:46-07	1895153
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-04 22:32:09-07	1895154
/	192.0.2.111	GET	200 OK	2016-07-04 22:31:47-07	1895155
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 22:32:39-07	1895156
/	203.0.113.252	GET	200 OK	2016-07-04 22:31:56-07	1895157
/	203.0.113.132	GET	200 OK	2016-07-04 23:10:17-07	1896590
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-04 22:32:37-07	1895158
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-04 22:32:39-07	1895159
/	198.51.100.69	GET	200 OK	2016-07-04 22:32:04-07	1895160
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 22:33:00-07	1895161
/	192.0.2.103	GET	200 OK	2016-07-04 22:32:13-07	1895162
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-04 22:32:42-07	1895163
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 22:32:35-07	1895164
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-04 22:32:53-07	1895165
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 22:32:32-07	1895166
/	203.0.113.14	GET	200 OK	2016-07-04 22:32:23-07	1895167
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 22:32:57-07	1895168
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-04 22:33:22-07	1895169
/	198.51.100.205	GET	200 OK	2016-07-04 22:32:32-07	1895170
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 22:33:23-07	1895171
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-04 22:33:21-07	1895172
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-04 22:33:25-07	1895173
/	203.0.113.230	GET	200 OK	2016-07-04 22:32:36-07	1895174
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-04 22:32:53-07	1895175
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-04 22:32:56-07	1895176
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-04 22:32:57-07	1895177
/	192.0.2.1	GET	200 OK	2016-07-04 22:32:37-07	1895178
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-04 22:33:22-07	1895179
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-04 22:33:16-07	1895180
/	198.51.100.121	GET	200 OK	2016-07-04 22:32:38-07	1895181
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-04 22:33:04-07	1895182
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-04 22:32:58-07	1895183
/article/bears-love-berriesf	198.51.100.121	GET	404 NOT FOUND	2016-07-04 22:32:59-07	1895184
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-04 22:33:08-07	1895185
/	192.0.2.38	GET	200 OK	2016-07-04 22:32:40-07	1895186
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 22:33:02-07	1895187
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 22:33:28-07	1895188
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-04 22:33:01-07	1895189
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-04 22:33:07-07	1895190
/	198.51.100.180	GET	200 OK	2016-07-04 22:32:48-07	1895191
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-04 22:33:47-07	1895192
/	198.51.100.21	GET	200 OK	2016-07-04 22:32:51-07	1895193
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 22:33:42-07	1895194
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 22:33:17-07	1895195
/	198.51.100.223	GET	200 OK	2016-07-04 22:32:57-07	1895196
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 22:33:46-07	1895197
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-04 22:33:36-07	1895198
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 22:33:47-07	1895199
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-04 22:33:35-07	1895200
/	192.0.2.240	GET	200 OK	2016-07-04 22:32:58-07	1895201
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-04 22:33:57-07	1895202
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-04 22:33:17-07	1895203
/	198.51.100.156	GET	200 OK	2016-07-04 22:33:07-07	1895204
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-04 22:33:38-07	1895205
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-04 22:33:37-07	1895206
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-04 22:34:03-07	1895207
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-04 22:34:04-07	1895208
/	203.0.113.209	GET	200 OK	2016-07-04 22:33:16-07	1895209
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-04 22:33:33-07	1895210
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-04 22:33:41-07	1895211
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-04 22:34:16-07	1895212
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-04 22:33:40-07	1895213
/	198.51.100.89	GET	200 OK	2016-07-04 22:33:26-07	1895214
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-04 22:33:43-07	1895215
/	192.0.2.185	GET	200 OK	2016-07-04 22:33:32-07	1895216
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-04 22:34:23-07	1895217
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-04 22:34:25-07	1895218
/	192.0.2.66	GET	200 OK	2016-07-04 22:33:35-07	1895219
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-04 22:34:28-07	1895220
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-04 22:34:01-07	1895221
/	198.51.100.190	GET	200 OK	2016-07-04 22:33:36-07	1895222
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 22:33:58-07	1895223
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-04 22:34:33-07	1895224
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-04 22:33:55-07	1895225
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-04 22:34:21-07	1895226
/	192.0.2.249	GET	200 OK	2016-07-04 22:33:46-07	1895227
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-04 22:34:33-07	1895228
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 22:34:31-07	1895229
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 22:34:10-07	1895230
/	192.0.2.184	GET	200 OK	2016-07-04 22:33:52-07	1895231
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-04 22:34:52-07	1895232
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-04 22:34:35-07	1895233
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-04 22:34:34-07	1895234
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-04 22:34:11-07	1895235
/	203.0.113.75	GET	200 OK	2016-07-04 22:34:00-07	1895236
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-04 22:34:33-07	1895237
/	203.0.113.241	GET	200 OK	2016-07-04 22:34:06-07	1895238
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-04 22:34:23-07	1895239
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-04 22:34:44-07	1895240
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-04 22:35:02-07	1895241
/	192.0.2.151	GET	200 OK	2016-07-04 22:34:16-07	1895242
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-04 22:35:04-07	1895243
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-04 22:35:06-07	1895244
/	192.0.2.168	GET	200 OK	2016-07-04 22:34:18-07	1895245
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-04 22:34:45-07	1895246
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 22:34:59-07	1895247
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-04 22:34:40-07	1895248
/	198.51.100.254	GET	200 OK	2016-07-04 22:34:19-07	1895249
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-04 22:34:41-07	1895250
/article/candidate-is-jerkh	198.51.100.254	GET	404 NOT FOUND	2016-07-04 22:34:57-07	1895251
/	198.51.100.145	GET	200 OK	2016-07-04 23:13:12-07	1896686
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-04 22:34:43-07	1895252
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-04 22:34:45-07	1895253
/	192.0.2.165	GET	200 OK	2016-07-04 22:34:26-07	1895254
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-04 22:34:54-07	1895255
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 22:35:02-07	1895256
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-04 22:35:04-07	1895257
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 22:35:01-07	1895258
/	198.51.100.38	GET	200 OK	2016-07-04 22:34:30-07	1895259
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-04 22:35:09-07	1895260
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-04 22:35:11-07	1895261
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-04 22:35:28-07	1895262
/	192.0.2.100	GET	200 OK	2016-07-04 22:34:40-07	1895263
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-04 22:35:15-07	1895264
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 22:35:02-07	1895265
/	192.0.2.105	GET	200 OK	2016-07-04 22:34:47-07	1895266
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-04 22:35:17-07	1895267
/	192.0.2.141	GET	200 OK	2016-07-04 22:34:53-07	1895268
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-04 22:35:27-07	1895269
/	192.0.2.184	GET	200 OK	2016-07-04 22:35:01-07	1895270
/article/bears-love-berriesq	192.0.2.184	GET	404 NOT FOUND	2016-07-04 22:35:25-07	1895271
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-04 22:35:32-07	1895272
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-04 22:35:57-07	1895273
/	192.0.2.219	GET	200 OK	2016-07-04 22:35:04-07	1895274
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 22:35:32-07	1895275
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 22:35:30-07	1895276
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-04 22:35:36-07	1895277
/	203.0.113.3	GET	200 OK	2016-07-04 22:35:10-07	1895278
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-04 22:35:40-07	1895279
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-04 22:35:49-07	1895280
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-04 22:35:49-07	1895281
/	203.0.113.170	GET	200 OK	2016-07-04 22:35:11-07	1895282
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-04 22:35:31-07	1895283
/	203.0.113.194	GET	200 OK	2016-07-04 22:35:19-07	1895284
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-04 22:35:55-07	1895285
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-04 22:36:08-07	1895286
/	198.51.100.21	GET	200 OK	2016-07-04 22:35:29-07	1895287
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 22:36:06-07	1895288
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-04 22:35:58-07	1895289
/	203.0.113.202	GET	200 OK	2016-07-04 22:35:32-07	1895290
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-04 22:36:05-07	1895291
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-04 22:36:32-07	1895292
/	192.0.2.140	GET	200 OK	2016-07-04 22:35:42-07	1895293
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-04 22:36:41-07	1895294
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-04 22:36:25-07	1895295
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-04 22:35:57-07	1895296
/	198.51.100.203	GET	200 OK	2016-07-04 22:35:43-07	1895297
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 22:36:12-07	1895298
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-04 22:36:30-07	1895299
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-04 22:35:58-07	1895300
/	203.0.113.79	GET	200 OK	2016-07-04 22:35:52-07	1895301
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-04 22:36:44-07	1895302
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-04 22:36:24-07	1895303
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-04 22:36:47-07	1895304
/	192.0.2.111	GET	200 OK	2016-07-04 22:35:53-07	1895305
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 22:36:29-07	1895306
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 22:36:48-07	1895307
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 22:36:53-07	1895308
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 22:36:42-07	1895309
/	198.51.100.22	GET	200 OK	2016-07-04 22:36:03-07	1895310
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-04 22:36:57-07	1895311
/	203.0.113.248	GET	200 OK	2016-07-04 22:36:09-07	1895312
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-04 22:36:45-07	1895313
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-04 22:36:38-07	1895314
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-04 22:36:42-07	1895315
/	203.0.113.60	GET	200 OK	2016-07-04 22:36:17-07	1895316
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-04 22:36:54-07	1895317
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-04 22:36:49-07	1895318
/	192.0.2.88	GET	200 OK	2016-07-04 22:36:25-07	1895319
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-04 22:37:24-07	1895320
/	203.0.113.31	GET	200 OK	2016-07-04 22:36:26-07	1895321
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-04 22:37:08-07	1895322
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-04 22:36:51-07	1895323
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-04 22:37:14-07	1895324
/	192.0.2.235	GET	200 OK	2016-07-04 22:36:34-07	1895325
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-04 22:37:32-07	1895326
/	203.0.113.8	GET	200 OK	2016-07-04 22:36:41-07	1895327
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-04 22:37:07-07	1895328
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-04 22:37:36-07	1895329
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-04 22:37:07-07	1895330
/	203.0.113.212	GET	200 OK	2016-07-04 22:36:44-07	1895331
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-04 22:37:06-07	1895332
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-04 22:37:26-07	1895333
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 22:37:33-07	1895334
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 22:37:30-07	1895335
/	192.0.2.235	GET	200 OK	2016-07-04 22:36:50-07	1895336
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-04 22:37:23-07	1895337
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-04 22:37:48-07	1895338
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-04 22:37:42-07	1895339
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-04 22:37:46-07	1895340
/	203.0.113.138	GET	200 OK	2016-07-04 22:36:58-07	1895341
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-04 22:37:48-07	1895342
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-04 22:37:58-07	1895343
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-04 22:37:34-07	1895344
/	203.0.113.252	GET	200 OK	2016-07-04 22:37:06-07	1895345
/	203.0.113.157	GET	200 OK	2016-07-04 23:26:11-07	1897162
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-04 22:38:04-07	1895346
/	203.0.113.245	GET	200 OK	2016-07-04 22:37:13-07	1895347
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-04 22:37:54-07	1895348
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-04 22:37:54-07	1895349
/	192.0.2.17	GET	200 OK	2016-07-04 22:37:17-07	1895350
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-04 22:37:45-07	1895351
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-04 22:38:06-07	1895352
/	192.0.2.174	GET	200 OK	2016-07-04 22:37:23-07	1895353
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-04 22:37:42-07	1895354
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-04 22:37:48-07	1895355
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-04 22:37:54-07	1895356
/	192.0.2.185	GET	200 OK	2016-07-04 22:37:25-07	1895357
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 22:38:18-07	1895358
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 22:38:02-07	1895359
/	192.0.2.48	GET	200 OK	2016-07-04 22:37:34-07	1895360
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-04 22:38:20-07	1895361
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-04 22:38:02-07	1895362
/	192.0.2.218	GET	200 OK	2016-07-04 22:37:37-07	1895363
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-04 22:37:58-07	1895364
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-04 22:38:12-07	1895365
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-04 22:38:05-07	1895366
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 22:38:20-07	1895367
/	198.51.100.119	GET	200 OK	2016-07-04 22:37:39-07	1895368
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-04 22:38:02-07	1895369
/	203.0.113.51	GET	200 OK	2016-07-04 22:37:45-07	1895370
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-04 22:38:03-07	1895371
/	192.0.2.98	GET	200 OK	2016-07-04 22:37:51-07	1895372
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 22:38:37-07	1895373
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-04 22:38:38-07	1895374
/	203.0.113.126	GET	200 OK	2016-07-04 22:38:01-07	1895375
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-04 22:38:59-07	1895376
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-04 22:38:44-07	1895377
/	203.0.113.242	GET	200 OK	2016-07-04 22:38:10-07	1895378
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 22:38:53-07	1895379
/	192.0.2.50	GET	200 OK	2016-07-04 22:38:11-07	1895380
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-04 22:38:59-07	1895381
/	203.0.113.38	GET	200 OK	2016-07-04 22:38:12-07	1895382
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 22:38:43-07	1895383
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-04 22:38:53-07	1895384
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-04 22:38:31-07	1895385
/	192.0.2.149	GET	200 OK	2016-07-04 22:38:19-07	1895386
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-04 22:39:00-07	1895387
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-04 22:38:50-07	1895388
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-04 22:38:53-07	1895389
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-04 22:38:36-07	1895390
/	192.0.2.114	GET	200 OK	2016-07-04 22:38:22-07	1895391
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-04 22:39:08-07	1895392
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-04 22:39:14-07	1895393
/	203.0.113.168	GET	200 OK	2016-07-04 22:38:23-07	1895394
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-04 22:38:58-07	1895395
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 22:38:54-07	1895396
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-04 22:39:20-07	1895397
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-04 22:39:06-07	1895398
/	192.0.2.228	GET	200 OK	2016-07-04 22:38:32-07	1895399
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-04 22:39:06-07	1895400
/	198.51.100.134	GET	200 OK	2016-07-04 22:38:37-07	1895401
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-04 22:39:35-07	1895402
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-04 22:39:04-07	1895403
/	192.0.2.166	GET	200 OK	2016-07-04 22:38:43-07	1895404
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-04 22:39:10-07	1895405
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-04 22:39:26-07	1895406
/	198.51.100.166	GET	200 OK	2016-07-04 22:38:51-07	1895407
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-04 22:39:48-07	1895408
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-04 22:39:38-07	1895409
/	198.51.100.185	GET	200 OK	2016-07-04 22:38:58-07	1895410
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-04 22:39:16-07	1895411
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-04 22:39:20-07	1895412
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-04 22:39:35-07	1895413
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 22:39:44-07	1895414
/	203.0.113.213	GET	200 OK	2016-07-04 22:39:02-07	1895415
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-04 22:39:31-07	1895416
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 22:39:52-07	1895417
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-04 22:39:46-07	1895418
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-04 22:39:52-07	1895419
/	192.0.2.77	GET	200 OK	2016-07-04 22:39:11-07	1895420
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-04 22:40:03-07	1895421
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-04 22:40:03-07	1895422
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-04 22:40:05-07	1895423
/	203.0.113.142	GET	200 OK	2016-07-04 22:39:19-07	1895424
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 22:40:10-07	1895425
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 22:39:40-07	1895426
/	192.0.2.4	GET	200 OK	2016-07-04 22:39:26-07	1895427
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-04 22:39:55-07	1895428
/	192.0.2.222	GET	200 OK	2016-07-04 22:39:32-07	1895429
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 22:39:58-07	1895430
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-04 22:40:27-07	1895431
/	198.51.100.103	GET	200 OK	2016-07-04 22:39:37-07	1895432
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 22:40:33-07	1895433
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 22:40:13-07	1895434
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-04 22:40:01-07	1895435
/	198.51.100.219	GET	200 OK	2016-07-04 22:39:44-07	1895436
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-04 22:40:32-07	1895437
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-04 22:40:04-07	1895438
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-04 22:40:36-07	1895439
/	203.0.113.137	GET	200 OK	2016-07-04 22:39:49-07	1895440
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-04 22:40:36-07	1895441
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 22:40:06-07	1895443
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-04 22:40:47-07	1895444
/	198.51.100.140	GET	200 OK	2016-07-04 22:39:54-07	1895445
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-04 22:40:38-07	1895446
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-04 22:40:40-07	1895447
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-04 22:40:16-07	1895448
/	203.0.113.95	GET	200 OK	2016-07-04 22:40:01-07	1895449
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-04 22:40:28-07	1895450
/	192.0.2.5	GET	200 OK	2016-07-04 22:40:04-07	1895451
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 22:40:56-07	1895452
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 22:40:23-07	1895453
/	198.51.100.15	GET	200 OK	2016-07-04 22:40:05-07	1895454
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-04 22:40:53-07	1895455
/	203.0.113.217	GET	200 OK	2016-07-04 22:40:08-07	1895456
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 22:40:55-07	1895457
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-04 22:40:50-07	1895458
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-04 22:40:51-07	1895459
/	203.0.113.43	GET	200 OK	2016-07-04 22:40:14-07	1895460
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-04 22:40:43-07	1895461
/	192.0.2.58	GET	200 OK	2016-07-04 22:40:22-07	1895462
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-04 22:40:46-07	1895463
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-04 22:41:19-07	1895464
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-04 22:40:55-07	1895465
/	203.0.113.134	GET	200 OK	2016-07-04 22:40:32-07	1895466
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-04 22:40:57-07	1895467
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-04 22:41:02-07	1895468
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-04 22:41:16-07	1895469
/	198.51.100.15	GET	200 OK	2016-07-04 22:40:37-07	1895470
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-04 22:41:18-07	1895471
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-04 22:41:12-07	1895472
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-04 22:40:57-07	1895473
/	192.0.2.190	GET	200 OK	2016-07-04 22:40:40-07	1895474
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-04 22:41:40-07	1895475
/	203.0.113.156	GET	200 OK	2016-07-04 22:40:47-07	1895476
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-04 22:41:41-07	1895477
/	203.0.113.197	GET	200 OK	2016-07-04 22:40:54-07	1895478
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 22:41:12-07	1895479
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-04 22:41:26-07	1895480
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-04 22:41:53-07	1895481
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-04 22:41:26-07	1895482
/	192.0.2.43	GET	200 OK	2016-07-04 22:41:04-07	1895483
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-04 22:41:25-07	1895484
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-04 22:41:36-07	1895485
/	192.0.2.74	GET	200 OK	2016-07-04 22:41:14-07	1895486
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-04 22:42:08-07	1895487
/	198.51.100.191	GET	200 OK	2016-07-04 22:41:17-07	1895488
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-04 22:42:11-07	1895489
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-04 22:41:56-07	1895490
/	192.0.2.144	GET	200 OK	2016-07-04 22:41:23-07	1895491
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-04 22:41:41-07	1895492
/	198.51.100.97	GET	200 OK	2016-07-04 22:41:27-07	1895493
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-04 22:41:42-07	1895494
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-04 22:42:06-07	1895495
/	192.0.2.41	GET	200 OK	2016-07-04 22:41:30-07	1895496
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-04 22:41:48-07	1895497
/	192.0.2.185	GET	200 OK	2016-07-04 22:41:33-07	1895498
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 22:42:10-07	1895499
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-04 22:42:23-07	1895500
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 22:41:56-07	1895501
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-04 22:42:09-07	1895502
/	192.0.2.169	GET	200 OK	2016-07-04 22:41:39-07	1895503
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-04 22:42:37-07	1895504
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-04 22:41:57-07	1895505
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-04 22:42:03-07	1895506
/	192.0.2.104	GET	200 OK	2016-07-04 22:41:45-07	1895507
/article/so-many-bearst	192.0.2.104	GET	404 NOT FOUND	2016-07-04 22:42:17-07	1895508
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 22:42:13-07	1895509
/	198.51.100.149	GET	200 OK	2016-07-04 22:41:46-07	1895510
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-04 22:42:33-07	1895511
/	198.51.100.196	GET	200 OK	2016-07-04 22:41:55-07	1895512
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-04 22:42:20-07	1895513
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-04 22:42:55-07	1895514
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-04 22:42:41-07	1895515
/	198.51.100.43	GET	200 OK	2016-07-04 22:41:57-07	1895516
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-04 22:42:32-07	1895517
/	192.0.2.183	GET	200 OK	2016-07-04 22:42:07-07	1895518
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-04 22:42:26-07	1895519
/	192.0.2.136	GET	200 OK	2016-07-04 22:42:09-07	1895520
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-04 22:43:08-07	1895521
/	198.51.100.240	GET	200 OK	2016-07-04 22:42:12-07	1895522
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 22:43:12-07	1895523
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-04 22:42:47-07	1895524
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-04 22:42:51-07	1895525
/	203.0.113.12	GET	200 OK	2016-07-04 22:42:15-07	1895526
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-04 22:42:48-07	1895527
/	192.0.2.148	GET	200 OK	2016-07-04 22:42:25-07	1895528
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-04 22:42:43-07	1895529
/	192.0.2.248	GET	200 OK	2016-07-04 22:42:32-07	1895530
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-04 22:43:32-07	1895531
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 22:42:52-07	1895532
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-04 22:43:06-07	1895533
/	192.0.2.161	GET	200 OK	2016-07-04 22:42:39-07	1895534
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-04 22:42:57-07	1895535
/	198.51.100.162	GET	200 OK	2016-07-04 22:42:47-07	1895536
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-04 22:43:46-07	1895537
/	192.0.2.3	GET	200 OK	2016-07-04 22:42:50-07	1895538
/	198.51.100.111	GET	200 OK	2016-07-04 23:31:16-07	1897351
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 22:43:50-07	1895539
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-04 22:43:42-07	1895540
/	192.0.2.66	GET	200 OK	2016-07-04 22:42:51-07	1895541
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-04 22:43:26-07	1895542
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-04 22:43:25-07	1895543
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-04 22:43:20-07	1895544
/	198.51.100.209	GET	200 OK	2016-07-04 22:42:56-07	1895545
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-04 22:43:48-07	1895546
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 22:43:40-07	1895547
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-04 22:43:42-07	1895548
/	203.0.113.158	GET	200 OK	2016-07-04 22:43:02-07	1895549
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 22:43:37-07	1895550
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-04 22:43:17-07	1895551
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-04 22:43:25-07	1895552
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-04 22:43:40-07	1895553
/	192.0.2.152	GET	200 OK	2016-07-04 22:43:05-07	1895554
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-04 22:43:29-07	1895555
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-04 22:43:38-07	1895556
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-04 22:44:03-07	1895557
/	192.0.2.125	GET	200 OK	2016-07-04 22:43:15-07	1895558
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-04 22:44:05-07	1895559
/	203.0.113.158	GET	200 OK	2016-07-04 22:43:22-07	1895560
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 22:44:16-07	1895561
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-04 22:43:48-07	1895562
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-04 22:43:49-07	1895563
/	198.51.100.203	GET	200 OK	2016-07-04 22:43:28-07	1895564
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-04 22:44:12-07	1895565
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-04 22:44:19-07	1895566
/article/goats-eat-googlesm	198.51.100.203	GET	404 NOT FOUND	2016-07-04 22:44:24-07	1895567
/	192.0.2.97	GET	200 OK	2016-07-04 22:43:33-07	1895568
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-04 22:43:57-07	1895569
/	198.51.100.94	GET	200 OK	2016-07-04 22:43:39-07	1895570
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-04 22:44:01-07	1895571
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-04 22:43:56-07	1895572
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-04 22:44:18-07	1895573
/	192.0.2.46	GET	200 OK	2016-07-04 22:43:43-07	1895574
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-04 22:43:59-07	1895575
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-04 22:44:15-07	1895576
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-04 22:44:28-07	1895577
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-04 22:44:10-07	1895578
/	203.0.113.127	GET	200 OK	2016-07-04 22:43:46-07	1895579
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-04 22:44:15-07	1895580
/	203.0.113.101	GET	200 OK	2016-07-04 22:43:50-07	1895581
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 22:44:34-07	1895582
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-04 22:44:24-07	1895583
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-04 22:44:32-07	1895584
/	203.0.113.74	GET	200 OK	2016-07-04 22:43:59-07	1895585
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-04 22:44:27-07	1895586
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-04 22:44:42-07	1895587
/	198.51.100.241	GET	200 OK	2016-07-04 22:44:07-07	1895588
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-04 22:44:57-07	1895589
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-04 22:44:55-07	1895590
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-04 22:44:24-07	1895591
/	203.0.113.233	GET	200 OK	2016-07-04 22:44:12-07	1895592
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-04 22:44:33-07	1895593
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-04 22:44:34-07	1895594
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-04 22:44:35-07	1895595
/	203.0.113.81	GET	200 OK	2016-07-04 22:44:13-07	1895596
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-04 22:44:40-07	1895597
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-04 22:44:48-07	1895598
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-04 22:44:50-07	1895599
/	198.51.100.141	GET	200 OK	2016-07-04 22:44:19-07	1895600
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 22:45:01-07	1895601
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-04 22:45:10-07	1895602
/	192.0.2.24	GET	200 OK	2016-07-04 22:44:23-07	1895603
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 22:44:44-07	1895604
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 22:45:17-07	1895605
/	198.51.100.176	GET	200 OK	2016-07-04 22:44:30-07	1895606
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-04 22:45:11-07	1895607
/	198.51.100.99	GET	200 OK	2016-07-04 22:44:34-07	1895608
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-04 22:44:49-07	1895609
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-04 22:44:59-07	1895610
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 22:45:22-07	1895611
/	198.51.100.154	GET	200 OK	2016-07-04 22:44:42-07	1895612
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-04 22:45:37-07	1895613
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-04 22:45:28-07	1895614
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-04 22:45:08-07	1895615
/	198.51.100.42	GET	200 OK	2016-07-04 22:44:46-07	1895616
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 22:45:16-07	1895617
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-04 22:45:23-07	1895618
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-04 22:45:14-07	1895619
/	192.0.2.219	GET	200 OK	2016-07-04 22:44:55-07	1895620
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-04 22:45:39-07	1895621
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-04 22:45:36-07	1895622
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-04 22:45:22-07	1895623
/	203.0.113.52	GET	200 OK	2016-07-04 22:45:05-07	1895624
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-04 22:45:45-07	1895625
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-04 22:45:26-07	1895626
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-04 22:45:24-07	1895627
/	198.51.100.214	GET	200 OK	2016-07-04 22:45:14-07	1895628
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-04 22:46:08-07	1895629
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-04 22:46:13-07	1895630
/	198.51.100.102	GET	200 OK	2016-07-04 22:45:20-07	1895631
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-04 22:45:36-07	1895632
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-04 22:46:01-07	1895633
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-04 22:46:23-07	1895635
/	203.0.113.116	GET	200 OK	2016-07-04 22:45:32-07	1895636
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 22:46:28-07	1895637
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-04 22:45:47-07	1895638
/	192.0.2.221	GET	200 OK	2016-07-04 22:45:37-07	1895639
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-04 22:46:32-07	1895640
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-04 22:45:53-07	1895641
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-04 22:46:10-07	1895642
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-04 22:45:59-07	1895643
/	192.0.2.146	GET	200 OK	2016-07-04 22:45:46-07	1895644
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-04 22:46:42-07	1895645
/	198.51.100.5	GET	200 OK	2016-07-04 22:45:50-07	1895646
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 22:46:42-07	1895647
/	203.0.113.65	GET	200 OK	2016-07-04 22:45:58-07	1895648
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-04 22:46:41-07	1895649
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-04 22:46:15-07	1895650
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-04 22:46:21-07	1895651
/	203.0.113.108	GET	200 OK	2016-07-04 22:45:59-07	1895652
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-04 22:46:37-07	1895653
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-04 22:46:54-07	1895654
/	203.0.113.191	GET	200 OK	2016-07-04 22:46:02-07	1895655
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-04 22:46:17-07	1895656
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-04 22:46:43-07	1895657
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-04 22:46:51-07	1895658
/	203.0.113.88	GET	200 OK	2016-07-04 22:46:12-07	1895659
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-04 22:46:58-07	1895660
/	203.0.113.211	GET	200 OK	2016-07-04 22:46:22-07	1895661
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-04 22:47:06-07	1895662
/	198.51.100.9	GET	200 OK	2016-07-04 22:46:32-07	1895663
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-04 22:47:23-07	1895664
/	203.0.113.206	GET	200 OK	2016-07-04 22:46:33-07	1895665
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-04 22:47:23-07	1895666
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-04 22:47:12-07	1895667
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-04 22:47:31-07	1895668
/	192.0.2.108	GET	200 OK	2016-07-04 22:46:41-07	1895669
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 22:47:39-07	1895670
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 22:47:09-07	1895671
/	203.0.113.190	GET	200 OK	2016-07-04 22:46:43-07	1895672
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-04 22:47:04-07	1895673
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-04 22:47:41-07	1895674
/	192.0.2.214	GET	200 OK	2016-07-04 22:46:48-07	1895675
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-04 22:47:35-07	1895676
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-04 22:47:11-07	1895677
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-04 22:47:15-07	1895678
/	192.0.2.229	GET	200 OK	2016-07-04 22:46:56-07	1895679
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 22:47:20-07	1895680
/	198.51.100.186	GET	200 OK	2016-07-04 22:46:57-07	1895681
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 22:47:43-07	1895682
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-04 22:47:57-07	1895683
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 22:47:56-07	1895684
/article/candidate-is-jerkl	198.51.100.186	GET	404 NOT FOUND	2016-07-04 22:47:14-07	1895685
/	192.0.2.234	GET	200 OK	2016-07-04 22:46:58-07	1895686
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-04 22:47:37-07	1895687
/	198.51.100.193	GET	200 OK	2016-07-04 22:47:00-07	1895688
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-04 22:48:00-07	1895689
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-04 22:47:26-07	1895690
/	203.0.113.185	GET	200 OK	2016-07-04 22:47:01-07	1895691
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 22:47:16-07	1895692
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-04 22:47:56-07	1895693
/	192.0.2.16	GET	200 OK	2016-07-04 22:47:04-07	1895694
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-04 22:47:58-07	1895695
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-04 22:48:00-07	1895696
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-04 22:47:49-07	1895697
/	192.0.2.136	GET	200 OK	2016-07-04 22:47:06-07	1895698
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-04 22:48:04-07	1895699
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-04 22:47:41-07	1895700
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-04 22:48:03-07	1895701
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-04 22:48:06-07	1895702
/	198.51.100.26	GET	200 OK	2016-07-04 22:47:13-07	1895703
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-04 22:48:10-07	1895704
/	203.0.113.168	GET	200 OK	2016-07-04 22:47:16-07	1895705
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 22:47:40-07	1895706
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 22:47:44-07	1895707
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-04 22:47:55-07	1895708
/	198.51.100.191	GET	200 OK	2016-07-04 22:47:24-07	1895709
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-04 22:47:59-07	1895710
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-04 22:47:58-07	1895711
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-04 22:48:19-07	1895712
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-04 22:48:09-07	1895713
/	192.0.2.227	GET	200 OK	2016-07-04 22:47:26-07	1895714
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-04 22:48:01-07	1895715
/	192.0.2.143	GET	200 OK	2016-07-04 22:47:27-07	1895716
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-04 22:48:04-07	1895717
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-04 22:48:09-07	1895718
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-04 22:48:09-07	1895719
/	192.0.2.118	GET	200 OK	2016-07-04 22:47:34-07	1895720
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-04 22:48:16-07	1895721
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-04 22:48:16-07	1895722
/	198.51.100.148	GET	200 OK	2016-07-04 22:47:43-07	1895723
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-04 22:48:08-07	1895724
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 22:48:18-07	1895725
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 22:48:17-07	1895726
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 22:48:27-07	1895727
/	203.0.113.104	GET	200 OK	2016-07-04 22:47:45-07	1895728
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-04 22:48:23-07	1895729
/	198.51.100.104	GET	200 OK	2016-07-04 22:47:48-07	1895730
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-04 22:48:39-07	1895731
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-04 22:48:11-07	1895732
/	192.0.2.126	GET	200 OK	2016-07-04 22:47:50-07	1895733
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-04 22:48:16-07	1895734
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-04 22:48:24-07	1895735
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 22:48:06-07	1895736
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 22:48:50-07	1895737
/	198.51.100.218	GET	200 OK	2016-07-04 22:47:58-07	1895738
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-04 22:48:32-07	1895739
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-04 22:48:34-07	1895740
/	203.0.113.219	GET	200 OK	2016-07-04 22:48:07-07	1895741
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-04 22:49:06-07	1895742
/	203.0.113.189	GET	200 OK	2016-07-04 22:48:14-07	1895743
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-04 22:49:01-07	1895744
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-04 22:49:07-07	1895745
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-04 22:49:12-07	1895746
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-04 22:48:36-07	1895747
/	203.0.113.112	GET	200 OK	2016-07-04 22:48:15-07	1895748
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 22:48:56-07	1895749
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 22:48:34-07	1895750
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-04 22:48:44-07	1895751
/	198.51.100.64	GET	200 OK	2016-07-04 22:48:24-07	1895752
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-04 22:49:18-07	1895753
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-04 22:49:09-07	1895754
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-04 22:49:03-07	1895755
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-04 22:48:52-07	1895756
/	203.0.113.128	GET	200 OK	2016-07-04 22:48:31-07	1895757
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-04 22:49:18-07	1895758
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-04 22:48:47-07	1895759
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-04 22:49:29-07	1895760
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-04 22:49:17-07	1895761
/	203.0.113.112	GET	200 OK	2016-07-04 22:48:40-07	1895762
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-04 22:49:33-07	1895763
/	203.0.113.41	GET	200 OK	2016-07-04 22:48:47-07	1895764
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 22:49:35-07	1895765
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 22:49:46-07	1895766
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 22:49:39-07	1895767
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-04 22:49:13-07	1895768
/	192.0.2.136	GET	200 OK	2016-07-04 22:48:57-07	1895769
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-04 22:49:54-07	1895770
/	203.0.113.162	GET	200 OK	2016-07-04 22:49:06-07	1895771
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-04 22:50:03-07	1895772
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-04 22:49:47-07	1895773
/	192.0.2.229	GET	200 OK	2016-07-04 22:49:13-07	1895774
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 22:49:56-07	1895775
/	198.51.100.99	GET	200 OK	2016-07-04 22:49:14-07	1895776
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-04 22:49:46-07	1895777
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 22:49:56-07	1895778
/	198.51.100.121	GET	200 OK	2016-07-04 22:49:18-07	1895779
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-04 22:49:54-07	1895780
/	203.0.113.208	GET	200 OK	2016-07-04 22:49:27-07	1895781
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-04 22:50:01-07	1895782
/	198.51.100.242	GET	200 OK	2016-07-04 22:49:31-07	1895783
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-04 22:49:57-07	1895784
/	198.51.100.21	GET	200 OK	2016-07-04 22:49:33-07	1895785
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-04 22:50:22-07	1895786
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-04 22:50:06-07	1895787
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 22:50:23-07	1895788
/	203.0.113.178	GET	200 OK	2016-07-04 22:49:39-07	1895789
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-04 22:50:24-07	1895790
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-04 22:50:03-07	1895791
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 22:50:03-07	1895792
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-04 22:50:28-07	1895793
/	198.51.100.163	GET	200 OK	2016-07-04 22:49:41-07	1895794
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-04 22:50:02-07	1895795
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 22:50:16-07	1895796
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-04 22:50:16-07	1895797
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-04 22:49:58-07	1895798
/	198.51.100.221	GET	200 OK	2016-07-04 22:49:49-07	1895799
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-04 22:50:10-07	1895800
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-04 22:50:35-07	1895801
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-04 22:50:22-07	1895802
/	198.51.100.126	GET	200 OK	2016-07-04 22:49:53-07	1895803
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-04 22:50:24-07	1895804
/article/media-obsessed-with-bearse	198.51.100.126	GET	404 NOT FOUND	2016-07-04 22:50:36-07	1895805
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-04 22:50:23-07	1895806
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-04 22:50:32-07	1895807
/	198.51.100.155	GET	200 OK	2016-07-04 22:49:55-07	1895808
/article/candidate-is-jerkn	198.51.100.155	GET	404 NOT FOUND	2016-07-04 22:50:35-07	1895809
/	198.51.100.38	GET	200 OK	2016-07-04 22:50:05-07	1895810
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-04 22:50:48-07	1895811
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-04 22:50:55-07	1895812
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-04 22:50:56-07	1895813
/	192.0.2.108	GET	200 OK	2016-07-04 22:50:10-07	1895814
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 22:50:48-07	1895815
/	203.0.113.170	GET	200 OK	2016-07-04 22:50:13-07	1895816
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-04 22:50:32-07	1895817
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 22:50:38-07	1895818
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-04 22:50:46-07	1895819
/	192.0.2.237	GET	200 OK	2016-07-04 22:50:20-07	1895820
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-04 22:51:13-07	1895821
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-04 22:50:43-07	1895822
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-04 22:50:52-07	1895823
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-04 22:50:40-07	1895824
/	198.51.100.29	GET	200 OK	2016-07-04 22:50:23-07	1895825
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-04 22:50:49-07	1895826
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-04 22:50:54-07	1895827
/	203.0.113.34	GET	200 OK	2016-07-04 22:50:27-07	1895828
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-04 22:51:21-07	1895829
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-04 22:51:26-07	1895830
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-04 22:51:17-07	1895831
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-04 22:51:26-07	1895832
/	203.0.113.192	GET	200 OK	2016-07-04 22:50:29-07	1895833
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 22:51:04-07	1895834
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-04 22:50:53-07	1895835
/	198.51.100.46	GET	200 OK	2016-07-04 22:50:38-07	1895836
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 22:50:58-07	1895837
/	203.0.113.28	GET	200 OK	2016-07-04 22:50:42-07	1895838
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 22:51:18-07	1895839
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-04 22:51:13-07	1895840
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 22:51:04-07	1895841
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-04 22:51:10-07	1895842
/	192.0.2.168	GET	200 OK	2016-07-04 22:50:47-07	1895843
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-04 22:51:04-07	1895844
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-04 22:51:05-07	1895845
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-04 22:51:47-07	1895846
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-04 22:51:29-07	1895847
/	198.51.100.125	GET	200 OK	2016-07-04 22:50:50-07	1895848
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-04 22:51:27-07	1895849
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-04 22:51:39-07	1895850
/	198.51.100.104	GET	200 OK	2016-07-04 22:50:58-07	1895851
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 22:51:36-07	1895852
/	203.0.113.227	GET	200 OK	2016-07-04 22:51:06-07	1895853
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-04 22:51:28-07	1895854
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-04 22:52:00-07	1895855
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 22:51:51-07	1895856
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-04 22:52:00-07	1895857
/	203.0.113.164	GET	200 OK	2016-07-04 22:51:07-07	1895858
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-04 22:51:41-07	1895859
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-04 22:52:02-07	1895860
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-04 22:51:38-07	1895861
/	203.0.113.51	GET	200 OK	2016-07-04 22:51:08-07	1895862
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-04 22:52:00-07	1895863
/	198.51.100.75	GET	200 OK	2016-07-04 22:51:10-07	1895864
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-04 22:51:55-07	1895865
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 22:51:30-07	1895866
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 22:51:51-07	1895867
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-04 22:51:40-07	1895868
/	198.51.100.44	GET	200 OK	2016-07-04 22:51:17-07	1895869
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-04 22:52:14-07	1895870
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-04 22:51:55-07	1895871
/	192.0.2.51	GET	200 OK	2016-07-04 22:51:18-07	1895872
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-04 22:51:34-07	1895873
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-04 22:52:02-07	1895874
/	203.0.113.147	GET	200 OK	2016-07-04 22:51:26-07	1895875
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-04 22:52:19-07	1895876
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-04 22:52:24-07	1895877
/	192.0.2.216	GET	200 OK	2016-07-04 22:51:31-07	1895878
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 22:52:26-07	1895879
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-04 22:52:11-07	1895880
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-04 22:52:10-07	1895881
/	203.0.113.163	GET	200 OK	2016-07-04 22:51:34-07	1895882
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 22:52:02-07	1895883
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-04 22:52:21-07	1895884
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-04 22:52:29-07	1895885
/	198.51.100.195	GET	200 OK	2016-07-04 22:51:40-07	1895886
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-04 22:52:08-07	1895887
/	192.0.2.246	GET	200 OK	2016-07-04 22:51:41-07	1895888
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 22:52:27-07	1895889
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-04 22:52:30-07	1895890
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-04 22:52:29-07	1895891
/	192.0.2.18	GET	200 OK	2016-07-04 22:51:46-07	1895892
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 22:52:14-07	1895893
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-04 22:52:35-07	1895894
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-04 22:52:19-07	1895895
/	192.0.2.8	GET	200 OK	2016-07-04 22:51:53-07	1895896
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-04 22:52:16-07	1895897
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-04 22:52:38-07	1895898
/	198.51.100.182	GET	200 OK	2016-07-04 22:52:02-07	1895899
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-04 22:52:39-07	1895900
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-04 22:52:19-07	1895901
/	198.51.100.208	GET	200 OK	2016-07-04 22:52:12-07	1895902
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-04 22:52:53-07	1895903
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-04 22:53:01-07	1895904
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-04 22:52:51-07	1895905
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 22:53:01-07	1895906
/	192.0.2.195	GET	200 OK	2016-07-04 22:52:21-07	1895907
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-04 22:52:55-07	1895908
/	203.0.113.245	GET	200 OK	2016-07-04 22:52:31-07	1895909
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-04 22:53:20-07	1895910
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-04 22:53:18-07	1895911
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-04 22:53:28-07	1895912
/	198.51.100.226	GET	200 OK	2016-07-04 22:52:41-07	1895913
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 22:53:38-07	1895914
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-04 22:53:06-07	1895915
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-04 22:53:01-07	1895916
/	192.0.2.160	GET	200 OK	2016-07-04 22:52:44-07	1895917
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-04 22:53:18-07	1895918
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-04 22:53:19-07	1895919
/	203.0.113.214	GET	200 OK	2016-07-04 22:52:51-07	1895920
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 22:53:37-07	1895921
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 22:53:31-07	1895922
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-04 22:53:22-07	1895923
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-04 22:53:21-07	1895924
/	203.0.113.15	GET	200 OK	2016-07-04 22:52:53-07	1895925
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-04 22:53:08-07	1895926
/	192.0.2.197	GET	200 OK	2016-07-04 22:52:57-07	1895927
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-04 22:53:49-07	1895928
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-04 22:53:24-07	1895929
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-04 22:53:38-07	1895930
/	192.0.2.24	GET	200 OK	2016-07-04 22:53:05-07	1895931
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 22:54:00-07	1895932
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-04 22:53:50-07	1895933
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-04 22:53:29-07	1895934
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 22:53:49-07	1895935
/	198.51.100.133	GET	200 OK	2016-07-04 22:53:07-07	1895936
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-04 22:53:32-07	1895937
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-04 22:53:34-07	1895938
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-04 22:54:00-07	1895939
/	203.0.113.183	GET	200 OK	2016-07-04 22:53:14-07	1895940
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 22:53:30-07	1895941
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 22:53:34-07	1895942
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 22:53:34-07	1895943
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 22:53:45-07	1895944
/	198.51.100.99	GET	200 OK	2016-07-04 22:53:24-07	1895945
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 22:54:24-07	1895946
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-04 22:54:18-07	1895947
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-04 22:54:18-07	1895948
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-04 22:54:17-07	1895949
/	198.51.100.136	GET	200 OK	2016-07-04 22:53:33-07	1895950
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 22:54:21-07	1895951
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-04 22:54:00-07	1895952
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-04 22:53:53-07	1895953
/article/so-many-bearsd	198.51.100.136	GET	404 NOT FOUND	2016-07-04 22:54:24-07	1895954
/	203.0.113.19	GET	200 OK	2016-07-04 22:53:37-07	1895955
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 22:53:56-07	1895956
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-04 22:54:36-07	1895957
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-04 22:54:17-07	1895958
/	198.51.100.54	GET	200 OK	2016-07-04 22:53:43-07	1895959
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-04 22:54:28-07	1895960
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-04 22:54:14-07	1895961
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-04 22:54:01-07	1895962
/	192.0.2.155	GET	200 OK	2016-07-04 22:53:45-07	1895963
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-04 22:54:16-07	1895964
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-04 22:54:07-07	1895965
/	192.0.2.150	GET	200 OK	2016-07-04 22:53:49-07	1895966
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 22:54:11-07	1895967
/	203.0.113.160	GET	200 OK	2016-07-04 22:53:50-07	1895968
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-04 22:54:40-07	1895969
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-04 22:54:19-07	1895970
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-04 22:54:18-07	1895971
/	203.0.113.70	GET	200 OK	2016-07-04 22:53:53-07	1895972
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 22:54:16-07	1895973
/	198.51.100.217	GET	200 OK	2016-07-04 22:53:54-07	1895974
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-04 22:54:43-07	1895975
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-04 22:54:13-07	1895976
/	198.51.100.17	GET	200 OK	2016-07-04 22:53:55-07	1895977
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-04 22:54:12-07	1895978
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-04 22:54:45-07	1895979
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-04 22:54:32-07	1895980
/	203.0.113.213	GET	200 OK	2016-07-04 22:54:00-07	1895981
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-04 22:54:23-07	1895982
/	198.51.100.173	GET	200 OK	2016-07-04 22:54:02-07	1895983
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-04 22:54:23-07	1895984
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-04 22:54:57-07	1895985
/	192.0.2.229	GET	200 OK	2016-07-04 22:54:09-07	1895986
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 22:54:33-07	1895987
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-04 22:55:05-07	1895988
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-04 22:55:07-07	1895989
/	203.0.113.225	GET	200 OK	2016-07-04 22:54:11-07	1895990
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-04 22:54:31-07	1895991
/	203.0.113.167	GET	200 OK	2016-07-04 22:54:14-07	1895992
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-04 22:55:08-07	1895993
/	192.0.2.223	GET	200 OK	2016-07-04 22:54:15-07	1895994
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-04 22:54:56-07	1895995
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-04 22:54:38-07	1895996
/	203.0.113.106	GET	200 OK	2016-07-04 22:54:23-07	1895997
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-04 22:54:41-07	1895998
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-04 22:55:00-07	1895999
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-04 22:54:41-07	1896000
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-04 22:55:17-07	1896001
/	192.0.2.181	GET	200 OK	2016-07-04 22:54:30-07	1896002
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 22:55:09-07	1896003
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-04 22:55:27-07	1896004
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-04 22:55:20-07	1896005
/	198.51.100.8	GET	200 OK	2016-07-04 22:54:39-07	1896006
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-04 22:55:39-07	1896007
/	192.0.2.40	GET	200 OK	2016-07-04 22:54:46-07	1896008
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-04 22:55:03-07	1896009
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 22:55:14-07	1896010
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 22:55:11-07	1896011
/	192.0.2.251	GET	200 OK	2016-07-04 22:54:54-07	1896012
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 22:55:52-07	1896013
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-04 22:55:27-07	1896014
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-04 22:55:50-07	1896015
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-04 22:55:50-07	1896017
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-04 22:55:51-07	1896018
/	203.0.113.216	GET	200 OK	2016-07-04 22:55:06-07	1896019
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-04 22:55:42-07	1896020
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-04 22:55:53-07	1896021
/	198.51.100.157	GET	200 OK	2016-07-04 22:55:14-07	1896022
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-04 22:55:44-07	1896023
/	198.51.100.155	GET	200 OK	2016-07-04 22:55:20-07	1896024
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-04 22:55:38-07	1896025
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-04 22:56:06-07	1896026
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-04 22:55:59-07	1896027
/	203.0.113.233	GET	200 OK	2016-07-04 22:55:28-07	1896028
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-04 22:56:03-07	1896029
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-04 22:55:49-07	1896030
/	192.0.2.42	GET	200 OK	2016-07-04 22:55:36-07	1896031
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-04 22:56:02-07	1896032
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-04 22:56:17-07	1896033
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-04 22:56:28-07	1896034
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-04 22:55:57-07	1896035
/	203.0.113.10	GET	200 OK	2016-07-04 22:55:41-07	1896036
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-04 22:55:57-07	1896037
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 22:56:38-07	1896038
/	203.0.113.10	GET	200 OK	2016-07-04 22:55:46-07	1896039
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-04 22:56:20-07	1896040
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-04 22:56:42-07	1896041
/	203.0.113.247	GET	200 OK	2016-07-04 22:55:52-07	1896042
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-04 22:56:12-07	1896043
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-04 22:56:46-07	1896044
/	203.0.113.153	GET	200 OK	2016-07-04 22:55:56-07	1896045
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-04 22:56:50-07	1896046
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-04 22:56:47-07	1896047
/	192.0.2.38	GET	200 OK	2016-07-04 22:56:01-07	1896048
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 22:56:19-07	1896049
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-04 22:56:53-07	1896050
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-04 22:56:37-07	1896051
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-04 22:56:24-07	1896052
/	203.0.113.26	GET	200 OK	2016-07-04 22:56:04-07	1896053
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-04 22:56:59-07	1896054
/	203.0.113.95	GET	200 OK	2016-07-04 22:56:11-07	1896055
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-04 22:56:56-07	1896056
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-04 22:56:31-07	1896057
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-04 22:57:10-07	1896058
/	192.0.2.252	GET	200 OK	2016-07-04 22:56:16-07	1896059
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-04 22:56:56-07	1896060
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-04 22:57:14-07	1896061
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-04 22:57:11-07	1896062
/	198.51.100.127	GET	200 OK	2016-07-04 22:56:23-07	1896063
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-04 22:56:46-07	1896064
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-04 22:57:15-07	1896065
/	198.51.100.44	GET	200 OK	2016-07-04 22:56:31-07	1896066
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-04 22:56:55-07	1896067
/	192.0.2.172	GET	200 OK	2016-07-04 22:56:38-07	1896068
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-04 22:57:02-07	1896069
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-04 22:57:35-07	1896070
/	203.0.113.63	GET	200 OK	2016-07-04 22:56:39-07	1896071
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-04 22:57:23-07	1896072
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-04 22:57:15-07	1896073
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-04 22:57:20-07	1896074
/	198.51.100.233	GET	200 OK	2016-07-04 22:56:42-07	1896075
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 22:57:15-07	1896076
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-04 22:57:31-07	1896077
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-04 22:57:18-07	1896078
/	198.51.100.58	GET	200 OK	2016-07-04 22:56:46-07	1896079
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-04 22:57:42-07	1896080
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-04 22:57:36-07	1896081
/	198.51.100.205	GET	200 OK	2016-07-04 22:56:56-07	1896082
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-04 22:57:26-07	1896083
/	198.51.100.168	GET	200 OK	2016-07-04 22:57:02-07	1896084
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-04 22:57:21-07	1896085
/	198.51.100.61	GET	200 OK	2016-07-04 22:57:12-07	1896086
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-04 22:57:56-07	1896087
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-04 22:57:35-07	1896088
/	203.0.113.131	GET	200 OK	2016-07-04 22:57:17-07	1896089
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-04 22:58:05-07	1896090
/	198.51.100.127	GET	200 OK	2016-07-04 22:57:19-07	1896091
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-04 22:57:49-07	1896092
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-04 22:57:55-07	1896093
/	203.0.113.1	GET	200 OK	2016-07-04 22:57:27-07	1896094
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-04 22:57:45-07	1896095
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-04 22:57:57-07	1896096
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-04 22:58:16-07	1896097
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-04 22:57:47-07	1896098
/	192.0.2.103	GET	200 OK	2016-07-04 22:57:29-07	1896099
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-04 22:57:44-07	1896100
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-04 22:58:01-07	1896101
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-04 22:58:17-07	1896102
/	192.0.2.189	GET	200 OK	2016-07-04 22:57:36-07	1896103
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 22:58:28-07	1896104
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-04 22:58:32-07	1896105
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-04 22:58:07-07	1896106
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 22:57:52-07	1896107
/	192.0.2.156	GET	200 OK	2016-07-04 22:57:45-07	1896108
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 22:58:28-07	1896109
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-04 22:58:35-07	1896110
/	192.0.2.105	GET	200 OK	2016-07-04 22:57:47-07	1896111
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-04 22:58:04-07	1896112
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-04 22:58:38-07	1896114
/	198.51.100.3	GET	200 OK	2016-07-04 22:58:05-07	1896115
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-04 22:58:34-07	1896116
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-04 22:58:40-07	1896117
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-04 22:58:42-07	1896118
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-04 22:58:21-07	1896119
/	203.0.113.101	GET	200 OK	2016-07-04 22:58:06-07	1896120
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 22:58:47-07	1896121
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 22:58:24-07	1896122
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-04 22:58:44-07	1896123
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 22:58:24-07	1896124
/	198.51.100.242	GET	200 OK	2016-07-04 22:58:09-07	1896125
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-04 22:59:01-07	1896126
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-04 22:58:51-07	1896127
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-04 22:59:00-07	1896128
/	198.51.100.67	GET	200 OK	2016-07-04 22:58:15-07	1896129
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-04 22:59:05-07	1896130
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-04 22:59:12-07	1896131
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-04 22:58:49-07	1896132
/	198.51.100.10	GET	200 OK	2016-07-04 22:58:25-07	1896133
/article/bears-love-berriesu	198.51.100.10	GET	404 NOT FOUND	2016-07-04 22:59:14-07	1896134
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 22:59:07-07	1896135
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-04 22:58:53-07	1896136
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-04 22:58:41-07	1896137
/	198.51.100.90	GET	200 OK	2016-07-04 22:58:29-07	1896138
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-04 22:59:02-07	1896139
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-04 22:58:47-07	1896140
/	198.51.100.40	GET	200 OK	2016-07-04 22:58:30-07	1896141
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-04 22:58:47-07	1896142
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 22:59:17-07	1896143
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 22:58:54-07	1896144
/	203.0.113.213	GET	200 OK	2016-07-04 22:58:37-07	1896145
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-04 22:59:29-07	1896146
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-04 22:58:59-07	1896147
/	192.0.2.168	GET	200 OK	2016-07-04 22:58:40-07	1896148
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-04 22:59:24-07	1896149
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-04 22:59:35-07	1896150
/	203.0.113.34	GET	200 OK	2016-07-04 22:58:43-07	1896151
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-04 22:59:07-07	1896152
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-04 22:59:28-07	1896153
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-04 22:59:21-07	1896154
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-04 22:59:34-07	1896155
/	198.51.100.49	GET	200 OK	2016-07-04 22:58:45-07	1896156
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-04 22:59:10-07	1896157
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-04 22:59:33-07	1896158
/	203.0.113.21	GET	200 OK	2016-07-04 22:58:50-07	1896159
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-04 22:59:49-07	1896160
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-04 22:59:18-07	1896161
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-04 22:59:13-07	1896162
/	203.0.113.102	GET	200 OK	2016-07-04 22:58:55-07	1896163
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-04 22:59:43-07	1896164
/	192.0.2.9	GET	200 OK	2016-07-04 22:59:01-07	1896165
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-04 22:59:23-07	1896166
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-04 22:59:55-07	1896167
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-04 22:59:39-07	1896168
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-04 22:59:22-07	1896169
/	203.0.113.127	GET	200 OK	2016-07-04 22:59:03-07	1896170
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 22:59:18-07	1896171
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-04 22:59:58-07	1896172
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 22:59:32-07	1896173
/	203.0.113.225	GET	200 OK	2016-07-04 22:59:12-07	1896174
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-04 22:59:34-07	1896175
/	192.0.2.69	GET	200 OK	2016-07-04 22:59:15-07	1896176
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-04 23:00:12-07	1896177
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-04 22:59:39-07	1896178
/	192.0.2.88	GET	200 OK	2016-07-04 22:59:17-07	1896179
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-04 23:00:03-07	1896180
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-04 23:00:07-07	1896181
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-04 23:00:05-07	1896182
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-04 23:00:02-07	1896183
/	203.0.113.47	GET	200 OK	2016-07-04 22:59:26-07	1896184
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-04 22:59:55-07	1896185
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 23:00:07-07	1896186
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-04 22:59:58-07	1896187
/	203.0.113.57	GET	200 OK	2016-07-04 22:59:27-07	1896188
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 22:59:58-07	1896189
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-04 23:00:06-07	1896190
/	192.0.2.185	GET	200 OK	2016-07-04 22:59:36-07	1896191
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-04 23:00:20-07	1896192
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-04 22:59:57-07	1896193
/	198.51.100.215	GET	200 OK	2016-07-04 22:59:37-07	1896194
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 23:00:32-07	1896195
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-04 22:59:52-07	1896196
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 23:00:34-07	1896197
/	198.51.100.104	GET	200 OK	2016-07-04 22:59:41-07	1896198
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 23:00:03-07	1896199
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 23:00:05-07	1896200
/	203.0.113.228	GET	200 OK	2016-07-04 22:59:42-07	1896201
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-04 23:00:00-07	1896202
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-04 23:00:29-07	1896203
/	192.0.2.86	GET	200 OK	2016-07-04 22:59:47-07	1896204
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 23:00:15-07	1896205
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-04 23:00:47-07	1896206
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 23:00:04-07	1896207
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 23:00:47-07	1896208
/	203.0.113.185	GET	200 OK	2016-07-04 22:59:48-07	1896209
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 23:00:23-07	1896210
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 23:00:26-07	1896211
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-04 23:00:34-07	1896212
/	203.0.113.149	GET	200 OK	2016-07-04 22:59:54-07	1896213
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-04 23:00:35-07	1896214
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-04 23:00:36-07	1896215
/article/balloon-goons-doomedb	203.0.113.149	GET	404 NOT FOUND	2016-07-04 23:00:27-07	1896216
/	192.0.2.177	GET	200 OK	2016-07-04 23:00:02-07	1896217
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-04 23:00:59-07	1896218
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-04 23:01:00-07	1896219
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-04 23:00:22-07	1896220
/	203.0.113.229	GET	200 OK	2016-07-04 23:00:08-07	1896221
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-04 23:00:57-07	1896222
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-04 23:00:51-07	1896223
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-04 23:00:55-07	1896224
/	192.0.2.182	GET	200 OK	2016-07-04 23:00:09-07	1896225
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-04 23:00:35-07	1896226
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-04 23:01:05-07	1896227
/	203.0.113.121	GET	200 OK	2016-07-04 23:00:14-07	1896228
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-04 23:00:44-07	1896229
/	192.0.2.185	GET	200 OK	2016-07-04 23:00:22-07	1896230
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-04 23:01:02-07	1896231
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-04 23:00:52-07	1896232
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-04 23:01:15-07	1896233
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-04 23:01:05-07	1896234
/	203.0.113.16	GET	200 OK	2016-07-04 23:00:31-07	1896235
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-04 23:01:23-07	1896236
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 23:01:04-07	1896237
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-04 23:01:19-07	1896238
/	203.0.113.129	GET	200 OK	2016-07-04 23:00:32-07	1896239
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-04 23:00:58-07	1896240
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 23:01:12-07	1896241
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 23:01:12-07	1896242
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-04 23:00:47-07	1896243
/	198.51.100.216	GET	200 OK	2016-07-04 23:00:33-07	1896244
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-04 23:01:11-07	1896245
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-04 23:01:17-07	1896246
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-04 23:01:33-07	1896247
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-04 23:01:24-07	1896248
/	198.51.100.40	GET	200 OK	2016-07-04 23:00:41-07	1896249
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-04 23:01:39-07	1896250
/	198.51.100.110	GET	200 OK	2016-07-04 23:00:51-07	1896251
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-04 23:01:30-07	1896252
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-04 23:01:08-07	1896253
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-04 23:01:40-07	1896254
/	198.51.100.63	GET	200 OK	2016-07-04 23:00:54-07	1896255
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-04 23:01:12-07	1896256
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-04 23:01:15-07	1896257
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-04 23:01:18-07	1896258
/	203.0.113.18	GET	200 OK	2016-07-04 23:01:02-07	1896259
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-04 23:01:44-07	1896260
/	198.51.100.143	GET	200 OK	2016-07-04 23:01:09-07	1896261
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-04 23:02:05-07	1896262
/	203.0.113.15	GET	200 OK	2016-07-04 23:01:15-07	1896263
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 23:01:50-07	1896264
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 23:01:30-07	1896265
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-04 23:01:44-07	1896266
/	198.51.100.141	GET	200 OK	2016-07-04 23:01:24-07	1896267
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-04 23:02:00-07	1896268
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-04 23:01:40-07	1896269
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-04 23:02:18-07	1896270
/	198.51.100.113	GET	200 OK	2016-07-04 23:01:32-07	1896271
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-04 23:01:51-07	1896272
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-04 23:02:06-07	1896273
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-04 23:01:53-07	1896274
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-04 23:02:16-07	1896275
/	198.51.100.20	GET	200 OK	2016-07-04 23:01:34-07	1896276
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-04 23:02:27-07	1896277
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-04 23:02:18-07	1896278
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-04 23:01:49-07	1896279
/	203.0.113.27	GET	200 OK	2016-07-04 23:01:36-07	1896280
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-04 23:02:34-07	1896281
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-04 23:02:08-07	1896282
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 23:02:21-07	1896283
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-04 23:02:16-07	1896284
/	192.0.2.22	GET	200 OK	2016-07-04 23:01:39-07	1896285
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-04 23:02:24-07	1896286
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 23:02:35-07	1896287
/	192.0.2.27	GET	200 OK	2016-07-04 23:01:45-07	1896288
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-04 23:02:16-07	1896289
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-04 23:02:23-07	1896290
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-04 23:02:39-07	1896291
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-04 23:02:35-07	1896292
/	203.0.113.215	GET	200 OK	2016-07-04 23:01:55-07	1896293
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-04 23:02:27-07	1896294
/	192.0.2.143	GET	200 OK	2016-07-04 23:02:02-07	1896295
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-04 23:02:35-07	1896296
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-04 23:03:00-07	1896297
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-04 23:02:44-07	1896298
/	198.51.100.208	GET	200 OK	2016-07-04 23:02:06-07	1896299
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-04 23:02:46-07	1896300
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 23:03:03-07	1896301
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 23:02:33-07	1896302
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 23:03:03-07	1896303
/	203.0.113.37	GET	200 OK	2016-07-04 23:02:13-07	1896304
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 23:02:45-07	1896305
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 23:02:43-07	1896306
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 23:02:44-07	1896307
/	198.51.100.238	GET	200 OK	2016-07-04 23:02:20-07	1896308
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-04 23:02:47-07	1896309
/article/candidate-is-jerkd	198.51.100.238	GET	404 NOT FOUND	2016-07-04 23:02:58-07	1896310
/	198.51.100.234	GET	200 OK	2016-07-04 23:02:21-07	1896311
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-04 23:03:18-07	1896312
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-04 23:02:56-07	1896313
/	198.51.100.6	GET	200 OK	2016-07-04 23:02:30-07	1896314
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-04 23:02:52-07	1896315
/	192.0.2.108	GET	200 OK	2016-07-04 23:02:39-07	1896316
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-04 23:03:19-07	1896317
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-04 23:03:35-07	1896318
/	203.0.113.17	GET	200 OK	2016-07-04 23:02:46-07	1896319
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-04 23:03:46-07	1896320
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-04 23:03:07-07	1896321
/	203.0.113.150	GET	200 OK	2016-07-04 23:02:50-07	1896322
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 23:03:23-07	1896323
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-04 23:03:19-07	1896324
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-04 23:03:06-07	1896325
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-04 23:03:09-07	1896326
/	198.51.100.172	GET	200 OK	2016-07-04 23:02:54-07	1896327
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 23:03:33-07	1896328
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-04 23:03:39-07	1896329
/	192.0.2.94	GET	200 OK	2016-07-04 23:02:57-07	1896330
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-04 23:03:54-07	1896331
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-04 23:03:48-07	1896332
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-04 23:03:26-07	1896333
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-04 23:03:29-07	1896334
/	192.0.2.143	GET	200 OK	2016-07-04 23:02:58-07	1896335
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-04 23:03:25-07	1896336
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-04 23:03:55-07	1896337
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-04 23:03:35-07	1896338
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 23:03:26-07	1896339
/	198.51.100.169	GET	200 OK	2016-07-04 23:03:06-07	1896340
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-04 23:03:54-07	1896341
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-04 23:03:45-07	1896342
/	198.51.100.198	GET	200 OK	2016-07-04 23:03:14-07	1896343
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 23:04:12-07	1896344
/	192.0.2.188	GET	200 OK	2016-07-04 23:03:16-07	1896345
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-04 23:03:49-07	1896346
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-04 23:04:04-07	1896347
/	198.51.100.212	GET	200 OK	2016-07-04 23:03:23-07	1896348
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 23:04:17-07	1896349
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 23:04:03-07	1896350
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 23:03:53-07	1896351
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-04 23:04:21-07	1896352
/	192.0.2.250	GET	200 OK	2016-07-04 23:03:29-07	1896353
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-04 23:03:45-07	1896354
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-04 23:04:22-07	1896355
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-04 23:04:10-07	1896356
/	192.0.2.103	GET	200 OK	2016-07-04 23:03:33-07	1896357
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-04 23:04:12-07	1896358
/	192.0.2.204	GET	200 OK	2016-07-04 23:03:35-07	1896359
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-04 23:03:57-07	1896360
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-04 23:04:33-07	1896361
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-04 23:03:52-07	1896362
/	203.0.113.79	GET	200 OK	2016-07-04 23:03:43-07	1896363
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-04 23:04:01-07	1896364
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-04 23:04:39-07	1896365
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-04 23:04:31-07	1896366
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-04 23:04:17-07	1896367
/	203.0.113.19	GET	200 OK	2016-07-04 23:03:44-07	1896368
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-04 23:04:25-07	1896369
/	203.0.113.196	GET	200 OK	2016-07-04 23:03:52-07	1896370
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-04 23:04:51-07	1896371
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-04 23:04:21-07	1896372
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-04 23:04:34-07	1896373
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 23:04:16-07	1896374
/	203.0.113.153	GET	200 OK	2016-07-04 23:03:58-07	1896375
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-04 23:04:53-07	1896376
/	198.51.100.207	GET	200 OK	2016-07-04 23:04:07-07	1896377
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-04 23:05:01-07	1896378
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-04 23:04:38-07	1896379
/	192.0.2.24	GET	200 OK	2016-07-04 23:04:15-07	1896380
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-04 23:04:33-07	1896381
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-04 23:05:15-07	1896382
/	192.0.2.70	GET	200 OK	2016-07-04 23:04:18-07	1896383
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-04 23:04:59-07	1896384
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-04 23:05:10-07	1896385
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-04 23:05:08-07	1896386
/	192.0.2.58	GET	200 OK	2016-07-04 23:04:26-07	1896387
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-04 23:05:22-07	1896388
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-04 23:04:57-07	1896389
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-04 23:05:02-07	1896390
/	192.0.2.204	GET	200 OK	2016-07-04 23:04:35-07	1896391
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-04 23:05:05-07	1896392
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-04 23:05:22-07	1896393
/	198.51.100.186	GET	200 OK	2016-07-04 23:04:42-07	1896394
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 23:05:22-07	1896395
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-04 23:05:37-07	1896396
/	192.0.2.8	GET	200 OK	2016-07-04 23:04:45-07	1896397
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-04 23:05:09-07	1896398
/	198.51.100.151	GET	200 OK	2016-07-04 23:04:47-07	1896399
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-04 23:05:16-07	1896400
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-04 23:05:07-07	1896401
/	203.0.113.213	GET	200 OK	2016-07-04 23:04:52-07	1896402
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 23:05:40-07	1896403
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 23:05:23-07	1896404
/	192.0.2.56	GET	200 OK	2016-07-04 23:04:56-07	1896405
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-04 23:05:16-07	1896406
/	198.51.100.37	GET	200 OK	2016-07-04 23:05:04-07	1896407
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-04 23:05:30-07	1896408
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-04 23:05:21-07	1896409
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-04 23:05:38-07	1896410
/	192.0.2.142	GET	200 OK	2016-07-04 23:05:06-07	1896411
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-04 23:05:56-07	1896412
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-04 23:05:47-07	1896413
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-04 23:05:42-07	1896414
/	198.51.100.118	GET	200 OK	2016-07-04 23:05:16-07	1896415
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-04 23:06:08-07	1896416
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-04 23:05:59-07	1896417
/	198.51.100.7	GET	200 OK	2016-07-04 23:05:26-07	1896418
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-04 23:06:09-07	1896419
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 23:06:10-07	1896420
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-04 23:06:26-07	1896421
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-04 23:05:55-07	1896422
/	192.0.2.38	GET	200 OK	2016-07-04 23:05:36-07	1896423
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-04 23:06:26-07	1896424
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-04 23:06:16-07	1896425
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-04 23:06:09-07	1896426
/	203.0.113.97	GET	200 OK	2016-07-04 23:05:37-07	1896427
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-04 23:06:13-07	1896428
/	192.0.2.153	GET	200 OK	2016-07-04 23:05:43-07	1896429
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-04 23:06:31-07	1896430
/	203.0.113.32	GET	200 OK	2016-07-04 23:05:52-07	1896431
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-04 23:06:42-07	1896432
/	203.0.113.159	GET	200 OK	2016-07-04 23:05:53-07	1896433
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-04 23:06:21-07	1896434
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 23:06:52-07	1896435
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-04 23:06:17-07	1896436
/	192.0.2.209	GET	200 OK	2016-07-04 23:05:56-07	1896437
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-04 23:06:46-07	1896438
/	198.51.100.164	GET	200 OK	2016-07-04 23:06:06-07	1896439
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-04 23:06:39-07	1896440
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-04 23:07:00-07	1896441
/	192.0.2.252	GET	200 OK	2016-07-04 23:06:16-07	1896442
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-04 23:06:57-07	1896443
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-04 23:07:08-07	1896444
/	203.0.113.192	GET	200 OK	2016-07-04 23:06:26-07	1896445
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-04 23:07:04-07	1896446
/	192.0.2.98	GET	200 OK	2016-07-04 23:06:32-07	1896447
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-04 23:07:32-07	1896448
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-04 23:07:18-07	1896449
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-04 23:07:26-07	1896450
/	203.0.113.7	GET	200 OK	2016-07-04 23:06:39-07	1896451
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-04 23:06:58-07	1896452
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-04 23:07:36-07	1896453
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-04 23:07:32-07	1896454
/	198.51.100.226	GET	200 OK	2016-07-04 23:06:45-07	1896455
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-04 23:07:41-07	1896456
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-04 23:07:39-07	1896457
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-04 23:07:35-07	1896458
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-04 23:07:01-07	1896459
/	192.0.2.31	GET	200 OK	2016-07-04 23:06:53-07	1896460
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 23:07:48-07	1896461
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-04 23:07:26-07	1896462
/	198.51.100.230	GET	200 OK	2016-07-04 23:06:58-07	1896463
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 23:07:53-07	1896464
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 23:07:54-07	1896465
/	203.0.113.24	GET	200 OK	2016-07-04 23:07:05-07	1896466
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 23:07:45-07	1896467
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 23:07:55-07	1896468
/	198.51.100.110	GET	200 OK	2016-07-04 23:07:08-07	1896469
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-04 23:07:28-07	1896470
/	203.0.113.248	GET	200 OK	2016-07-04 23:07:09-07	1896471
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-04 23:08:00-07	1896472
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-04 23:07:45-07	1896473
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-04 23:07:35-07	1896474
/	192.0.2.227	GET	200 OK	2016-07-04 23:07:16-07	1896475
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-04 23:08:10-07	1896476
/	192.0.2.135	GET	200 OK	2016-07-04 23:07:19-07	1896477
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-04 23:08:00-07	1896478
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-04 23:08:15-07	1896479
/	192.0.2.36	GET	200 OK	2016-07-04 23:07:27-07	1896480
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-04 23:08:20-07	1896481
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-04 23:07:47-07	1896482
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-04 23:08:08-07	1896483
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-04 23:08:17-07	1896484
/	192.0.2.34	GET	200 OK	2016-07-04 23:07:31-07	1896485
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-04 23:07:55-07	1896486
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 23:07:48-07	1896487
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-04 23:08:15-07	1896488
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-04 23:08:21-07	1896489
/	192.0.2.150	GET	200 OK	2016-07-04 23:07:39-07	1896490
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-04 23:08:00-07	1896491
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 23:08:19-07	1896492
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-04 23:08:20-07	1896493
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-04 23:08:32-07	1896495
/	192.0.2.117	GET	200 OK	2016-07-04 23:07:52-07	1896496
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 23:08:37-07	1896497
/	198.51.100.1	GET	200 OK	2016-07-04 23:07:55-07	1896498
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-04 23:08:49-07	1896499
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-04 23:08:33-07	1896500
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-04 23:08:29-07	1896501
/	198.51.100.41	GET	200 OK	2016-07-04 23:08:04-07	1896502
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-04 23:08:32-07	1896503
/	192.0.2.15	GET	200 OK	2016-07-04 23:08:10-07	1896504
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-04 23:08:58-07	1896505
/	192.0.2.220	GET	200 OK	2016-07-04 23:08:13-07	1896506
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-04 23:08:39-07	1896507
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-04 23:08:38-07	1896508
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-04 23:08:52-07	1896509
/	192.0.2.74	GET	200 OK	2016-07-04 23:08:17-07	1896510
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-04 23:09:15-07	1896511
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-04 23:08:36-07	1896512
/	203.0.113.238	GET	200 OK	2016-07-04 23:08:23-07	1896513
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-04 23:09:18-07	1896514
/	192.0.2.31	GET	200 OK	2016-07-04 23:08:30-07	1896515
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-04 23:09:16-07	1896516
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-04 23:09:20-07	1896517
/	192.0.2.131	GET	200 OK	2016-07-04 23:08:37-07	1896518
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-04 23:08:57-07	1896519
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 23:09:17-07	1896520
/	198.51.100.16	GET	200 OK	2016-07-04 23:08:46-07	1896521
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-04 23:09:13-07	1896522
/	203.0.113.77	GET	200 OK	2016-07-04 23:08:56-07	1896523
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-04 23:09:55-07	1896524
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-04 23:09:48-07	1896525
/	192.0.2.131	GET	200 OK	2016-07-04 23:09:01-07	1896526
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-04 23:09:47-07	1896527
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 23:09:32-07	1896528
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-04 23:09:37-07	1896529
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-04 23:09:40-07	1896530
/	198.51.100.5	GET	200 OK	2016-07-04 23:09:09-07	1896531
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-04 23:10:03-07	1896532
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-04 23:09:44-07	1896533
/	192.0.2.180	GET	200 OK	2016-07-04 23:09:12-07	1896534
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-04 23:09:29-07	1896535
/	198.51.100.155	GET	200 OK	2016-07-04 23:09:14-07	1896536
/article/bears-love-berriesc	198.51.100.155	GET	404 NOT FOUND	2016-07-04 23:10:14-07	1896537
/	198.51.100.16	GET	200 OK	2016-07-04 23:09:15-07	1896538
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 23:09:40-07	1896539
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-04 23:09:50-07	1896540
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-04 23:09:49-07	1896541
/	198.51.100.60	GET	200 OK	2016-07-04 23:09:24-07	1896542
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-04 23:09:55-07	1896543
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-04 23:09:43-07	1896544
/	203.0.113.144	GET	200 OK	2016-07-04 23:09:32-07	1896545
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-04 23:10:21-07	1896546
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-04 23:10:25-07	1896547
/	203.0.113.54	GET	200 OK	2016-07-04 23:09:33-07	1896548
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 23:09:59-07	1896549
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-04 23:09:52-07	1896550
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-04 23:10:04-07	1896551
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-04 23:09:52-07	1896552
/	192.0.2.40	GET	200 OK	2016-07-04 23:09:37-07	1896553
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 23:10:24-07	1896554
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-04 23:10:13-07	1896555
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-04 23:10:32-07	1896556
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-04 23:10:15-07	1896557
/	203.0.113.30	GET	200 OK	2016-07-04 23:09:40-07	1896558
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-04 23:09:57-07	1896559
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-04 23:10:14-07	1896560
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 23:10:38-07	1896561
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 23:09:55-07	1896562
/	203.0.113.82	GET	200 OK	2016-07-04 23:09:42-07	1896563
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-04 23:10:24-07	1896564
/	203.0.113.170	GET	200 OK	2016-07-04 23:09:49-07	1896565
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-04 23:10:38-07	1896566
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-04 23:10:21-07	1896567
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-04 23:10:19-07	1896568
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-04 23:10:32-07	1896569
/	192.0.2.5	GET	200 OK	2016-07-04 23:09:58-07	1896570
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-04 23:10:54-07	1896571
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-04 23:10:46-07	1896572
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-04 23:10:26-07	1896573
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-04 23:10:19-07	1896574
/	192.0.2.239	GET	200 OK	2016-07-04 23:10:01-07	1896575
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-04 23:10:32-07	1896576
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-04 23:10:28-07	1896577
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-04 23:10:40-07	1896578
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-04 23:10:39-07	1896579
/	203.0.113.169	GET	200 OK	2016-07-04 23:10:04-07	1896580
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-04 23:11:03-07	1896581
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 23:10:22-07	1896582
/	192.0.2.39	GET	200 OK	2016-07-04 23:10:10-07	1896583
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-04 23:10:31-07	1896584
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-04 23:11:03-07	1896585
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 23:10:51-07	1896586
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-04 23:10:42-07	1896587
/	203.0.113.224	GET	200 OK	2016-07-04 23:10:14-07	1896588
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-04 23:10:43-07	1896589
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-04 23:10:55-07	1896591
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 23:10:52-07	1896592
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 23:10:43-07	1896593
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 23:10:54-07	1896594
/	192.0.2.222	GET	200 OK	2016-07-04 23:10:20-07	1896595
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-04 23:10:52-07	1896596
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-04 23:10:44-07	1896597
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-04 23:11:03-07	1896598
/	192.0.2.126	GET	200 OK	2016-07-04 23:10:30-07	1896599
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-04 23:10:50-07	1896600
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 23:11:25-07	1896601
/	203.0.113.140	GET	200 OK	2016-07-04 23:10:38-07	1896602
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-04 23:11:08-07	1896603
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-04 23:11:38-07	1896604
/	192.0.2.145	GET	200 OK	2016-07-04 23:10:40-07	1896605
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-04 23:11:14-07	1896606
/	203.0.113.67	GET	200 OK	2016-07-04 23:10:42-07	1896607
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-04 23:11:15-07	1896608
/	192.0.2.8	GET	200 OK	2016-07-04 23:10:45-07	1896609
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-04 23:11:05-07	1896610
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-04 23:11:25-07	1896611
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-04 23:11:44-07	1896612
/	203.0.113.246	GET	200 OK	2016-07-04 23:10:50-07	1896613
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-04 23:11:13-07	1896614
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-04 23:11:17-07	1896615
/	198.51.100.147	GET	200 OK	2016-07-04 23:10:58-07	1896616
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-04 23:11:58-07	1896617
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-04 23:11:49-07	1896618
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-04 23:11:36-07	1896619
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-04 23:11:52-07	1896620
/	203.0.113.243	GET	200 OK	2016-07-04 23:11:07-07	1896621
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 23:11:47-07	1896622
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 23:11:39-07	1896623
/	192.0.2.244	GET	200 OK	2016-07-04 23:11:12-07	1896624
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 23:12:07-07	1896625
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-04 23:11:38-07	1896626
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-04 23:12:00-07	1896627
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-04 23:11:57-07	1896628
/	203.0.113.226	GET	200 OK	2016-07-04 23:11:14-07	1896629
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 23:11:42-07	1896630
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-04 23:11:40-07	1896631
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-04 23:12:01-07	1896632
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-04 23:12:14-07	1896633
/	198.51.100.234	GET	200 OK	2016-07-04 23:11:19-07	1896634
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-04 23:12:17-07	1896635
/	192.0.2.9	GET	200 OK	2016-07-04 23:11:29-07	1896636
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-04 23:12:02-07	1896637
/	198.51.100.160	GET	200 OK	2016-07-04 23:11:36-07	1896638
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-04 23:11:57-07	1896639
/	192.0.2.55	GET	200 OK	2016-07-04 23:11:38-07	1896640
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 23:12:29-07	1896641
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-04 23:12:14-07	1896642
/	203.0.113.62	GET	200 OK	2016-07-04 23:11:44-07	1896643
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-04 23:12:10-07	1896644
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-04 23:12:10-07	1896645
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-04 23:12:23-07	1896646
/	192.0.2.251	GET	200 OK	2016-07-04 23:11:47-07	1896647
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-04 23:12:42-07	1896648
/	198.51.100.163	GET	200 OK	2016-07-04 23:11:54-07	1896649
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 23:12:48-07	1896650
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-04 23:12:47-07	1896651
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-04 23:12:16-07	1896652
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-04 23:12:49-07	1896653
/	198.51.100.90	GET	200 OK	2016-07-04 23:12:02-07	1896654
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-04 23:12:42-07	1896655
/	192.0.2.24	GET	200 OK	2016-07-04 23:12:12-07	1896656
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-04 23:12:47-07	1896657
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 23:12:31-07	1896658
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-04 23:12:47-07	1896659
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-04 23:12:38-07	1896660
/	192.0.2.119	GET	200 OK	2016-07-04 23:12:20-07	1896661
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-04 23:12:50-07	1896662
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-04 23:12:56-07	1896663
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-04 23:13:08-07	1896664
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-04 23:13:00-07	1896665
/	203.0.113.48	GET	200 OK	2016-07-04 23:12:29-07	1896666
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-04 23:13:29-07	1896667
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-04 23:12:44-07	1896668
/article/candidate-is-jerkv	203.0.113.48	GET	404 NOT FOUND	2016-07-04 23:12:58-07	1896669
/	198.51.100.60	GET	200 OK	2016-07-04 23:12:39-07	1896670
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-04 23:13:16-07	1896671
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-04 23:13:28-07	1896672
/	198.51.100.4	GET	200 OK	2016-07-04 23:12:45-07	1896673
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-04 23:13:27-07	1896674
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-04 23:13:23-07	1896675
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-04 23:13:23-07	1896676
/	198.51.100.128	GET	200 OK	2016-07-04 23:12:50-07	1896677
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-04 23:13:47-07	1896678
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 23:13:45-07	1896679
/	198.51.100.27	GET	200 OK	2016-07-04 23:12:57-07	1896680
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-04 23:13:33-07	1896681
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-04 23:13:38-07	1896682
/	203.0.113.6	GET	200 OK	2016-07-04 23:13:04-07	1896683
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-04 23:13:20-07	1896684
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-04 23:13:20-07	1896685
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-04 23:13:30-07	1896687
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-04 23:13:54-07	1896688
/	192.0.2.100	GET	200 OK	2016-07-04 23:13:22-07	1896689
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-04 23:14:21-07	1896690
/	198.51.100.11	GET	200 OK	2016-07-04 23:13:26-07	1896691
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 23:14:05-07	1896692
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-04 23:13:43-07	1896693
/	203.0.113.244	GET	200 OK	2016-07-04 23:13:32-07	1896694
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-04 23:14:12-07	1896695
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-04 23:14:20-07	1896696
/	198.51.100.49	GET	200 OK	2016-07-04 23:13:35-07	1896697
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-04 23:14:12-07	1896698
/	192.0.2.111	GET	200 OK	2016-07-04 23:13:37-07	1896699
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 23:14:09-07	1896700
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-04 23:14:37-07	1896701
/	192.0.2.101	GET	200 OK	2016-07-04 23:13:40-07	1896702
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-04 23:14:30-07	1896703
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-04 23:14:32-07	1896704
/	203.0.113.120	GET	200 OK	2016-07-04 23:13:43-07	1896705
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-04 23:14:11-07	1896706
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-04 23:14:37-07	1896707
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-04 23:14:27-07	1896708
/	203.0.113.170	GET	200 OK	2016-07-04 23:13:52-07	1896709
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-04 23:14:11-07	1896710
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-04 23:14:20-07	1896711
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-04 23:14:10-07	1896712
/	198.51.100.50	GET	200 OK	2016-07-04 23:13:55-07	1896713
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-04 23:14:21-07	1896714
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-04 23:14:32-07	1896715
/	198.51.100.59	GET	200 OK	2016-07-04 23:14:04-07	1896716
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-04 23:14:55-07	1896717
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-04 23:14:55-07	1896718
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-04 23:14:32-07	1896719
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-04 23:14:45-07	1896720
/	203.0.113.72	GET	200 OK	2016-07-04 23:14:08-07	1896721
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-04 23:14:27-07	1896722
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-04 23:14:27-07	1896723
/	198.51.100.69	GET	200 OK	2016-07-04 23:14:15-07	1896724
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-04 23:15:12-07	1896725
/	198.51.100.41	GET	200 OK	2016-07-04 23:14:21-07	1896726
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-04 23:15:00-07	1896727
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-04 23:15:18-07	1896728
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-04 23:14:44-07	1896729
/	192.0.2.83	GET	200 OK	2016-07-04 23:14:24-07	1896730
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-04 23:15:10-07	1896731
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-04 23:14:39-07	1896732
/	198.51.100.2	GET	200 OK	2016-07-04 23:14:31-07	1896733
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-04 23:15:29-07	1896734
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 23:15:13-07	1896735
/	203.0.113.115	GET	200 OK	2016-07-04 23:14:36-07	1896736
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-04 23:15:07-07	1896737
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 23:15:02-07	1896738
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 23:15:09-07	1896739
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-04 23:15:35-07	1896740
/	198.51.100.254	GET	200 OK	2016-07-04 23:14:40-07	1896741
/article/bears-love-berriesn	198.51.100.254	GET	404 NOT FOUND	2016-07-04 23:14:55-07	1896742
/	198.51.100.52	GET	200 OK	2016-07-04 23:14:47-07	1896743
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-04 23:15:21-07	1896744
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-04 23:15:39-07	1896745
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 23:15:05-07	1896746
/	203.0.113.42	GET	200 OK	2016-07-04 23:14:49-07	1896747
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 23:15:14-07	1896748
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-04 23:15:31-07	1896749
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-04 23:15:44-07	1896750
/	203.0.113.251	GET	200 OK	2016-07-04 23:14:58-07	1896751
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-04 23:15:48-07	1896752
/	203.0.113.132	GET	200 OK	2016-07-04 23:15:06-07	1896753
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 23:15:23-07	1896754
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-04 23:15:53-07	1896755
/	203.0.113.79	GET	200 OK	2016-07-04 23:15:11-07	1896756
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-04 23:15:53-07	1896757
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-04 23:16:01-07	1896758
/	192.0.2.98	GET	200 OK	2016-07-04 23:15:16-07	1896759
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-04 23:16:13-07	1896760
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-04 23:15:35-07	1896761
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-04 23:16:01-07	1896762
/	203.0.113.194	GET	200 OK	2016-07-04 23:15:25-07	1896763
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-04 23:16:07-07	1896764
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-04 23:15:46-07	1896765
/	192.0.2.30	GET	200 OK	2016-07-04 23:15:28-07	1896766
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-04 23:16:15-07	1896767
/	192.0.2.226	GET	200 OK	2016-07-04 23:15:37-07	1896768
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-04 23:16:00-07	1896769
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-04 23:16:36-07	1896770
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-04 23:16:31-07	1896771
/	192.0.2.226	GET	200 OK	2016-07-04 23:15:47-07	1896772
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-04 23:16:11-07	1896773
/	198.51.100.206	GET	200 OK	2016-07-04 23:15:52-07	1896774
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-04 23:16:12-07	1896775
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-04 23:16:48-07	1896776
/	203.0.113.254	GET	200 OK	2016-07-04 23:16:02-07	1896777
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-04 23:16:38-07	1896778
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-04 23:16:22-07	1896779
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 23:16:33-07	1896780
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-04 23:16:29-07	1896781
/	192.0.2.34	GET	200 OK	2016-07-04 23:16:09-07	1896782
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-04 23:16:32-07	1896783
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-04 23:16:32-07	1896784
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-04 23:16:56-07	1896785
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-04 23:16:41-07	1896786
/	198.51.100.49	GET	200 OK	2016-07-04 23:16:17-07	1896787
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 23:16:39-07	1896788
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-04 23:16:47-07	1896789
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-04 23:16:41-07	1896790
/	203.0.113.210	GET	200 OK	2016-07-04 23:16:19-07	1896791
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-04 23:16:52-07	1896792
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-04 23:17:10-07	1896793
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-04 23:16:40-07	1896794
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-04 23:17:00-07	1896795
/	192.0.2.197	GET	200 OK	2016-07-04 23:16:21-07	1896796
/article/candidate-is-jerki	192.0.2.197	GET	404 NOT FOUND	2016-07-04 23:17:00-07	1896797
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-04 23:17:18-07	1896798
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-04 23:17:16-07	1896799
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-04 23:17:08-07	1896800
/	198.51.100.21	GET	200 OK	2016-07-04 23:16:24-07	1896801
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-04 23:16:57-07	1896802
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-04 23:17:19-07	1896803
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-04 23:17:19-07	1896804
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-04 23:16:40-07	1896805
/	192.0.2.22	GET	200 OK	2016-07-04 23:16:31-07	1896806
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 23:16:57-07	1896807
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-04 23:16:57-07	1896808
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-04 23:16:57-07	1896809
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-04 23:17:08-07	1896810
/	203.0.113.71	GET	200 OK	2016-07-04 23:16:33-07	1896811
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-04 23:16:49-07	1896812
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-04 23:17:06-07	1896813
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-04 23:17:29-07	1896814
/	198.51.100.198	GET	200 OK	2016-07-04 23:16:42-07	1896815
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-04 23:17:33-07	1896816
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 23:17:07-07	1896817
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-04 23:16:59-07	1896818
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-04 23:17:11-07	1896819
/	198.51.100.36	GET	200 OK	2016-07-04 23:16:52-07	1896820
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-04 23:17:21-07	1896821
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-04 23:17:19-07	1896822
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-04 23:17:44-07	1896823
/	192.0.2.242	GET	200 OK	2016-07-04 23:16:53-07	1896824
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-04 23:17:39-07	1896825
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-04 23:17:08-07	1896826
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-04 23:17:34-07	1896827
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-04 23:17:14-07	1896828
/	203.0.113.66	GET	200 OK	2016-07-04 23:17:03-07	1896829
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-04 23:17:30-07	1896830
/	198.51.100.211	GET	200 OK	2016-07-04 23:17:05-07	1896831
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-04 23:17:56-07	1896832
/	198.51.100.205	GET	200 OK	2016-07-04 23:17:08-07	1896833
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 23:18:07-07	1896834
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 23:17:42-07	1896835
/	198.51.100.243	GET	200 OK	2016-07-04 23:17:10-07	1896836
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-04 23:17:34-07	1896837
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-04 23:17:52-07	1896838
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-04 23:17:37-07	1896839
/	198.51.100.208	GET	200 OK	2016-07-04 23:17:17-07	1896840
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-04 23:18:16-07	1896841
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-04 23:18:05-07	1896842
/	203.0.113.226	GET	200 OK	2016-07-04 23:17:21-07	1896843
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-04 23:18:04-07	1896844
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 23:18:06-07	1896845
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 23:17:45-07	1896846
/	203.0.113.215	GET	200 OK	2016-07-04 23:17:22-07	1896847
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-04 23:17:51-07	1896848
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-04 23:18:18-07	1896849
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-04 23:17:49-07	1896850
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-04 23:18:05-07	1896851
/	203.0.113.83	GET	200 OK	2016-07-04 23:17:32-07	1896852
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-04 23:18:26-07	1896853
/	192.0.2.127	GET	200 OK	2016-07-04 23:17:39-07	1896854
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-04 23:18:03-07	1896855
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-04 23:18:04-07	1896856
/	203.0.113.81	GET	200 OK	2016-07-04 23:17:42-07	1896857
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-04 23:18:32-07	1896858
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-04 23:18:26-07	1896859
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-04 23:18:37-07	1896860
/	192.0.2.234	GET	200 OK	2016-07-04 23:17:51-07	1896861
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-04 23:18:07-07	1896862
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 23:18:06-07	1896863
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-04 23:18:34-07	1896864
/	198.51.100.18	GET	200 OK	2016-07-04 23:17:57-07	1896865
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-04 23:18:18-07	1896866
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-04 23:18:32-07	1896867
/	198.51.100.97	GET	200 OK	2016-07-04 23:18:04-07	1896868
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-04 23:18:28-07	1896869
/	203.0.113.154	GET	200 OK	2016-07-04 23:18:07-07	1896870
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-04 23:19:04-07	1896871
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-04 23:18:41-07	1896872
/	198.51.100.101	GET	200 OK	2016-07-04 23:18:11-07	1896873
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-04 23:18:58-07	1896874
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-04 23:19:08-07	1896875
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-04 23:19:04-07	1896876
/	203.0.113.81	GET	200 OK	2016-07-04 23:39:01-07	1897637
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-04 23:18:31-07	1896877
/	198.51.100.111	GET	200 OK	2016-07-04 23:18:21-07	1896878
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-04 23:19:07-07	1896879
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-04 23:18:54-07	1896880
/	192.0.2.202	GET	200 OK	2016-07-04 23:18:26-07	1896881
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-04 23:19:10-07	1896882
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-04 23:19:17-07	1896883
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-04 23:19:23-07	1896884
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-04 23:19:02-07	1896885
/	192.0.2.26	GET	200 OK	2016-07-04 23:18:33-07	1896886
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-04 23:18:51-07	1896887
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-04 23:19:23-07	1896888
/	192.0.2.62	GET	200 OK	2016-07-04 23:18:38-07	1896889
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-04 23:18:59-07	1896890
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-04 23:19:31-07	1896891
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-04 23:19:22-07	1896892
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-04 23:19:21-07	1896893
/	192.0.2.171	GET	200 OK	2016-07-04 23:18:46-07	1896894
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-04 23:19:26-07	1896895
/	203.0.113.104	GET	200 OK	2016-07-04 23:18:48-07	1896896
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 23:19:14-07	1896897
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-04 23:19:08-07	1896898
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-04 23:19:04-07	1896899
/	203.0.113.128	GET	200 OK	2016-07-04 23:18:51-07	1896900
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-04 23:19:35-07	1896901
/	192.0.2.183	GET	200 OK	2016-07-04 23:18:56-07	1896902
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-04 23:19:33-07	1896903
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-04 23:19:12-07	1896904
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-04 23:19:28-07	1896905
/	192.0.2.71	GET	200 OK	2016-07-04 23:19:06-07	1896906
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-04 23:19:35-07	1896907
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-04 23:19:27-07	1896908
/	192.0.2.66	GET	200 OK	2016-07-04 23:19:14-07	1896909
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-04 23:19:52-07	1896910
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-04 23:20:13-07	1896911
/	198.51.100.199	GET	200 OK	2016-07-04 23:19:18-07	1896912
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-04 23:19:53-07	1896913
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-04 23:20:11-07	1896914
/	192.0.2.146	GET	200 OK	2016-07-04 23:19:28-07	1896915
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-04 23:20:04-07	1896916
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-04 23:19:50-07	1896917
/article/candidate-is-jerkk	192.0.2.146	GET	404 NOT FOUND	2016-07-04 23:20:23-07	1896918
/	198.51.100.32	GET	200 OK	2016-07-04 23:19:30-07	1896919
/article/balloon-goons-doomedi	198.51.100.32	GET	404 NOT FOUND	2016-07-04 23:20:19-07	1896920
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 23:19:55-07	1896921
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-04 23:19:59-07	1896922
/	198.51.100.58	GET	200 OK	2016-07-04 23:19:40-07	1896923
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-04 23:20:12-07	1896924
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-04 23:20:38-07	1896925
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-04 23:20:30-07	1896926
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-04 23:19:57-07	1896927
/	192.0.2.150	GET	200 OK	2016-07-04 23:19:42-07	1896928
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 23:20:06-07	1896929
/	198.51.100.129	GET	200 OK	2016-07-04 23:19:44-07	1896930
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-04 23:20:36-07	1896931
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 23:20:42-07	1896932
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-04 23:20:08-07	1896933
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-04 23:20:01-07	1896934
/	198.51.100.106	GET	200 OK	2016-07-04 23:19:46-07	1896935
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-04 23:20:08-07	1896936
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-04 23:20:15-07	1896937
/	198.51.100.212	GET	200 OK	2016-07-04 23:19:50-07	1896938
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-04 23:20:08-07	1896939
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 23:20:35-07	1896940
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-04 23:20:25-07	1896941
/	198.51.100.55	GET	200 OK	2016-07-04 23:19:58-07	1896942
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-04 23:20:32-07	1896943
/	198.51.100.221	GET	200 OK	2016-07-04 23:20:08-07	1896944
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-04 23:20:25-07	1896945
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-04 23:20:50-07	1896946
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-04 23:20:36-07	1896947
/	198.51.100.199	GET	200 OK	2016-07-04 23:20:10-07	1896948
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-04 23:20:48-07	1896949
/	198.51.100.119	GET	200 OK	2016-07-04 23:20:11-07	1896950
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-04 23:20:53-07	1896951
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-04 23:21:00-07	1896952
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 23:20:37-07	1896953
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-04 23:21:03-07	1896954
/	203.0.113.33	GET	200 OK	2016-07-04 23:20:16-07	1896955
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 23:20:58-07	1896956
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-04 23:21:15-07	1896957
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-04 23:20:52-07	1896958
/	203.0.113.132	GET	200 OK	2016-07-04 23:20:19-07	1896959
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-04 23:20:44-07	1896960
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-04 23:20:57-07	1896961
/	203.0.113.194	GET	200 OK	2016-07-04 23:20:20-07	1896962
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-04 23:20:57-07	1896963
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-04 23:20:41-07	1896964
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-04 23:21:11-07	1896965
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-04 23:20:49-07	1896966
/	192.0.2.199	GET	200 OK	2016-07-04 23:20:21-07	1896967
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-04 23:21:17-07	1896968
/	198.51.100.157	GET	200 OK	2016-07-04 23:20:23-07	1896969
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-04 23:20:56-07	1896970
/	198.51.100.58	GET	200 OK	2016-07-04 23:20:24-07	1896971
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-04 23:21:13-07	1896972
/	192.0.2.97	GET	200 OK	2016-07-04 23:20:34-07	1896973
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-04 23:21:18-07	1896974
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-04 23:21:32-07	1896975
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-04 23:21:22-07	1896976
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-04 23:21:02-07	1896977
/	192.0.2.145	GET	200 OK	2016-07-04 23:20:44-07	1896978
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-04 23:21:12-07	1896979
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-04 23:21:43-07	1896980
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-04 23:21:11-07	1896981
/	203.0.113.120	GET	200 OK	2016-07-04 23:20:53-07	1896982
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-04 23:21:39-07	1896983
/	198.51.100.164	GET	200 OK	2016-07-04 23:21:02-07	1896984
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-04 23:21:59-07	1896985
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-04 23:21:40-07	1896986
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-04 23:21:58-07	1896987
/	192.0.2.157	GET	200 OK	2016-07-04 23:21:12-07	1896988
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-04 23:21:48-07	1896989
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 23:21:42-07	1896990
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-04 23:21:49-07	1896991
/	203.0.113.4	GET	200 OK	2016-07-04 23:21:13-07	1896992
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-04 23:21:44-07	1896993
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-04 23:21:55-07	1896994
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-04 23:21:33-07	1896995
/	192.0.2.134	GET	200 OK	2016-07-04 23:21:14-07	1896996
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-04 23:21:50-07	1896997
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-04 23:22:09-07	1896998
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 23:21:54-07	1896999
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 23:21:47-07	1897000
/	192.0.2.194	GET	200 OK	2016-07-04 23:21:20-07	1897001
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-04 23:21:40-07	1897002
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-04 23:21:49-07	1897003
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-04 23:22:00-07	1897004
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-04 23:22:19-07	1897005
/	198.51.100.178	GET	200 OK	2016-07-04 23:21:28-07	1897006
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 23:22:00-07	1897007
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-04 23:22:22-07	1897008
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-04 23:22:23-07	1897009
/	203.0.113.30	GET	200 OK	2016-07-04 23:21:31-07	1897010
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 23:21:54-07	1897011
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-04 23:21:57-07	1897012
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 23:22:22-07	1897013
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-04 23:22:00-07	1897014
/	203.0.113.109	GET	200 OK	2016-07-04 23:21:36-07	1897015
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-04 23:21:58-07	1897016
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-04 23:22:00-07	1897017
/	198.51.100.105	GET	200 OK	2016-07-04 23:21:42-07	1897018
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-04 23:22:41-07	1897019
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 23:22:28-07	1897020
/	203.0.113.169	GET	200 OK	2016-07-04 23:21:51-07	1897021
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-04 23:22:49-07	1897022
/	198.51.100.120	GET	200 OK	2016-07-04 23:22:00-07	1897023
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-04 23:22:20-07	1897024
/	192.0.2.211	GET	200 OK	2016-07-04 23:22:02-07	1897025
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-04 23:22:53-07	1897026
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-04 23:22:35-07	1897027
/	198.51.100.120	GET	200 OK	2016-07-04 23:22:08-07	1897028
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-04 23:22:51-07	1897029
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-04 23:23:03-07	1897030
/	192.0.2.243	GET	200 OK	2016-07-04 23:22:16-07	1897031
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 23:22:59-07	1897032
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-04 23:22:58-07	1897033
/article/media-obsessed-with-bearsu	192.0.2.243	GET	404 NOT FOUND	2016-07-04 23:22:43-07	1897034
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-04 23:23:08-07	1897035
/	203.0.113.222	GET	200 OK	2016-07-04 23:22:24-07	1897036
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-04 23:23:18-07	1897037
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-04 23:22:56-07	1897038
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-04 23:22:44-07	1897039
/	198.51.100.247	GET	200 OK	2016-07-04 23:22:26-07	1897040
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-04 23:23:09-07	1897041
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-04 23:23:00-07	1897042
/	192.0.2.180	GET	200 OK	2016-07-04 23:22:28-07	1897043
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-04 23:22:51-07	1897044
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-04 23:22:52-07	1897045
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-04 23:22:43-07	1897046
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-04 23:22:45-07	1897047
/	198.51.100.218	GET	200 OK	2016-07-04 23:22:36-07	1897048
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-04 23:23:32-07	1897049
/	198.51.100.83	GET	200 OK	2016-07-04 23:22:45-07	1897050
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-04 23:23:05-07	1897051
/	198.51.100.117	GET	200 OK	2016-07-04 23:22:47-07	1897052
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 23:23:11-07	1897053
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-04 23:23:37-07	1897054
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-04 23:23:18-07	1897055
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-04 23:23:39-07	1897056
/	198.51.100.104	GET	200 OK	2016-07-04 23:22:54-07	1897057
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-04 23:23:09-07	1897058
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-04 23:23:25-07	1897059
/	198.51.100.81	GET	200 OK	2016-07-04 23:22:57-07	1897060
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 23:23:16-07	1897061
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-04 23:23:21-07	1897062
/	198.51.100.185	GET	200 OK	2016-07-04 23:23:05-07	1897063
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-04 23:23:40-07	1897064
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-04 23:23:52-07	1897065
/	203.0.113.196	GET	200 OK	2016-07-04 23:23:07-07	1897066
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-04 23:23:52-07	1897067
/	203.0.113.167	GET	200 OK	2016-07-04 23:23:16-07	1897068
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-04 23:23:45-07	1897069
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-04 23:24:07-07	1897070
/	203.0.113.250	GET	200 OK	2016-07-04 23:23:22-07	1897071
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-04 23:23:55-07	1897072
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-04 23:24:02-07	1897073
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-04 23:24:15-07	1897074
/	203.0.113.57	GET	200 OK	2016-07-04 23:23:25-07	1897075
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-04 23:23:43-07	1897076
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-04 23:23:48-07	1897077
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-04 23:24:19-07	1897078
/	203.0.113.49	GET	200 OK	2016-07-04 23:23:35-07	1897079
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-04 23:24:28-07	1897080
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-04 23:24:06-07	1897081
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-04 23:24:21-07	1897082
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-04 23:24:04-07	1897083
/	203.0.113.40	GET	200 OK	2016-07-04 23:23:43-07	1897084
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-04 23:24:17-07	1897085
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-04 23:24:31-07	1897086
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 23:24:39-07	1897087
/	192.0.2.179	GET	200 OK	2016-07-04 23:23:51-07	1897088
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-04 23:24:30-07	1897089
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-04 23:24:17-07	1897090
/	203.0.113.197	GET	200 OK	2016-07-04 23:24:01-07	1897091
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-04 23:24:45-07	1897092
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-04 23:24:37-07	1897093
/	203.0.113.149	GET	200 OK	2016-07-04 23:24:10-07	1897094
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-04 23:24:30-07	1897095
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-04 23:25:09-07	1897096
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-04 23:25:04-07	1897097
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-04 23:24:46-07	1897098
/	203.0.113.98	GET	200 OK	2016-07-04 23:24:17-07	1897099
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 23:25:03-07	1897100
/	192.0.2.189	GET	200 OK	2016-07-04 23:24:18-07	1897101
/article/bears-love-berriesx	192.0.2.189	GET	404 NOT FOUND	2016-07-04 23:24:57-07	1897102
/	198.51.100.2	GET	200 OK	2016-07-04 23:24:28-07	1897103
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-04 23:25:07-07	1897104
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 23:25:26-07	1897105
/	198.51.100.103	GET	200 OK	2016-07-04 23:24:35-07	1897106
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-04 23:25:21-07	1897107
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-04 23:25:23-07	1897108
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-04 23:25:00-07	1897109
/	203.0.113.176	GET	200 OK	2016-07-04 23:24:40-07	1897110
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 23:25:37-07	1897111
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-04 23:25:29-07	1897112
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-04 23:25:25-07	1897113
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 23:25:31-07	1897114
/	192.0.2.47	GET	200 OK	2016-07-04 23:24:43-07	1897115
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-04 23:25:03-07	1897116
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-04 23:25:06-07	1897117
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-04 23:25:16-07	1897118
/	192.0.2.248	GET	200 OK	2016-07-04 23:24:48-07	1897119
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-04 23:25:14-07	1897120
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-04 23:25:39-07	1897121
/	192.0.2.189	GET	200 OK	2016-07-04 23:24:54-07	1897122
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-04 23:25:10-07	1897123
/	192.0.2.169	GET	200 OK	2016-07-04 23:24:56-07	1897124
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 23:25:17-07	1897125
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-04 23:25:20-07	1897126
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-04 23:25:36-07	1897127
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-04 23:25:48-07	1897128
/	192.0.2.141	GET	200 OK	2016-07-04 23:25:05-07	1897129
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-04 23:25:37-07	1897130
/	203.0.113.186	GET	200 OK	2016-07-04 23:25:10-07	1897131
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-04 23:25:42-07	1897132
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-04 23:25:59-07	1897133
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-04 23:25:53-07	1897134
/	198.51.100.81	GET	200 OK	2016-07-04 23:25:16-07	1897135
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-04 23:26:03-07	1897136
/	192.0.2.201	GET	200 OK	2016-07-04 23:25:25-07	1897137
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-04 23:25:49-07	1897138
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-04 23:26:06-07	1897139
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 23:25:47-07	1897140
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-04 23:25:41-07	1897141
/	192.0.2.234	GET	200 OK	2016-07-04 23:25:31-07	1897142
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-04 23:25:51-07	1897143
/	203.0.113.123	GET	200 OK	2016-07-04 23:25:36-07	1897144
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-04 23:26:15-07	1897145
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 23:25:54-07	1897146
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-04 23:26:20-07	1897147
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-04 23:26:36-07	1897148
/	198.51.100.211	GET	200 OK	2016-07-04 23:25:45-07	1897149
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-04 23:26:21-07	1897150
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-04 23:26:15-07	1897151
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-04 23:26:43-07	1897152
/	203.0.113.237	GET	200 OK	2016-07-04 23:25:48-07	1897153
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-04 23:26:46-07	1897154
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-04 23:26:41-07	1897155
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-04 23:26:32-07	1897156
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-04 23:26:30-07	1897157
/	192.0.2.225	GET	200 OK	2016-07-04 23:25:58-07	1897158
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-04 23:26:13-07	1897159
/	192.0.2.111	GET	200 OK	2016-07-04 23:26:07-07	1897160
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-04 23:26:34-07	1897161
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-04 23:26:28-07	1897163
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 23:26:52-07	1897164
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-04 23:26:51-07	1897165
/	203.0.113.182	GET	200 OK	2016-07-04 23:26:19-07	1897166
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-04 23:27:11-07	1897167
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-04 23:26:58-07	1897168
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-04 23:27:00-07	1897169
/	198.51.100.192	GET	200 OK	2016-07-04 23:26:22-07	1897170
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-04 23:27:04-07	1897171
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-04 23:27:13-07	1897172
/	198.51.100.56	GET	200 OK	2016-07-04 23:26:32-07	1897173
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 23:27:14-07	1897174
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-04 23:27:16-07	1897175
/	203.0.113.156	GET	200 OK	2016-07-04 23:26:42-07	1897176
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-04 23:27:09-07	1897177
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-04 23:27:02-07	1897178
/	198.51.100.37	GET	200 OK	2016-07-04 23:26:44-07	1897179
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-04 23:26:59-07	1897180
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 23:27:34-07	1897181
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-04 23:27:44-07	1897182
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-04 23:27:42-07	1897183
/	198.51.100.214	GET	200 OK	2016-07-04 23:26:51-07	1897184
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-04 23:27:50-07	1897185
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-04 23:27:10-07	1897186
/	192.0.2.188	GET	200 OK	2016-07-04 23:26:52-07	1897187
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-04 23:27:25-07	1897188
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-04 23:27:25-07	1897189
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-04 23:27:26-07	1897190
/	203.0.113.27	GET	200 OK	2016-07-04 23:26:55-07	1897191
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-04 23:27:13-07	1897192
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-04 23:27:42-07	1897193
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 23:27:44-07	1897194
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-04 23:27:24-07	1897195
/	192.0.2.73	GET	200 OK	2016-07-04 23:27:02-07	1897196
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-04 23:27:54-07	1897197
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 23:27:33-07	1897198
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 23:27:30-07	1897199
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-04 23:27:20-07	1897200
/	192.0.2.215	GET	200 OK	2016-07-04 23:27:07-07	1897201
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-04 23:27:25-07	1897202
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-04 23:27:53-07	1897203
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-04 23:27:52-07	1897204
/	198.51.100.161	GET	200 OK	2016-07-04 23:27:15-07	1897205
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-04 23:27:53-07	1897206
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-04 23:27:37-07	1897207
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-04 23:28:06-07	1897208
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-04 23:27:59-07	1897209
/	192.0.2.190	GET	200 OK	2016-07-04 23:27:24-07	1897210
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-04 23:27:41-07	1897211
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-04 23:28:23-07	1897212
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-04 23:28:15-07	1897213
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-04 23:27:58-07	1897214
/	198.51.100.195	GET	200 OK	2016-07-04 23:27:30-07	1897215
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-04 23:27:55-07	1897216
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-04 23:28:22-07	1897217
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-04 23:28:04-07	1897218
/	192.0.2.98	GET	200 OK	2016-07-04 23:27:37-07	1897219
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-04 23:28:20-07	1897220
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-04 23:28:30-07	1897221
/	192.0.2.36	GET	200 OK	2016-07-04 23:27:46-07	1897222
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-04 23:28:16-07	1897223
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-04 23:28:43-07	1897224
/	192.0.2.164	GET	200 OK	2016-07-04 23:27:51-07	1897225
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-04 23:28:33-07	1897226
/	203.0.113.137	GET	200 OK	2016-07-04 23:27:58-07	1897227
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-04 23:28:29-07	1897228
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-04 23:28:15-07	1897229
/	192.0.2.79	GET	200 OK	2016-07-04 23:28:08-07	1897230
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-04 23:28:27-07	1897231
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-04 23:28:56-07	1897232
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-04 23:29:03-07	1897233
/	203.0.113.147	GET	200 OK	2016-07-04 23:28:11-07	1897234
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-04 23:29:06-07	1897235
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-04 23:29:03-07	1897236
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-04 23:29:06-07	1897237
/	203.0.113.239	GET	200 OK	2016-07-04 23:28:16-07	1897238
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-04 23:29:02-07	1897239
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-04 23:29:03-07	1897240
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-04 23:28:31-07	1897241
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-04 23:28:48-07	1897242
/	192.0.2.88	GET	200 OK	2016-07-04 23:28:23-07	1897243
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 23:29:22-07	1897244
/	198.51.100.26	GET	200 OK	2016-07-04 23:28:28-07	1897245
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 23:29:27-07	1897246
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-04 23:28:46-07	1897247
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 23:28:43-07	1897248
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-04 23:29:03-07	1897249
/	198.51.100.1	GET	200 OK	2016-07-04 23:28:37-07	1897250
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-04 23:29:08-07	1897251
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-04 23:29:13-07	1897252
/	192.0.2.90	GET	200 OK	2016-07-04 23:28:44-07	1897253
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-04 23:29:43-07	1897254
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 23:29:27-07	1897255
/	203.0.113.6	GET	200 OK	2016-07-04 23:28:51-07	1897256
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-04 23:29:51-07	1897257
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-04 23:29:46-07	1897258
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-04 23:29:14-07	1897259
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-04 23:29:24-07	1897260
/	198.51.100.222	GET	200 OK	2016-07-04 23:29:01-07	1897261
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-04 23:29:43-07	1897262
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-04 23:29:27-07	1897263
/	203.0.113.86	GET	200 OK	2016-07-04 23:29:09-07	1897264
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-04 23:30:02-07	1897265
/	198.51.100.245	GET	200 OK	2016-07-04 23:29:12-07	1897266
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-04 23:29:35-07	1897267
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-04 23:29:52-07	1897268
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-04 23:29:41-07	1897269
/	198.51.100.138	GET	200 OK	2016-07-04 23:29:20-07	1897270
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 23:29:37-07	1897271
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 23:29:39-07	1897272
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-04 23:29:48-07	1897273
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-04 23:29:57-07	1897274
/	192.0.2.247	GET	200 OK	2016-07-04 23:29:23-07	1897275
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-04 23:29:42-07	1897276
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 23:30:01-07	1897277
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-04 23:29:54-07	1897278
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-04 23:29:58-07	1897279
/	203.0.113.148	GET	200 OK	2016-07-04 23:29:27-07	1897280
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-04 23:29:44-07	1897281
/	203.0.113.202	GET	200 OK	2016-07-04 23:29:32-07	1897282
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-04 23:30:08-07	1897283
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-04 23:29:54-07	1897284
/	198.51.100.89	GET	200 OK	2016-07-04 23:29:34-07	1897285
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-04 23:29:59-07	1897286
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-04 23:30:01-07	1897287
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-04 23:30:28-07	1897288
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-04 23:30:01-07	1897289
/	198.51.100.146	GET	200 OK	2016-07-04 23:29:37-07	1897290
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 23:29:54-07	1897291
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-04 23:30:20-07	1897292
/article/media-obsessed-with-bearsg	198.51.100.146	GET	404 NOT FOUND	2016-07-04 23:30:16-07	1897293
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-04 23:30:22-07	1897294
/	203.0.113.70	GET	200 OK	2016-07-04 23:29:45-07	1897295
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-04 23:30:39-07	1897296
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-04 23:30:04-07	1897297
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-04 23:30:22-07	1897298
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-04 23:30:36-07	1897299
/	192.0.2.90	GET	200 OK	2016-07-04 23:29:46-07	1897300
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-04 23:30:27-07	1897301
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-04 23:30:10-07	1897302
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-04 23:30:15-07	1897303
/	192.0.2.117	GET	200 OK	2016-07-04 23:29:56-07	1897304
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-04 23:30:20-07	1897305
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-04 23:30:36-07	1897306
/	198.51.100.82	GET	200 OK	2016-07-04 23:29:58-07	1897307
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 23:30:19-07	1897308
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-04 23:30:56-07	1897309
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 23:30:21-07	1897310
/	198.51.100.148	GET	200 OK	2016-07-04 23:30:07-07	1897311
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-04 23:30:57-07	1897312
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-04 23:30:41-07	1897313
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-04 23:30:23-07	1897314
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-04 23:30:35-07	1897315
/	198.51.100.7	GET	200 OK	2016-07-04 23:30:13-07	1897316
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 23:30:56-07	1897317
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 23:30:39-07	1897318
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-04 23:31:13-07	1897319
/	203.0.113.127	GET	200 OK	2016-07-04 23:30:21-07	1897320
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-04 23:30:49-07	1897321
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-04 23:30:51-07	1897322
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-04 23:31:19-07	1897323
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-04 23:31:04-07	1897324
/	192.0.2.166	GET	200 OK	2016-07-04 23:30:31-07	1897325
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-04 23:30:54-07	1897326
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-04 23:31:27-07	1897327
/	203.0.113.33	GET	200 OK	2016-07-04 23:30:40-07	1897328
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-04 23:31:06-07	1897329
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-04 23:30:59-07	1897330
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 23:31:36-07	1897331
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-04 23:31:15-07	1897332
/	198.51.100.64	GET	200 OK	2016-07-04 23:30:47-07	1897333
/article/goats-eat-googlesp	198.51.100.64	GET	404 NOT FOUND	2016-07-04 23:31:11-07	1897334
/	192.0.2.175	GET	200 OK	2016-07-04 23:30:52-07	1897335
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-04 23:31:50-07	1897336
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-04 23:31:09-07	1897337
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-04 23:31:28-07	1897338
/	203.0.113.192	GET	200 OK	2016-07-04 23:30:53-07	1897339
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-04 23:31:19-07	1897340
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-04 23:31:22-07	1897341
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-04 23:31:19-07	1897342
/	192.0.2.97	GET	200 OK	2016-07-04 23:31:01-07	1897343
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-04 23:31:56-07	1897344
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-04 23:32:00-07	1897345
/	203.0.113.190	GET	200 OK	2016-07-04 23:31:09-07	1897346
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-04 23:32:03-07	1897347
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-04 23:32:00-07	1897348
/	203.0.113.100	GET	200 OK	2016-07-04 23:31:13-07	1897349
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-04 23:31:37-07	1897350
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-04 23:31:45-07	1897352
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-04 23:32:00-07	1897353
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-04 23:31:58-07	1897354
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-04 23:31:41-07	1897355
/	198.51.100.118	GET	200 OK	2016-07-04 23:31:17-07	1897356
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-04 23:32:08-07	1897357
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 23:31:46-07	1897358
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-04 23:32:09-07	1897359
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-04 23:31:42-07	1897360
/	192.0.2.111	GET	200 OK	2016-07-04 23:31:25-07	1897361
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 23:32:11-07	1897362
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 23:32:23-07	1897363
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 23:32:19-07	1897364
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-04 23:31:47-07	1897365
/	192.0.2.86	GET	200 OK	2016-07-04 23:31:32-07	1897366
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-04 23:32:28-07	1897367
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 23:32:01-07	1897368
/	198.51.100.56	GET	200 OK	2016-07-04 23:31:34-07	1897369
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 23:32:21-07	1897370
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-04 23:32:18-07	1897371
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-04 23:32:19-07	1897372
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-04 23:32:10-07	1897373
/	198.51.100.171	GET	200 OK	2016-07-04 23:31:40-07	1897374
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-04 23:32:07-07	1897375
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-04 23:32:02-07	1897376
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-04 23:32:25-07	1897377
/	203.0.113.212	GET	200 OK	2016-07-04 23:31:44-07	1897378
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 23:32:18-07	1897379
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 23:32:05-07	1897380
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 23:32:11-07	1897381
/	203.0.113.164	GET	200 OK	2016-07-04 23:31:47-07	1897382
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-04 23:32:20-07	1897383
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-04 23:32:32-07	1897384
/	203.0.113.71	GET	200 OK	2016-07-04 23:31:48-07	1897385
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-04 23:32:29-07	1897386
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-04 23:32:24-07	1897387
/	192.0.2.165	GET	200 OK	2016-07-04 23:31:57-07	1897388
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-04 23:32:38-07	1897389
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-04 23:32:35-07	1897390
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-04 23:32:37-07	1897391
/	203.0.113.58	GET	200 OK	2016-07-04 23:32:02-07	1897392
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-04 23:32:36-07	1897393
/	198.51.100.197	GET	200 OK	2016-07-04 23:32:11-07	1897394
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 23:32:57-07	1897395
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-04 23:32:45-07	1897396
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-04 23:33:07-07	1897397
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-04 23:33:04-07	1897398
/	198.51.100.42	GET	200 OK	2016-07-04 23:32:19-07	1897399
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-04 23:32:45-07	1897400
/	198.51.100.58	GET	200 OK	2016-07-04 23:32:29-07	1897401
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-04 23:32:57-07	1897402
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-04 23:33:18-07	1897403
/	192.0.2.205	GET	200 OK	2016-07-04 23:32:33-07	1897404
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-04 23:32:59-07	1897405
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-04 23:32:50-07	1897406
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-04 23:33:08-07	1897407
/	203.0.113.211	GET	200 OK	2016-07-04 23:32:34-07	1897408
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-04 23:33:17-07	1897409
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-04 23:33:22-07	1897410
/	192.0.2.50	GET	200 OK	2016-07-04 23:32:35-07	1897411
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 23:33:04-07	1897412
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-04 23:33:23-07	1897413
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 23:33:29-07	1897414
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 23:33:04-07	1897415
/	203.0.113.198	GET	200 OK	2016-07-04 23:32:37-07	1897416
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-04 23:33:28-07	1897417
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-04 23:33:29-07	1897418
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-04 23:33:02-07	1897419
/	192.0.2.176	GET	200 OK	2016-07-04 23:32:41-07	1897420
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-04 23:33:33-07	1897421
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-04 23:33:14-07	1897422
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-04 23:32:56-07	1897423
/	192.0.2.156	GET	200 OK	2016-07-04 23:32:48-07	1897424
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 23:33:20-07	1897425
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-04 23:33:13-07	1897426
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 23:33:33-07	1897427
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-04 23:33:27-07	1897428
/	203.0.113.254	GET	200 OK	2016-07-04 23:32:52-07	1897429
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-04 23:33:46-07	1897430
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-04 23:33:45-07	1897431
/	203.0.113.11	GET	200 OK	2016-07-04 23:32:59-07	1897432
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-04 23:33:53-07	1897433
/	203.0.113.66	GET	200 OK	2016-07-04 23:33:01-07	1897434
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-04 23:33:50-07	1897435
/article/candidate-is-jerkv	203.0.113.66	GET	404 NOT FOUND	2016-07-04 23:33:52-07	1897436
/	198.51.100.90	GET	200 OK	2016-07-04 23:33:09-07	1897437
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-04 23:33:38-07	1897438
/	192.0.2.182	GET	200 OK	2016-07-04 23:33:13-07	1897439
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-04 23:34:03-07	1897440
/	192.0.2.234	GET	200 OK	2016-07-04 23:33:18-07	1897441
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 23:34:04-07	1897442
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-04 23:33:34-07	1897443
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-04 23:33:43-07	1897444
/	203.0.113.201	GET	200 OK	2016-07-04 23:33:23-07	1897445
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 23:34:05-07	1897446
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-04 23:33:59-07	1897447
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-04 23:34:01-07	1897448
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-04 23:33:39-07	1897449
/	192.0.2.60	GET	200 OK	2016-07-04 23:33:27-07	1897450
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-04 23:33:42-07	1897451
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-04 23:34:14-07	1897452
/	192.0.2.57	GET	200 OK	2016-07-04 23:33:31-07	1897453
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-04 23:34:31-07	1897454
/	203.0.113.126	GET	200 OK	2016-07-04 23:33:37-07	1897455
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-04 23:34:16-07	1897456
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-04 23:33:55-07	1897457
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-04 23:34:19-07	1897458
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-04 23:34:30-07	1897459
/	203.0.113.234	GET	200 OK	2016-07-04 23:33:38-07	1897460
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-04 23:34:34-07	1897461
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-04 23:34:00-07	1897462
/	198.51.100.56	GET	200 OK	2016-07-04 23:33:48-07	1897463
/article/bears-love-berriess	198.51.100.56	GET	404 NOT FOUND	2016-07-04 23:34:28-07	1897464
/	198.51.100.110	GET	200 OK	2016-07-04 23:33:51-07	1897465
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 23:34:21-07	1897466
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-04 23:34:33-07	1897467
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-04 23:34:47-07	1897468
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-04 23:34:33-07	1897469
/	203.0.113.144	GET	200 OK	2016-07-04 23:33:58-07	1897470
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-04 23:34:39-07	1897471
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-04 23:34:29-07	1897472
/	203.0.113.186	GET	200 OK	2016-07-04 23:34:02-07	1897473
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-04 23:34:52-07	1897474
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-04 23:34:52-07	1897475
/	192.0.2.192	GET	200 OK	2016-07-04 23:34:08-07	1897476
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 23:34:28-07	1897477
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 23:34:54-07	1897478
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-04 23:34:35-07	1897479
/	198.51.100.13	GET	200 OK	2016-07-04 23:34:12-07	1897480
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 23:35:12-07	1897481
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-04 23:34:50-07	1897482
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-04 23:34:30-07	1897483
/	198.51.100.187	GET	200 OK	2016-07-04 23:34:15-07	1897484
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-04 23:34:56-07	1897485
/article/so-many-bearsq	198.51.100.187	GET	404 NOT FOUND	2016-07-04 23:35:10-07	1897486
/	192.0.2.246	GET	200 OK	2016-07-04 23:34:22-07	1897487
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-04 23:34:57-07	1897488
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 23:35:00-07	1897489
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-04 23:34:59-07	1897490
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-04 23:34:43-07	1897491
/	192.0.2.178	GET	200 OK	2016-07-04 23:34:25-07	1897492
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 23:35:18-07	1897493
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 23:35:10-07	1897494
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-04 23:34:47-07	1897495
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-04 23:35:04-07	1897496
/	198.51.100.104	GET	200 OK	2016-07-04 23:34:35-07	1897497
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-04 23:35:16-07	1897498
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-04 23:35:26-07	1897499
/	203.0.113.236	GET	200 OK	2016-07-04 23:34:36-07	1897500
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 23:34:55-07	1897501
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-04 23:35:01-07	1897502
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-04 23:35:30-07	1897503
/	192.0.2.98	GET	200 OK	2016-07-04 23:34:42-07	1897504
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-04 23:35:18-07	1897505
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-04 23:35:10-07	1897506
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-04 23:35:21-07	1897507
/	203.0.113.73	GET	200 OK	2016-07-04 23:34:50-07	1897508
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-04 23:35:42-07	1897509
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-04 23:35:29-07	1897510
/	192.0.2.152	GET	200 OK	2016-07-04 23:34:57-07	1897511
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-04 23:35:52-07	1897512
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-04 23:35:30-07	1897513
/	192.0.2.159	GET	200 OK	2016-07-04 23:35:03-07	1897514
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 23:35:20-07	1897515
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-04 23:35:28-07	1897516
/	198.51.100.156	GET	200 OK	2016-07-04 23:35:13-07	1897517
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-04 23:35:36-07	1897518
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-04 23:35:38-07	1897519
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-04 23:36:11-07	1897520
/	198.51.100.58	GET	200 OK	2016-07-04 23:35:18-07	1897521
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-04 23:36:09-07	1897522
/	203.0.113.15	GET	200 OK	2016-07-04 23:35:20-07	1897523
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-04 23:36:16-07	1897524
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 23:36:00-07	1897525
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 23:35:43-07	1897526
/	203.0.113.242	GET	200 OK	2016-07-04 23:35:30-07	1897527
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-04 23:35:49-07	1897528
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-04 23:36:18-07	1897529
/	192.0.2.156	GET	200 OK	2016-07-04 23:35:39-07	1897530
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-04 23:36:02-07	1897531
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-04 23:36:19-07	1897532
/	203.0.113.88	GET	200 OK	2016-07-04 23:35:43-07	1897533
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-04 23:36:29-07	1897534
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-04 23:36:13-07	1897535
/	192.0.2.7	GET	200 OK	2016-07-04 23:35:53-07	1897536
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-04 23:36:19-07	1897537
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-04 23:36:19-07	1897538
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-04 23:36:33-07	1897539
/	203.0.113.198	GET	200 OK	2016-07-04 23:36:01-07	1897540
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-04 23:36:52-07	1897541
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-04 23:36:54-07	1897542
/	203.0.113.193	GET	200 OK	2016-07-04 23:36:03-07	1897543
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-04 23:36:33-07	1897544
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-04 23:36:57-07	1897545
/	192.0.2.188	GET	200 OK	2016-07-04 23:36:08-07	1897546
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-04 23:36:29-07	1897547
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-04 23:36:29-07	1897548
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-04 23:36:43-07	1897549
/	192.0.2.72	GET	200 OK	2016-07-04 23:36:10-07	1897550
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-04 23:36:33-07	1897551
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-04 23:36:37-07	1897552
/	192.0.2.174	GET	200 OK	2016-07-04 23:36:15-07	1897553
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-04 23:36:57-07	1897554
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-04 23:36:37-07	1897555
/	198.51.100.30	GET	200 OK	2016-07-04 23:36:21-07	1897556
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 23:36:59-07	1897557
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-04 23:36:55-07	1897558
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-04 23:37:20-07	1897559
/	192.0.2.160	GET	200 OK	2016-07-04 23:36:30-07	1897560
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-04 23:36:54-07	1897561
/	203.0.113.216	GET	200 OK	2016-07-04 23:36:32-07	1897562
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-04 23:37:20-07	1897563
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-04 23:37:04-07	1897564
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-04 23:36:47-07	1897565
/	192.0.2.135	GET	200 OK	2016-07-04 23:36:35-07	1897566
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-04 23:37:26-07	1897567
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-04 23:37:33-07	1897568
/	198.51.100.182	GET	200 OK	2016-07-04 23:36:37-07	1897569
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-04 23:37:28-07	1897570
/	203.0.113.179	GET	200 OK	2016-07-04 23:36:42-07	1897571
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-04 23:37:22-07	1897572
/	203.0.113.210	GET	200 OK	2016-07-04 23:36:52-07	1897573
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 23:37:49-07	1897574
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-04 23:37:43-07	1897575
/	198.51.100.135	GET	200 OK	2016-07-04 23:36:56-07	1897576
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-04 23:37:37-07	1897577
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-04 23:37:40-07	1897578
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-04 23:37:28-07	1897579
/	198.51.100.173	GET	200 OK	2016-07-04 23:37:01-07	1897580
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-04 23:37:38-07	1897581
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-04 23:37:19-07	1897582
/	198.51.100.26	GET	200 OK	2016-07-04 23:37:11-07	1897583
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-04 23:37:42-07	1897584
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-04 23:37:36-07	1897585
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-04 23:38:03-07	1897586
/	192.0.2.6	GET	200 OK	2016-07-04 23:37:14-07	1897587
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-04 23:37:47-07	1897588
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-04 23:37:47-07	1897589
/	192.0.2.209	GET	200 OK	2016-07-04 23:37:22-07	1897590
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-04 23:38:22-07	1897591
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-04 23:38:11-07	1897592
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-04 23:37:51-07	1897593
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-04 23:38:14-07	1897594
/	203.0.113.75	GET	200 OK	2016-07-04 23:37:30-07	1897595
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-04 23:38:02-07	1897596
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-04 23:38:21-07	1897597
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-04 23:38:24-07	1897598
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-04 23:38:09-07	1897599
/	198.51.100.4	GET	200 OK	2016-07-04 23:37:40-07	1897600
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-04 23:38:39-07	1897601
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-04 23:38:28-07	1897602
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-04 23:38:18-07	1897603
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-04 23:38:03-07	1897604
/	192.0.2.45	GET	200 OK	2016-07-04 23:37:44-07	1897605
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-04 23:38:40-07	1897606
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-04 23:38:10-07	1897607
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-04 23:38:25-07	1897608
/	203.0.113.20	GET	200 OK	2016-07-04 23:37:54-07	1897609
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 23:38:26-07	1897610
/	192.0.2.91	GET	200 OK	2016-07-04 23:38:03-07	1897611
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 23:38:56-07	1897612
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-04 23:38:53-07	1897613
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-04 23:38:56-07	1897614
/	198.51.100.180	GET	200 OK	2016-07-04 23:38:13-07	1897615
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-04 23:38:52-07	1897616
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-04 23:39:09-07	1897617
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-04 23:39:01-07	1897618
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-04 23:39:04-07	1897619
/	203.0.113.152	GET	200 OK	2016-07-04 23:38:17-07	1897620
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-04 23:39:04-07	1897621
/	203.0.113.18	GET	200 OK	2016-07-04 23:38:27-07	1897622
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-04 23:39:15-07	1897623
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-04 23:39:13-07	1897624
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-04 23:39:16-07	1897625
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-04 23:39:16-07	1897626
/	203.0.113.52	GET	200 OK	2016-07-04 23:38:35-07	1897627
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-04 23:39:19-07	1897628
/	192.0.2.182	GET	200 OK	2016-07-04 23:38:44-07	1897629
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-04 23:39:40-07	1897630
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-04 23:39:32-07	1897631
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-04 23:39:00-07	1897632
/	192.0.2.212	GET	200 OK	2016-07-04 23:38:52-07	1897633
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-04 23:39:24-07	1897634
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-04 23:39:17-07	1897635
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-04 23:39:31-07	1897636
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-04 23:39:23-07	1897638
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-04 23:39:23-07	1897639
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-04 23:39:31-07	1897640
/	203.0.113.151	GET	200 OK	2016-07-04 23:39:08-07	1897641
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-04 23:39:38-07	1897642
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-04 23:39:42-07	1897643
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-04 23:39:37-07	1897644
/	198.51.100.59	GET	200 OK	2016-07-04 23:39:14-07	1897645
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-04 23:40:11-07	1897646
/	192.0.2.82	GET	200 OK	2016-07-04 23:39:20-07	1897647
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-04 23:40:18-07	1897648
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-04 23:39:48-07	1897649
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-04 23:39:48-07	1897650
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-04 23:40:05-07	1897651
/	192.0.2.113	GET	200 OK	2016-07-04 23:39:21-07	1897652
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-04 23:39:49-07	1897653
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-04 23:40:17-07	1897654
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-04 23:40:05-07	1897655
/	198.51.100.254	GET	200 OK	2016-07-04 23:39:30-07	1897656
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-04 23:39:48-07	1897657
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-04 23:40:13-07	1897658
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-04 23:39:45-07	1897659
/	192.0.2.1	GET	200 OK	2016-07-04 23:39:35-07	1897660
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-04 23:40:33-07	1897661
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-04 23:40:01-07	1897662
/	198.51.100.183	GET	200 OK	2016-07-04 23:39:39-07	1897663
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-04 23:40:38-07	1897664
/	192.0.2.249	GET	200 OK	2016-07-04 23:39:49-07	1897665
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 23:40:16-07	1897666
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-04 23:40:31-07	1897667
/	192.0.2.111	GET	200 OK	2016-07-04 23:39:51-07	1897668
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-04 23:40:47-07	1897669
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-04 23:40:22-07	1897670
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-04 23:40:30-07	1897671
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-04 23:40:41-07	1897672
/	203.0.113.124	GET	200 OK	2016-07-04 23:39:59-07	1897673
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-04 23:40:23-07	1897674
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-04 23:40:14-07	1897675
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-04 23:40:30-07	1897676
/	198.51.100.113	GET	200 OK	2016-07-04 23:40:07-07	1897677
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-04 23:41:01-07	1897678
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-04 23:41:04-07	1897679
/	203.0.113.226	GET	200 OK	2016-07-04 23:40:12-07	1897680
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-04 23:40:53-07	1897681
/	198.51.100.82	GET	200 OK	2016-07-04 23:40:21-07	1897682
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-04 23:41:18-07	1897683
/	192.0.2.34	GET	200 OK	2016-07-04 23:40:30-07	1897684
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-04 23:40:52-07	1897685
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-04 23:41:27-07	1897686
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-04 23:40:52-07	1897687
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-04 23:40:49-07	1897688
/	192.0.2.145	GET	200 OK	2016-07-04 23:40:31-07	1897689
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-04 23:40:56-07	1897690
/	203.0.113.118	GET	200 OK	2016-07-04 23:40:36-07	1897691
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-04 23:41:17-07	1897692
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-04 23:40:59-07	1897693
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-04 23:40:59-07	1897694
/	203.0.113.252	GET	200 OK	2016-07-04 23:40:41-07	1897695
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-04 23:41:16-07	1897696
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-04 23:41:20-07	1897697
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-04 23:41:33-07	1897698
/	198.51.100.202	GET	200 OK	2016-07-04 23:40:47-07	1897699
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-04 23:41:12-07	1897700
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-04 23:41:22-07	1897701
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-04 23:41:38-07	1897702
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-04 23:41:15-07	1897703
/	192.0.2.88	GET	200 OK	2016-07-04 23:40:54-07	1897704
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-04 23:41:23-07	1897705
/	198.51.100.67	GET	200 OK	2016-07-04 23:41:04-07	1897706
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-04 23:42:00-07	1897707
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-04 23:41:50-07	1897708
/	192.0.2.89	GET	200 OK	2016-07-04 23:41:06-07	1897709
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-04 23:41:50-07	1897710
/	203.0.113.254	GET	200 OK	2016-07-04 23:41:16-07	1897711
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-04 23:42:14-07	1897712
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-04 23:41:37-07	1897713
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-04 23:41:46-07	1897714
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-04 23:41:45-07	1897715
/	198.51.100.115	GET	200 OK	2016-07-04 23:41:24-07	1897716
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 23:42:08-07	1897717
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-04 23:41:48-07	1897718
/	203.0.113.27	GET	200 OK	2016-07-04 23:41:31-07	1897719
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 23:42:10-07	1897720
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-04 23:42:12-07	1897721
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-04 23:42:11-07	1897722
/	192.0.2.50	GET	200 OK	2016-07-04 23:41:35-07	1897723
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 23:42:14-07	1897724
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-04 23:42:01-07	1897725
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-04 23:42:21-07	1897726
/	192.0.2.203	GET	200 OK	2016-07-04 23:41:38-07	1897727
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 23:42:03-07	1897728
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-04 23:42:05-07	1897729
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-04 23:42:11-07	1897730
/	203.0.113.183	GET	200 OK	2016-07-04 23:41:42-07	1897731
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-04 23:42:01-07	1897732
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-04 23:42:14-07	1897733
/	192.0.2.150	GET	200 OK	2016-07-04 23:41:49-07	1897734
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-04 23:42:16-07	1897735
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-04 23:42:42-07	1897736
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-04 23:42:36-07	1897737
/	198.51.100.230	GET	200 OK	2016-07-04 23:41:53-07	1897738
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 23:42:48-07	1897739
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-04 23:42:38-07	1897740
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-04 23:42:24-07	1897741
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-04 23:42:39-07	1897742
/	192.0.2.108	GET	200 OK	2016-07-04 23:41:57-07	1897743
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 23:42:45-07	1897744
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-04 23:42:20-07	1897745
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-04 23:42:18-07	1897746
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-04 23:42:38-07	1897747
/	192.0.2.85	GET	200 OK	2016-07-04 23:42:05-07	1897748
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-04 23:43:00-07	1897749
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-04 23:42:34-07	1897750
/	198.51.100.234	GET	200 OK	2016-07-04 23:42:08-07	1897751
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-04 23:42:40-07	1897752
/	203.0.113.226	GET	200 OK	2016-07-04 23:42:12-07	1897753
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-04 23:43:04-07	1897754
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-04 23:43:03-07	1897755
/	203.0.113.36	GET	200 OK	2016-07-04 23:42:13-07	1897756
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-04 23:42:51-07	1897757
/	203.0.113.46	GET	200 OK	2016-07-04 23:42:19-07	1897758
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-04 23:42:51-07	1897759
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 23:43:13-07	1897760
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-04 23:43:12-07	1897761
/	192.0.2.136	GET	200 OK	2016-07-04 23:42:27-07	1897762
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-04 23:43:01-07	1897763
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-04 23:43:03-07	1897764
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-04 23:43:17-07	1897765
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-04 23:42:58-07	1897766
/	192.0.2.118	GET	200 OK	2016-07-04 23:42:29-07	1897767
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-04 23:43:24-07	1897768
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-04 23:43:14-07	1897769
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-04 23:43:17-07	1897770
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-04 23:43:07-07	1897771
/	192.0.2.213	GET	200 OK	2016-07-04 23:42:36-07	1897772
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-04 23:43:08-07	1897773
/	198.51.100.43	GET	200 OK	2016-07-04 23:42:43-07	1897774
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-04 23:43:34-07	1897775
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-04 23:43:27-07	1897776
/	192.0.2.185	GET	200 OK	2016-07-04 23:42:52-07	1897777
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-04 23:43:43-07	1897778
/	203.0.113.142	GET	200 OK	2016-07-04 23:43:01-07	1897779
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-04 23:43:46-07	1897780
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-04 23:43:28-07	1897781
/	203.0.113.45	GET	200 OK	2016-07-04 23:43:09-07	1897782
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-04 23:44:03-07	1897783
/	198.51.100.215	GET	200 OK	2016-07-04 23:43:16-07	1897784
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-04 23:44:00-07	1897785
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 23:44:10-07	1897786
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 23:44:16-07	1897787
/	203.0.113.32	GET	200 OK	2016-07-04 23:43:21-07	1897788
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-04 23:43:48-07	1897789
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-04 23:44:04-07	1897790
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-04 23:43:47-07	1897791
/	203.0.113.173	GET	200 OK	2016-07-04 23:43:27-07	1897792
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-04 23:44:07-07	1897793
/	192.0.2.17	GET	200 OK	2016-07-04 23:43:31-07	1897794
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-04 23:44:23-07	1897795
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-04 23:43:55-07	1897796
/	198.51.100.134	GET	200 OK	2016-07-04 23:43:40-07	1897797
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-04 23:44:23-07	1897798
/	198.51.100.54	GET	200 OK	2016-07-04 23:43:44-07	1897799
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-04 23:44:12-07	1897800
/	198.51.100.76	GET	200 OK	2016-07-04 23:43:53-07	1897801
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-04 23:44:45-07	1897802
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-04 23:44:13-07	1897803
/	192.0.2.65	GET	200 OK	2016-07-04 23:43:58-07	1897804
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-04 23:44:48-07	1897805
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-04 23:44:57-07	1897806
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-04 23:44:37-07	1897807
/	198.51.100.177	GET	200 OK	2016-07-04 23:44:06-07	1897808
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-04 23:44:42-07	1897809
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-04 23:44:36-07	1897810
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-04 23:44:56-07	1897811
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-04 23:44:28-07	1897812
/	192.0.2.76	GET	200 OK	2016-07-04 23:44:10-07	1897813
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-04 23:44:57-07	1897814
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-04 23:44:36-07	1897815
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-04 23:44:52-07	1897816
/	203.0.113.185	GET	200 OK	2016-07-04 23:44:19-07	1897817
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 23:44:42-07	1897818
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-04 23:45:00-07	1897819
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-04 23:44:59-07	1897820
/	192.0.2.236	GET	200 OK	2016-07-04 23:44:20-07	1897821
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-04 23:45:02-07	1897822
/	203.0.113.133	GET	200 OK	2016-07-04 23:44:21-07	1897823
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-04 23:45:01-07	1897824
/	198.51.100.192	GET	200 OK	2016-07-04 23:44:29-07	1897825
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-04 23:45:06-07	1897826
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-04 23:45:12-07	1897827
/	203.0.113.183	GET	200 OK	2016-07-04 23:44:30-07	1897828
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-04 23:45:08-07	1897829
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-04 23:44:55-07	1897830
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-04 23:45:29-07	1897831
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-04 23:45:22-07	1897832
/	192.0.2.29	GET	200 OK	2016-07-04 23:44:37-07	1897833
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-04 23:45:25-07	1897834
/	203.0.113.41	GET	200 OK	2016-07-04 23:44:38-07	1897835
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-04 23:45:37-07	1897836
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-04 23:45:07-07	1897837
/	198.51.100.225	GET	200 OK	2016-07-04 23:44:44-07	1897838
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-04 23:45:09-07	1897839
/	203.0.113.185	GET	200 OK	2016-07-04 23:44:45-07	1897840
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-04 23:45:24-07	1897841
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 23:45:32-07	1897842
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-04 23:45:13-07	1897843
/	198.51.100.213	GET	200 OK	2016-07-04 23:44:54-07	1897844
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-04 23:45:35-07	1897845
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-04 23:45:31-07	1897846
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-04 23:45:19-07	1897847
/	203.0.113.114	GET	200 OK	2016-07-04 23:44:56-07	1897848
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-04 23:45:48-07	1897849
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-04 23:45:21-07	1897850
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-04 23:45:51-07	1897851
/	198.51.100.85	GET	200 OK	2016-07-04 23:44:57-07	1897852
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-04 23:45:46-07	1897853
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-04 23:45:14-07	1897854
/	192.0.2.157	GET	200 OK	2016-07-04 23:45:01-07	1897855
/article/media-obsessed-with-bearss	192.0.2.157	GET	404 NOT FOUND	2016-07-04 23:45:23-07	1897856
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-04 23:45:16-07	1897857
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-04 23:46:00-07	1897858
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-04 23:45:53-07	1897859
/	192.0.2.172	GET	200 OK	2016-07-04 23:45:11-07	1897860
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-04 23:45:32-07	1897861
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-04 23:45:43-07	1897862
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-04 23:46:02-07	1897863
/	198.51.100.79	GET	200 OK	2016-07-04 23:45:20-07	1897864
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-04 23:45:53-07	1897865
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-04 23:46:05-07	1897866
/	198.51.100.146	GET	200 OK	2016-07-04 23:45:27-07	1897867
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-04 23:46:24-07	1897868
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-04 23:45:59-07	1897869
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-04 23:45:53-07	1897870
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-04 23:46:12-07	1897871
/	192.0.2.6	GET	200 OK	2016-07-04 23:45:37-07	1897872
/article/bad-things-goneb	192.0.2.6	GET	404 NOT FOUND	2016-07-04 23:46:37-07	1897873
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-04 23:46:29-07	1897874
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-04 23:46:28-07	1897875
/	198.51.100.14	GET	200 OK	2016-07-04 23:45:40-07	1897876
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 23:46:14-07	1897877
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-04 23:45:57-07	1897878
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-04 23:46:23-07	1897879
/	192.0.2.52	GET	200 OK	2016-07-04 23:45:42-07	1897880
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 23:46:05-07	1897881
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-04 23:46:32-07	1897882
/	203.0.113.13	GET	200 OK	2016-07-04 23:45:52-07	1897883
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-04 23:46:22-07	1897884
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 23:46:49-07	1897885
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-04 23:46:13-07	1897886
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-04 23:46:31-07	1897887
/	203.0.113.37	GET	200 OK	2016-07-04 23:46:01-07	1897888
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-04 23:46:43-07	1897889
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-04 23:46:53-07	1897890
/	198.51.100.225	GET	200 OK	2016-07-04 23:46:08-07	1897891
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-04 23:46:30-07	1897892
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-04 23:47:03-07	1897893
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-04 23:46:46-07	1897894
/	203.0.113.182	GET	200 OK	2016-07-04 23:46:14-07	1897895
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-04 23:47:03-07	1897896
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-04 23:46:51-07	1897897
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-04 23:46:33-07	1897898
/	203.0.113.138	GET	200 OK	2016-07-04 23:46:24-07	1897899
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 23:46:51-07	1897900
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 23:47:06-07	1897901
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 23:47:02-07	1897902
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-04 23:47:16-07	1897903
/	192.0.2.178	GET	200 OK	2016-07-04 23:46:32-07	1897904
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-04 23:47:19-07	1897905
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-04 23:46:49-07	1897906
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-04 23:46:49-07	1897907
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-04 23:47:16-07	1897908
/	198.51.100.90	GET	200 OK	2016-07-04 23:46:40-07	1897909
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-04 23:47:17-07	1897910
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-04 23:47:23-07	1897911
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-04 23:47:38-07	1897912
/	198.51.100.21	GET	200 OK	2016-07-04 23:46:42-07	1897913
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-04 23:47:38-07	1897914
/	192.0.2.183	GET	200 OK	2016-07-04 23:46:49-07	1897915
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-04 23:47:14-07	1897916
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-04 23:47:48-07	1897917
/	192.0.2.14	GET	200 OK	2016-07-04 23:46:58-07	1897918
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 23:47:18-07	1897919
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 23:47:24-07	1897920
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-04 23:47:21-07	1897921
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-04 23:47:55-07	1897922
/	198.51.100.69	GET	200 OK	2016-07-04 23:47:04-07	1897923
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-04 23:47:48-07	1897924
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-04 23:47:46-07	1897925
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 23:47:53-07	1897926
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-04 23:47:29-07	1897927
/	203.0.113.243	GET	200 OK	2016-07-04 23:47:13-07	1897928
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-04 23:48:03-07	1897929
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 23:47:53-07	1897930
/	192.0.2.134	GET	200 OK	2016-07-04 23:47:18-07	1897931
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-04 23:48:05-07	1897932
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-04 23:48:11-07	1897933
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-04 23:47:55-07	1897934
/	192.0.2.143	GET	200 OK	2016-07-04 23:47:26-07	1897935
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 23:48:03-07	1897936
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 23:48:02-07	1897937
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-04 23:48:08-07	1897938
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-04 23:47:51-07	1897939
/	198.51.100.51	GET	200 OK	2016-07-04 23:47:34-07	1897940
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-04 23:48:13-07	1897941
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-04 23:48:18-07	1897942
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-04 23:47:58-07	1897943
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-04 23:48:30-07	1897944
/	203.0.113.13	GET	200 OK	2016-07-04 23:47:37-07	1897945
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-04 23:48:17-07	1897946
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-04 23:48:32-07	1897947
/	192.0.2.249	GET	200 OK	2016-07-04 23:47:38-07	1897948
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-04 23:48:16-07	1897949
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-04 23:48:05-07	1897950
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-04 23:48:25-07	1897951
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-04 23:48:03-07	1897952
/	198.51.100.182	GET	200 OK	2016-07-04 23:47:48-07	1897953
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-04 23:48:07-07	1897954
/	198.51.100.139	GET	200 OK	2016-07-04 23:47:57-07	1897955
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-04 23:48:14-07	1897956
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-04 23:48:13-07	1897957
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-04 23:48:14-07	1897958
/	203.0.113.155	GET	200 OK	2016-07-04 23:48:07-07	1897959
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 23:48:56-07	1897960
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 23:48:50-07	1897961
/	198.51.100.46	GET	200 OK	2016-07-04 23:48:11-07	1897962
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-04 23:49:04-07	1897963
/	198.51.100.89	GET	200 OK	2016-07-04 23:48:17-07	1897964
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-04 23:48:39-07	1897965
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-04 23:49:04-07	1897966
/	198.51.100.52	GET	200 OK	2016-07-04 23:48:20-07	1897967
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-04 23:49:09-07	1897968
/	198.51.100.73	GET	200 OK	2016-07-04 23:48:22-07	1897969
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-04 23:49:10-07	1897970
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-04 23:49:15-07	1897971
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-04 23:48:40-07	1897972
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-04 23:49:12-07	1897973
/	203.0.113.98	GET	200 OK	2016-07-04 23:48:25-07	1897974
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-04 23:49:09-07	1897975
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-04 23:48:40-07	1897976
/	203.0.113.130	GET	200 OK	2016-07-04 23:48:35-07	1897977
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-04 23:49:18-07	1897978
/	192.0.2.43	GET	200 OK	2016-07-04 23:48:42-07	1897979
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-04 23:48:57-07	1897980
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-04 23:49:20-07	1897981
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-04 23:49:13-07	1897982
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-04 23:49:33-07	1897983
/	192.0.2.141	GET	200 OK	2016-07-04 23:48:44-07	1897984
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-04 23:49:07-07	1897985
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-04 23:49:11-07	1897986
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-04 23:49:37-07	1897987
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-04 23:49:11-07	1897988
/	192.0.2.47	GET	200 OK	2016-07-04 23:48:48-07	1897989
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-04 23:49:16-07	1897990
/	192.0.2.245	GET	200 OK	2016-07-04 23:48:49-07	1897991
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-04 23:49:14-07	1897992
/	192.0.2.173	GET	200 OK	2016-07-04 23:48:52-07	1897993
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-04 23:49:48-07	1897994
/	203.0.113.155	GET	200 OK	2016-07-04 23:48:57-07	1897995
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-04 23:49:24-07	1897996
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-04 23:49:36-07	1897997
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-04 23:49:16-07	1897998
/	203.0.113.186	GET	200 OK	2016-07-04 23:49:00-07	1897999
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-04 23:49:34-07	1898000
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-04 23:49:52-07	1898001
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-04 23:49:24-07	1898002
/	192.0.2.65	GET	200 OK	2016-07-04 23:49:01-07	1898003
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-04 23:49:48-07	1898004
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-04 23:49:17-07	1898005
/	198.51.100.224	GET	200 OK	2016-07-04 23:49:04-07	1898006
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-04 23:49:25-07	1898007
/	198.51.100.128	GET	200 OK	2016-07-04 23:49:12-07	1898008
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-04 23:49:42-07	1898009
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 23:49:29-07	1898010
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-04 23:49:38-07	1898011
/	203.0.113.226	GET	200 OK	2016-07-04 23:49:19-07	1898012
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-04 23:50:09-07	1898013
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-04 23:49:49-07	1898014
/	203.0.113.81	GET	200 OK	2016-07-04 23:49:25-07	1898015
/article/media-obsessed-with-bearsn	203.0.113.81	GET	404 NOT FOUND	2016-07-04 23:50:12-07	1898016
/	192.0.2.126	GET	200 OK	2016-07-04 23:49:29-07	1898017
/	203.0.113.107	GET	200 OK	2016-07-04 23:57:17-07	1898302
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-04 23:49:59-07	1898018
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 23:50:29-07	1898019
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-04 23:50:24-07	1898020
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-04 23:50:20-07	1898021
/	198.51.100.159	GET	200 OK	2016-07-04 23:49:30-07	1898022
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-04 23:50:16-07	1898023
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-04 23:50:11-07	1898024
/	203.0.113.115	GET	200 OK	2016-07-04 23:49:31-07	1898025
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 23:50:29-07	1898026
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 23:50:11-07	1898027
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-04 23:50:28-07	1898028
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-04 23:49:47-07	1898029
/	192.0.2.124	GET	200 OK	2016-07-04 23:49:41-07	1898030
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-04 23:50:19-07	1898031
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-04 23:50:36-07	1898032
/	203.0.113.213	GET	200 OK	2016-07-04 23:49:43-07	1898033
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-04 23:50:38-07	1898034
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 23:50:13-07	1898035
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-04 23:50:33-07	1898036
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-04 23:50:18-07	1898037
/	203.0.113.147	GET	200 OK	2016-07-04 23:49:48-07	1898038
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-04 23:50:06-07	1898039
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-04 23:50:42-07	1898040
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-04 23:50:30-07	1898041
/	203.0.113.181	GET	200 OK	2016-07-04 23:49:55-07	1898042
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-04 23:50:15-07	1898043
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-04 23:50:15-07	1898044
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-04 23:50:48-07	1898045
/	203.0.113.183	GET	200 OK	2016-07-04 23:50:02-07	1898046
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-04 23:50:30-07	1898047
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-04 23:50:57-07	1898048
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-04 23:50:54-07	1898049
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-04 23:50:43-07	1898050
/	203.0.113.222	GET	200 OK	2016-07-04 23:50:10-07	1898051
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-04 23:51:01-07	1898052
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-04 23:51:03-07	1898053
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-04 23:51:05-07	1898054
/	192.0.2.192	GET	200 OK	2016-07-04 23:50:13-07	1898055
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-04 23:50:56-07	1898056
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-04 23:50:46-07	1898057
/article/candidate-is-jerky	192.0.2.192	GET	404 NOT FOUND	2016-07-04 23:50:51-07	1898058
/	192.0.2.241	GET	200 OK	2016-07-04 23:50:14-07	1898059
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-04 23:50:32-07	1898060
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-04 23:51:12-07	1898061
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-04 23:51:13-07	1898062
/	203.0.113.81	GET	200 OK	2016-07-04 23:50:23-07	1898063
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-04 23:50:53-07	1898064
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-04 23:50:43-07	1898065
/	198.51.100.72	GET	200 OK	2016-07-04 23:50:33-07	1898066
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-04 23:51:15-07	1898067
/	203.0.113.87	GET	200 OK	2016-07-04 23:50:40-07	1898068
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-04 23:51:02-07	1898069
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-04 23:51:14-07	1898070
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-04 23:51:27-07	1898071
/	198.51.100.228	GET	200 OK	2016-07-04 23:50:44-07	1898072
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-04 23:51:34-07	1898073
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-04 23:51:39-07	1898074
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-04 23:51:39-07	1898075
/	192.0.2.3	GET	200 OK	2016-07-04 23:50:45-07	1898076
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-04 23:51:42-07	1898077
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-04 23:51:19-07	1898078
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-04 23:51:35-07	1898079
/	192.0.2.71	GET	200 OK	2016-07-04 23:50:50-07	1898080
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-04 23:51:44-07	1898081
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 23:51:10-07	1898082
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-04 23:51:09-07	1898083
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-04 23:51:44-07	1898084
/	198.51.100.137	GET	200 OK	2016-07-04 23:50:52-07	1898085
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-04 23:51:47-07	1898086
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-04 23:51:22-07	1898087
/	192.0.2.114	GET	200 OK	2016-07-04 23:50:56-07	1898088
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-04 23:51:55-07	1898089
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-04 23:51:17-07	1898090
/	192.0.2.123	GET	200 OK	2016-07-04 23:51:06-07	1898091
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-04 23:51:29-07	1898092
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-04 23:51:49-07	1898093
/	192.0.2.205	GET	200 OK	2016-07-04 23:51:15-07	1898094
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 23:51:51-07	1898095
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-04 23:51:43-07	1898096
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-04 23:51:31-07	1898097
/	198.51.100.46	GET	200 OK	2016-07-04 23:51:25-07	1898098
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 23:52:08-07	1898099
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-04 23:51:54-07	1898100
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-04 23:51:52-07	1898101
/	192.0.2.115	GET	200 OK	2016-07-04 23:51:34-07	1898102
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-04 23:52:02-07	1898103
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-04 23:52:20-07	1898104
/	192.0.2.3	GET	200 OK	2016-07-04 23:51:44-07	1898105
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-04 23:52:21-07	1898106
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-04 23:52:30-07	1898107
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-04 23:52:33-07	1898108
/	198.51.100.105	GET	200 OK	2016-07-04 23:51:54-07	1898109
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 23:52:11-07	1898110
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 23:52:40-07	1898111
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 23:52:40-07	1898112
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-04 23:52:52-07	1898113
/	192.0.2.125	GET	200 OK	2016-07-04 23:52:04-07	1898114
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-04 23:52:46-07	1898115
/	192.0.2.15	GET	200 OK	2016-07-04 23:52:05-07	1898116
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 23:52:41-07	1898117
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-04 23:53:05-07	1898118
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-04 23:52:50-07	1898119
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-04 23:52:47-07	1898120
/	203.0.113.19	GET	200 OK	2016-07-04 23:52:10-07	1898121
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 23:52:35-07	1898122
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-04 23:52:44-07	1898123
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-04 23:52:33-07	1898124
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-04 23:53:09-07	1898125
/	203.0.113.233	GET	200 OK	2016-07-04 23:52:12-07	1898126
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-04 23:52:32-07	1898127
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-04 23:52:34-07	1898128
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-04 23:52:29-07	1898129
/	192.0.2.91	GET	200 OK	2016-07-04 23:52:21-07	1898130
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-04 23:53:16-07	1898131
/	198.51.100.45	GET	200 OK	2016-07-04 23:52:31-07	1898132
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-04 23:52:51-07	1898133
/	203.0.113.239	GET	200 OK	2016-07-04 23:52:37-07	1898134
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-04 23:52:59-07	1898135
/	203.0.113.160	GET	200 OK	2016-07-04 23:52:39-07	1898136
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-04 23:53:01-07	1898137
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-04 23:53:29-07	1898138
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-04 23:53:12-07	1898139
/	203.0.113.163	GET	200 OK	2016-07-04 23:52:49-07	1898140
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-04 23:53:04-07	1898141
/	192.0.2.171	GET	200 OK	2016-07-04 23:52:53-07	1898142
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-04 23:53:52-07	1898143
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-04 23:53:18-07	1898144
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-04 23:53:51-07	1898145
/	192.0.2.101	GET	200 OK	2016-07-04 23:52:58-07	1898146
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-04 23:53:46-07	1898147
/	192.0.2.153	GET	200 OK	2016-07-04 23:53:07-07	1898148
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-04 23:54:00-07	1898149
/	203.0.113.132	GET	200 OK	2016-07-04 23:53:15-07	1898150
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 23:54:13-07	1898151
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 23:54:10-07	1898152
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 23:54:10-07	1898153
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-04 23:53:55-07	1898154
/	198.51.100.105	GET	200 OK	2016-07-04 23:53:24-07	1898155
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-04 23:54:13-07	1898156
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-04 23:53:50-07	1898157
/	192.0.2.187	GET	200 OK	2016-07-04 23:53:25-07	1898158
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-04 23:54:04-07	1898159
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-04 23:54:21-07	1898160
/	198.51.100.181	GET	200 OK	2016-07-04 23:53:34-07	1898161
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-04 23:54:21-07	1898162
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-04 23:54:23-07	1898163
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-04 23:54:01-07	1898164
/	192.0.2.127	GET	200 OK	2016-07-04 23:53:38-07	1898165
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-04 23:54:09-07	1898166
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-04 23:54:37-07	1898167
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-04 23:54:29-07	1898168
/	203.0.113.5	GET	200 OK	2016-07-04 23:53:46-07	1898169
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-04 23:54:17-07	1898170
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 23:54:43-07	1898171
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-04 23:54:31-07	1898172
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 23:54:11-07	1898173
/	203.0.113.66	GET	200 OK	2016-07-04 23:53:47-07	1898174
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-04 23:54:29-07	1898175
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-04 23:54:35-07	1898176
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-04 23:54:39-07	1898177
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-04 23:54:18-07	1898178
/	192.0.2.153	GET	200 OK	2016-07-04 23:53:51-07	1898179
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-04 23:54:21-07	1898180
/	192.0.2.32	GET	200 OK	2016-07-04 23:53:58-07	1898181
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-04 23:54:43-07	1898182
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 23:54:38-07	1898183
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-04 23:54:13-07	1898184
/	192.0.2.15	GET	200 OK	2016-07-04 23:54:04-07	1898185
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-04 23:54:49-07	1898186
/	203.0.113.15	GET	200 OK	2016-07-04 23:54:06-07	1898187
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-04 23:54:25-07	1898188
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-04 23:54:43-07	1898189
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-04 23:54:27-07	1898190
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-04 23:54:43-07	1898191
/	203.0.113.243	GET	200 OK	2016-07-04 23:54:08-07	1898192
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-04 23:54:58-07	1898193
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-04 23:54:38-07	1898194
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-04 23:55:01-07	1898195
/	203.0.113.40	GET	200 OK	2016-07-04 23:54:17-07	1898196
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-04 23:54:56-07	1898197
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-04 23:55:14-07	1898198
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-04 23:54:52-07	1898199
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-04 23:54:52-07	1898200
/	192.0.2.86	GET	200 OK	2016-07-04 23:54:18-07	1898201
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-04 23:54:55-07	1898202
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 23:55:06-07	1898203
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-04 23:54:59-07	1898204
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-04 23:54:41-07	1898205
/	198.51.100.186	GET	200 OK	2016-07-04 23:54:25-07	1898206
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 23:55:19-07	1898207
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-04 23:54:52-07	1898208
/	203.0.113.33	GET	200 OK	2016-07-04 23:54:31-07	1898209
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-04 23:54:48-07	1898210
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-04 23:55:22-07	1898211
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-04 23:55:15-07	1898212
/	203.0.113.24	GET	200 OK	2016-07-04 23:54:41-07	1898213
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-04 23:55:34-07	1898214
/	192.0.2.186	GET	200 OK	2016-07-04 23:54:44-07	1898215
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-04 23:55:01-07	1898216
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-04 23:55:13-07	1898217
/	203.0.113.239	GET	200 OK	2016-07-04 23:54:51-07	1898218
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-04 23:55:28-07	1898219
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-04 23:55:23-07	1898220
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-04 23:55:24-07	1898221
/	203.0.113.8	GET	200 OK	2016-07-04 23:54:56-07	1898222
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-04 23:55:43-07	1898223
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-04 23:55:28-07	1898224
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-04 23:55:36-07	1898225
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-04 23:55:56-07	1898226
/	203.0.113.149	GET	200 OK	2016-07-04 23:55:05-07	1898227
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-04 23:55:48-07	1898228
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-04 23:55:36-07	1898229
/	203.0.113.158	GET	200 OK	2016-07-04 23:55:12-07	1898230
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 23:55:48-07	1898231
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-04 23:55:52-07	1898232
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-04 23:55:57-07	1898233
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-04 23:55:54-07	1898234
/	203.0.113.229	GET	200 OK	2016-07-04 23:55:22-07	1898235
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-04 23:55:56-07	1898236
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-04 23:56:21-07	1898237
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-04 23:56:21-07	1898238
/	198.51.100.52	GET	200 OK	2016-07-04 23:55:32-07	1898239
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-04 23:56:29-07	1898240
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 23:55:58-07	1898241
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 23:56:08-07	1898242
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-04 23:56:06-07	1898243
/	198.51.100.62	GET	200 OK	2016-07-04 23:55:41-07	1898244
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-04 23:56:08-07	1898245
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-04 23:56:21-07	1898246
/	192.0.2.197	GET	200 OK	2016-07-04 23:55:48-07	1898247
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-04 23:56:42-07	1898248
/	198.51.100.109	GET	200 OK	2016-07-04 23:55:51-07	1898249
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-04 23:56:44-07	1898250
/	203.0.113.17	GET	200 OK	2016-07-04 23:55:57-07	1898251
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-04 23:56:25-07	1898252
/	203.0.113.167	GET	200 OK	2016-07-04 23:56:05-07	1898253
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-04 23:56:39-07	1898254
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-04 23:56:54-07	1898255
/	192.0.2.52	GET	200 OK	2016-07-04 23:56:07-07	1898256
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-04 23:56:56-07	1898257
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 23:56:49-07	1898258
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-04 23:56:44-07	1898259
/	198.51.100.122	GET	200 OK	2016-07-04 23:56:14-07	1898260
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-04 23:56:59-07	1898261
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-04 23:56:43-07	1898262
/	203.0.113.20	GET	200 OK	2016-07-04 23:56:24-07	1898263
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-04 23:56:47-07	1898264
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 23:57:06-07	1898265
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-04 23:57:22-07	1898266
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-04 23:56:41-07	1898267
/	198.51.100.28	GET	200 OK	2016-07-04 23:56:30-07	1898268
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-04 23:56:54-07	1898269
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-04 23:56:50-07	1898270
/	203.0.113.128	GET	200 OK	2016-07-04 23:56:37-07	1898271
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-04 23:57:11-07	1898272
/	203.0.113.212	GET	200 OK	2016-07-04 23:56:45-07	1898273
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 23:57:07-07	1898274
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-04 23:57:12-07	1898275
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-04 23:57:45-07	1898276
/	198.51.100.150	GET	200 OK	2016-07-04 23:56:46-07	1898277
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 23:57:27-07	1898278
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-04 23:57:43-07	1898279
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-04 23:57:01-07	1898280
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-04 23:57:39-07	1898281
/	192.0.2.219	GET	200 OK	2016-07-04 23:56:48-07	1898282
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-04 23:57:34-07	1898283
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-04 23:57:42-07	1898284
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 23:57:16-07	1898285
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-04 23:57:10-07	1898286
/	192.0.2.102	GET	200 OK	2016-07-04 23:56:50-07	1898287
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-04 23:57:16-07	1898288
/	203.0.113.251	GET	200 OK	2016-07-04 23:56:54-07	1898289
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-04 23:57:27-07	1898290
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-04 23:57:30-07	1898291
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-04 23:57:43-07	1898292
/	198.51.100.2	GET	200 OK	2016-07-04 23:56:58-07	1898293
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-04 23:57:46-07	1898294
/	203.0.113.49	GET	200 OK	2016-07-04 23:57:06-07	1898295
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-04 23:57:50-07	1898296
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-04 23:57:44-07	1898297
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-04 23:57:25-07	1898298
/	198.51.100.140	GET	200 OK	2016-07-04 23:57:08-07	1898299
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-04 23:57:56-07	1898300
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-04 23:57:48-07	1898301
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-04 23:58:16-07	1898303
/	203.0.113.157	GET	200 OK	2016-07-04 23:57:19-07	1898304
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-04 23:57:57-07	1898305
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-04 23:57:58-07	1898306
/	203.0.113.139	GET	200 OK	2016-07-04 23:57:20-07	1898307
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-04 23:57:50-07	1898308
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-04 23:57:53-07	1898309
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-04 23:57:44-07	1898310
/	198.51.100.215	GET	200 OK	2016-07-04 23:57:28-07	1898311
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 23:57:43-07	1898312
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-04 23:58:28-07	1898313
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-04 23:58:23-07	1898314
/	198.51.100.213	GET	200 OK	2016-07-04 23:57:32-07	1898315
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-04 23:57:56-07	1898316
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-04 23:58:31-07	1898317
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-04 23:58:20-07	1898318
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-04 23:58:00-07	1898319
/	198.51.100.84	GET	200 OK	2016-07-04 23:57:37-07	1898320
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-04 23:57:56-07	1898321
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-04 23:58:00-07	1898322
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-04 23:58:35-07	1898323
/	198.51.100.115	GET	200 OK	2016-07-04 23:57:40-07	1898324
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-04 23:58:05-07	1898325
/	203.0.113.14	GET	200 OK	2016-07-04 23:57:44-07	1898326
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-04 23:58:25-07	1898327
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-04 23:58:00-07	1898328
/	192.0.2.52	GET	200 OK	2016-07-04 23:57:52-07	1898329
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-04 23:58:11-07	1898330
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-04 23:58:12-07	1898331
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-04 23:58:09-07	1898332
/	203.0.113.202	GET	200 OK	2016-07-04 23:57:56-07	1898333
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-04 23:58:54-07	1898334
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-04 23:58:27-07	1898335
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-04 23:58:21-07	1898336
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-04 23:58:52-07	1898337
/	203.0.113.101	GET	200 OK	2016-07-04 23:58:00-07	1898338
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-04 23:58:20-07	1898339
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-04 23:58:21-07	1898340
/	198.51.100.190	GET	200 OK	2016-07-04 23:58:10-07	1898341
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 23:58:40-07	1898342
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 23:58:56-07	1898343
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-04 23:59:00-07	1898344
/	198.51.100.129	GET	200 OK	2016-07-04 23:58:11-07	1898345
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-04 23:59:07-07	1898346
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-04 23:58:40-07	1898347
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-04 23:58:35-07	1898348
/	203.0.113.176	GET	200 OK	2016-07-04 23:58:15-07	1898349
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-04 23:58:51-07	1898350
/	192.0.2.104	GET	200 OK	2016-07-04 23:58:16-07	1898351
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-04 23:58:37-07	1898352
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-04 23:59:14-07	1898353
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-04 23:58:58-07	1898354
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-04 23:59:10-07	1898355
/	203.0.113.5	GET	200 OK	2016-07-04 23:58:20-07	1898356
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-04 23:59:10-07	1898357
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-04 23:58:50-07	1898358
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-04 23:58:57-07	1898359
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-04 23:58:58-07	1898360
/	203.0.113.253	GET	200 OK	2016-07-04 23:58:22-07	1898361
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 23:58:51-07	1898362
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-04 23:59:11-07	1898363
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-04 23:59:15-07	1898364
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-04 23:59:13-07	1898365
/	198.51.100.205	GET	200 OK	2016-07-04 23:58:31-07	1898366
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-04 23:58:57-07	1898367
/	192.0.2.75	GET	200 OK	2016-07-04 23:58:35-07	1898368
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-04 23:59:33-07	1898369
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-04 23:59:28-07	1898370
/	198.51.100.115	GET	200 OK	2016-07-04 23:58:38-07	1898371
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-04 23:58:53-07	1898372
/	203.0.113.156	GET	200 OK	2016-07-04 23:58:41-07	1898373
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-04 23:59:37-07	1898374
/	192.0.2.178	GET	200 OK	2016-07-04 23:58:50-07	1898375
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-04 23:59:27-07	1898376
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-04 23:59:28-07	1898377
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-04 23:59:32-07	1898378
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-04 23:59:41-07	1898379
/	203.0.113.177	GET	200 OK	2016-07-04 23:59:00-07	1898380
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-04 23:59:49-07	1898381
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-04 23:59:57-07	1898382
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-04 23:59:35-07	1898383
/	192.0.2.105	GET	200 OK	2016-07-04 23:59:05-07	1898384
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-04 23:59:57-07	1898385
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-04 23:59:34-07	1898386
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-04 23:59:33-07	1898387
/	192.0.2.143	GET	200 OK	2016-07-04 23:59:09-07	1898388
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-04 23:59:42-07	1898389
/	203.0.113.250	GET	200 OK	2016-07-04 23:59:14-07	1898390
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-05 00:00:01-07	1898391
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-04 23:59:55-07	1898392
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-04 23:59:50-07	1898393
/	203.0.113.120	GET	200 OK	2016-07-04 23:59:15-07	1898394
/article/goats-eat-googlesk	203.0.113.120	GET	404 NOT FOUND	2016-07-04 23:59:57-07	1898395
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-04 23:59:39-07	1898396
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-04 23:59:44-07	1898397
/	192.0.2.172	GET	200 OK	2016-07-04 23:59:16-07	1898398
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-04 23:59:45-07	1898399
/	203.0.113.34	GET	200 OK	2016-07-04 23:59:22-07	1898400
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-05 00:00:07-07	1898401
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-04 23:59:59-07	1898402
/	192.0.2.233	GET	200 OK	2016-07-04 23:59:29-07	1898403
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-04 23:59:58-07	1898404
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-04 23:59:50-07	1898405
/	192.0.2.78	GET	200 OK	2016-07-04 23:59:33-07	1898406
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-05 00:00:24-07	1898407
/	198.51.100.98	GET	200 OK	2016-07-04 23:59:36-07	1898408
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-05 00:00:13-07	1898409
/	203.0.113.84	GET	200 OK	2016-07-04 23:59:45-07	1898410
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 00:00:06-07	1898411
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-05 00:00:10-07	1898412
/	192.0.2.134	GET	200 OK	2016-07-04 23:59:55-07	1898413
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-05 00:00:40-07	1898414
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-05 00:00:23-07	1898415
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-05 00:00:10-07	1898416
/	198.51.100.6	GET	200 OK	2016-07-05 00:00:04-07	1898417
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 00:00:43-07	1898418
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 00:00:26-07	1898419
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-05 00:00:30-07	1898420
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-05 00:00:42-07	1898421
/	198.51.100.106	GET	200 OK	2016-07-05 00:00:08-07	1898422
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-05 00:00:53-07	1898423
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-05 00:00:49-07	1898424
/	192.0.2.165	GET	200 OK	2016-07-05 00:00:11-07	1898425
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-05 00:00:51-07	1898426
/article/trouble-for-troubledb	192.0.2.165	GET	404 NOT FOUND	2016-07-05 00:01:05-07	1898427
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-05 00:01:02-07	1898428
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 00:00:34-07	1898429
/	192.0.2.25	GET	200 OK	2016-07-05 00:00:13-07	1898430
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-05 00:01:09-07	1898431
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 00:00:58-07	1898432
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-05 00:01:05-07	1898433
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-05 00:00:54-07	1898434
/	198.51.100.157	GET	200 OK	2016-07-05 00:00:16-07	1898435
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-05 00:00:49-07	1898436
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 00:01:01-07	1898437
/	203.0.113.111	GET	200 OK	2016-07-05 00:00:22-07	1898438
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 00:00:51-07	1898439
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-05 00:00:40-07	1898440
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-05 00:00:40-07	1898441
/	192.0.2.47	GET	200 OK	2016-07-05 00:00:24-07	1898442
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-05 00:00:54-07	1898443
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-05 00:01:10-07	1898444
/	192.0.2.247	GET	200 OK	2016-07-05 00:00:31-07	1898445
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-05 00:01:19-07	1898446
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-05 00:01:04-07	1898447
/	198.51.100.128	GET	200 OK	2016-07-05 00:00:37-07	1898448
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-05 00:00:53-07	1898449
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-05 00:01:15-07	1898450
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 00:01:02-07	1898451
/	192.0.2.124	GET	200 OK	2016-07-05 00:00:46-07	1898452
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-05 00:01:31-07	1898453
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-05 00:01:34-07	1898454
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-05 00:01:11-07	1898455
/	192.0.2.38	GET	200 OK	2016-07-05 00:00:52-07	1898456
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 00:01:08-07	1898457
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-05 00:01:26-07	1898458
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-05 00:01:44-07	1898459
/	192.0.2.61	GET	200 OK	2016-07-05 00:00:54-07	1898460
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-05 00:01:23-07	1898461
/	198.51.100.193	GET	200 OK	2016-07-05 00:00:56-07	1898462
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-05 00:01:38-07	1898463
/	203.0.113.130	GET	200 OK	2016-07-05 00:01:01-07	1898464
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-05 00:01:41-07	1898465
/	192.0.2.110	GET	200 OK	2016-07-05 00:01:03-07	1898466
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 00:01:23-07	1898467
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 00:01:31-07	1898468
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-05 00:02:00-07	1898469
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-05 00:01:30-07	1898470
/	203.0.113.83	GET	200 OK	2016-07-05 00:01:12-07	1898471
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 00:02:02-07	1898472
/	203.0.113.133	GET	200 OK	2016-07-05 00:01:16-07	1898473
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-05 00:01:37-07	1898474
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-05 00:02:13-07	1898475
/	198.51.100.209	GET	200 OK	2016-07-05 00:01:19-07	1898476
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-05 00:02:14-07	1898477
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-05 00:01:58-07	1898478
/	203.0.113.38	GET	200 OK	2016-07-05 00:01:26-07	1898479
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-05 00:01:44-07	1898480
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-05 00:01:43-07	1898481
/	192.0.2.41	GET	200 OK	2016-07-05 00:01:36-07	1898482
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-05 00:02:22-07	1898483
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-05 00:01:57-07	1898484
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-05 00:02:09-07	1898485
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-05 00:02:13-07	1898486
/	198.51.100.193	GET	200 OK	2016-07-05 00:01:38-07	1898487
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-05 00:02:09-07	1898488
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 00:02:10-07	1898489
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 00:02:02-07	1898490
/	198.51.100.23	GET	200 OK	2016-07-05 00:01:43-07	1898491
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 00:02:23-07	1898492
/	192.0.2.34	GET	200 OK	2016-07-05 00:01:49-07	1898493
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-05 00:02:06-07	1898494
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 00:02:34-07	1898495
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-05 00:02:29-07	1898496
/	203.0.113.247	GET	200 OK	2016-07-05 00:01:52-07	1898497
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 00:02:49-07	1898498
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 00:02:41-07	1898499
/	192.0.2.113	GET	200 OK	2016-07-05 00:01:54-07	1898500
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-05 00:02:32-07	1898501
/	203.0.113.161	GET	200 OK	2016-07-05 00:01:58-07	1898502
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 00:02:55-07	1898503
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 00:02:28-07	1898504
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-05 00:02:22-07	1898505
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-05 00:02:17-07	1898506
/	198.51.100.118	GET	200 OK	2016-07-05 00:02:04-07	1898507
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-05 00:02:58-07	1898508
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 00:02:20-07	1898509
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-05 00:02:32-07	1898510
/	192.0.2.45	GET	200 OK	2016-07-05 00:02:14-07	1898511
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-05 00:02:50-07	1898512
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 00:02:32-07	1898513
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-05 00:03:09-07	1898514
/	198.51.100.155	GET	200 OK	2016-07-05 00:02:21-07	1898515
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-05 00:03:08-07	1898516
/	192.0.2.191	GET	200 OK	2016-07-05 00:02:29-07	1898517
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 00:03:03-07	1898518
/	203.0.113.40	GET	200 OK	2016-07-05 00:02:35-07	1898519
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-05 00:02:50-07	1898520
/	192.0.2.130	GET	200 OK	2016-07-05 00:02:44-07	1898521
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-05 00:03:36-07	1898522
/	192.0.2.213	GET	200 OK	2016-07-05 00:02:53-07	1898523
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 00:03:19-07	1898524
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-05 00:03:30-07	1898525
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-05 00:03:35-07	1898526
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-05 00:03:41-07	1898527
/	192.0.2.225	GET	200 OK	2016-07-05 00:02:55-07	1898528
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 00:03:45-07	1898529
/	203.0.113.141	GET	200 OK	2016-07-05 00:03:04-07	1898530
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-05 00:03:43-07	1898531
/	203.0.113.120	GET	200 OK	2016-07-05 00:03:11-07	1898532
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-05 00:03:32-07	1898533
/	198.51.100.71	GET	200 OK	2016-07-05 00:03:16-07	1898534
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-05 00:04:11-07	1898535
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-05 00:04:15-07	1898536
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 00:03:52-07	1898537
/	203.0.113.43	GET	200 OK	2016-07-05 00:03:21-07	1898538
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-05 00:03:59-07	1898539
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-05 00:04:01-07	1898540
/	192.0.2.151	GET	200 OK	2016-07-05 00:03:29-07	1898541
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-05 00:04:01-07	1898542
/	203.0.113.178	GET	200 OK	2016-07-05 00:03:31-07	1898543
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-05 00:04:31-07	1898544
/	192.0.2.53	GET	200 OK	2016-07-05 00:03:32-07	1898545
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-05 00:04:32-07	1898546
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-05 00:04:01-07	1898547
/	198.51.100.147	GET	200 OK	2016-07-05 00:03:36-07	1898548
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-05 00:04:14-07	1898549
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-05 00:03:57-07	1898550
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-05 00:04:05-07	1898551
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-05 00:04:21-07	1898552
/	203.0.113.253	GET	200 OK	2016-07-05 00:03:46-07	1898553
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-05 00:04:31-07	1898554
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-05 00:04:39-07	1898555
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-05 00:04:01-07	1898556
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-05 00:04:29-07	1898557
/	198.51.100.189	GET	200 OK	2016-07-05 00:03:51-07	1898558
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-05 00:04:21-07	1898559
/	203.0.113.12	GET	200 OK	2016-07-05 00:03:54-07	1898560
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-05 00:04:48-07	1898561
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-05 00:04:34-07	1898562
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-05 00:04:17-07	1898563
/	192.0.2.131	GET	200 OK	2016-07-05 00:03:57-07	1898564
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-05 00:04:42-07	1898565
/	192.0.2.137	GET	200 OK	2016-07-05 00:03:59-07	1898566
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 00:04:21-07	1898567
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-05 00:04:35-07	1898568
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-05 00:04:29-07	1898569
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-05 00:04:18-07	1898570
/	203.0.113.132	GET	200 OK	2016-07-05 00:04:03-07	1898571
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 00:04:51-07	1898572
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-05 00:04:49-07	1898573
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-05 00:04:52-07	1898574
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-05 00:04:33-07	1898575
/	203.0.113.152	GET	200 OK	2016-07-05 00:04:09-07	1898576
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-05 00:04:51-07	1898577
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-05 00:04:52-07	1898578
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-05 00:04:41-07	1898579
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-05 00:05:02-07	1898580
/	203.0.113.137	GET	200 OK	2016-07-05 00:04:18-07	1898581
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 00:04:57-07	1898582
/	203.0.113.189	GET	200 OK	2016-07-05 00:04:27-07	1898583
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-05 00:05:12-07	1898584
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 00:05:13-07	1898585
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 00:05:14-07	1898586
/	192.0.2.59	GET	200 OK	2016-07-05 00:04:32-07	1898587
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-05 00:04:58-07	1898588
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 00:04:59-07	1898589
/	203.0.113.159	GET	200 OK	2016-07-05 00:04:36-07	1898590
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 00:05:25-07	1898591
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-05 00:05:31-07	1898592
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-05 00:05:30-07	1898593
/	192.0.2.36	GET	200 OK	2016-07-05 00:04:40-07	1898594
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-05 00:05:40-07	1898595
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-05 00:05:40-07	1898596
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-05 00:05:24-07	1898597
/	198.51.100.61	GET	200 OK	2016-07-05 00:04:45-07	1898598
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-05 00:05:34-07	1898599
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-05 00:05:41-07	1898600
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-05 00:05:39-07	1898601
/	192.0.2.16	GET	200 OK	2016-07-05 00:04:49-07	1898602
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-05 00:05:24-07	1898603
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-05 00:05:49-07	1898604
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-05 00:05:14-07	1898605
/	198.51.100.83	GET	200 OK	2016-07-05 00:04:57-07	1898606
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-05 00:05:55-07	1898607
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-05 00:05:49-07	1898608
/	198.51.100.56	GET	200 OK	2016-07-05 00:05:03-07	1898609
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-05 00:05:45-07	1898610
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-05 00:05:56-07	1898611
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-05 00:05:31-07	1898612
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-05 00:05:22-07	1898613
/	203.0.113.27	GET	200 OK	2016-07-05 00:05:10-07	1898614
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 00:05:57-07	1898615
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-05 00:06:08-07	1898616
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 00:05:28-07	1898617
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-05 00:05:31-07	1898618
/	198.51.100.77	GET	200 OK	2016-07-05 00:05:16-07	1898619
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-05 00:05:54-07	1898620
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 00:06:15-07	1898621
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-05 00:06:16-07	1898622
/	192.0.2.9	GET	200 OK	2016-07-05 00:05:23-07	1898623
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-05 00:05:45-07	1898624
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-05 00:06:01-07	1898625
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-05 00:06:04-07	1898626
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-05 00:05:55-07	1898627
/	192.0.2.223	GET	200 OK	2016-07-05 00:05:24-07	1898628
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-05 00:06:01-07	1898629
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-05 00:06:21-07	1898630
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-05 00:06:14-07	1898631
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-05 00:06:24-07	1898632
/	192.0.2.135	GET	200 OK	2016-07-05 00:05:27-07	1898633
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-05 00:06:03-07	1898634
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-05 00:06:12-07	1898635
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-05 00:05:47-07	1898636
/	203.0.113.121	GET	200 OK	2016-07-05 00:05:37-07	1898637
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-05 00:06:25-07	1898638
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-05 00:06:09-07	1898639
/	198.51.100.115	GET	200 OK	2016-07-05 00:05:41-07	1898640
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-05 00:06:34-07	1898641
/	192.0.2.248	GET	200 OK	2016-07-05 00:05:47-07	1898642
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-05 00:06:15-07	1898643
/	203.0.113.26	GET	200 OK	2016-07-05 00:05:53-07	1898644
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-05 00:06:16-07	1898645
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 00:06:47-07	1898646
/	198.51.100.77	GET	200 OK	2016-07-05 00:05:54-07	1898647
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-05 00:06:27-07	1898648
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 00:06:20-07	1898649
/	198.51.100.245	GET	200 OK	2016-07-05 00:06:01-07	1898650
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-05 00:06:49-07	1898651
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-05 00:06:43-07	1898652
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-05 00:06:33-07	1898653
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-05 00:06:57-07	1898654
/	203.0.113.166	GET	200 OK	2016-07-05 00:06:03-07	1898655
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-05 00:06:59-07	1898656
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 00:06:22-07	1898657
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-05 00:06:54-07	1898658
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 00:07:00-07	1898659
/	192.0.2.70	GET	200 OK	2016-07-05 00:06:04-07	1898660
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 00:06:30-07	1898661
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 00:07:01-07	1898662
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-05 00:06:35-07	1898663
/	198.51.100.144	GET	200 OK	2016-07-05 00:06:14-07	1898664
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-05 00:06:43-07	1898665
/	203.0.113.54	GET	200 OK	2016-07-05 00:06:22-07	1898666
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-05 00:06:55-07	1898667
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 00:06:38-07	1898668
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-05 00:06:45-07	1898669
/	192.0.2.20	GET	200 OK	2016-07-05 00:06:28-07	1898670
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-05 00:06:52-07	1898671
/	198.51.100.45	GET	200 OK	2016-07-05 00:06:30-07	1898672
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-05 00:06:47-07	1898673
/	192.0.2.92	GET	200 OK	2016-07-05 00:06:38-07	1898674
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 00:07:26-07	1898675
/	203.0.113.5	GET	200 OK	2016-07-05 00:06:42-07	1898676
/article/bad-things-goner	203.0.113.5	GET	404 NOT FOUND	2016-07-05 00:07:39-07	1898677
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 00:07:38-07	1898678
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-05 00:07:00-07	1898679
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-05 00:07:06-07	1898680
/	198.51.100.47	GET	200 OK	2016-07-05 00:06:51-07	1898681
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-05 00:07:07-07	1898682
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 00:07:26-07	1898683
/	192.0.2.127	GET	200 OK	2016-07-05 00:31:02-07	1899632
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 00:07:11-07	1898684
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-05 00:07:28-07	1898685
/	198.51.100.6	GET	200 OK	2016-07-05 00:06:59-07	1898686
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-05 00:07:15-07	1898687
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 00:07:17-07	1898688
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 00:07:52-07	1898689
/	203.0.113.143	GET	200 OK	2016-07-05 00:07:02-07	1898690
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-05 00:07:27-07	1898691
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-05 00:07:42-07	1898692
/	203.0.113.106	GET	200 OK	2016-07-05 00:07:06-07	1898693
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-05 00:07:28-07	1898694
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-05 00:07:49-07	1898695
/	198.51.100.78	GET	200 OK	2016-07-05 00:07:10-07	1898696
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 00:08:09-07	1898697
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-05 00:07:29-07	1898698
/	203.0.113.189	GET	200 OK	2016-07-05 00:07:19-07	1898699
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 00:08:07-07	1898700
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 00:08:03-07	1898701
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-05 00:07:41-07	1898702
/	192.0.2.98	GET	200 OK	2016-07-05 00:07:23-07	1898703
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-05 00:07:49-07	1898704
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 00:08:04-07	1898705
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 00:08:02-07	1898706
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 00:08:21-07	1898707
/	203.0.113.68	GET	200 OK	2016-07-05 00:07:32-07	1898708
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-05 00:08:07-07	1898709
/	198.51.100.249	GET	200 OK	2016-07-05 00:07:33-07	1898710
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 00:07:51-07	1898711
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-05 00:08:09-07	1898712
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 00:07:54-07	1898713
/	192.0.2.62	GET	200 OK	2016-07-05 00:07:42-07	1898714
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 00:08:23-07	1898715
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-05 00:07:57-07	1898716
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 00:08:02-07	1898717
/	198.51.100.183	GET	200 OK	2016-07-05 00:07:50-07	1898718
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-05 00:08:27-07	1898719
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-05 00:08:30-07	1898720
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-05 00:08:25-07	1898721
/	203.0.113.188	GET	200 OK	2016-07-05 00:07:53-07	1898722
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 00:08:16-07	1898723
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-05 00:08:37-07	1898724
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 00:08:29-07	1898725
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-05 00:08:15-07	1898726
/	198.51.100.84	GET	200 OK	2016-07-05 00:07:55-07	1898727
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-05 00:08:28-07	1898728
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-05 00:08:49-07	1898729
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 00:08:12-07	1898730
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 00:08:36-07	1898731
/	198.51.100.83	GET	200 OK	2016-07-05 00:08:05-07	1898732
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-05 00:08:43-07	1898733
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-05 00:08:36-07	1898734
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-05 00:08:48-07	1898735
/	198.51.100.229	GET	200 OK	2016-07-05 00:08:12-07	1898736
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 00:08:45-07	1898737
/	198.51.100.47	GET	200 OK	2016-07-05 00:08:16-07	1898738
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 00:08:48-07	1898739
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 00:08:48-07	1898740
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 00:08:39-07	1898741
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-05 00:08:52-07	1898742
/	198.51.100.146	GET	200 OK	2016-07-05 00:08:24-07	1898743
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-05 00:09:07-07	1898744
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 00:09:07-07	1898745
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 00:08:41-07	1898746
/	192.0.2.98	GET	200 OK	2016-07-05 00:08:31-07	1898747
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-05 00:08:50-07	1898748
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 00:08:49-07	1898749
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-05 00:09:10-07	1898750
/	203.0.113.194	GET	200 OK	2016-07-05 00:08:40-07	1898751
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 00:09:08-07	1898752
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-05 00:09:36-07	1898753
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 00:08:56-07	1898754
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 00:09:30-07	1898755
/	198.51.100.119	GET	200 OK	2016-07-05 00:08:47-07	1898756
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 00:09:25-07	1898757
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-05 00:09:26-07	1898758
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 00:09:33-07	1898759
/	198.51.100.50	GET	200 OK	2016-07-05 00:08:55-07	1898760
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-05 00:09:12-07	1898761
/	198.51.100.222	GET	200 OK	2016-07-05 00:09:03-07	1898762
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-05 00:10:01-07	1898763
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-05 00:09:45-07	1898764
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-05 00:09:48-07	1898765
/	192.0.2.66	GET	200 OK	2016-07-05 00:09:05-07	1898766
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-05 00:09:40-07	1898767
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 00:09:35-07	1898768
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 00:10:05-07	1898769
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 00:09:28-07	1898770
/	198.51.100.145	GET	200 OK	2016-07-05 00:09:07-07	1898771
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 00:09:50-07	1898772
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-05 00:09:32-07	1898773
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-05 00:10:00-07	1898774
/	203.0.113.15	GET	200 OK	2016-07-05 00:09:09-07	1898775
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 00:09:50-07	1898776
/	192.0.2.5	GET	200 OK	2016-07-05 00:09:11-07	1898777
/	198.51.100.222	GET	200 OK	2016-07-05 00:33:31-07	1899728
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 00:10:01-07	1898778
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 00:09:36-07	1898779
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-05 00:09:34-07	1898780
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 00:09:45-07	1898781
/	203.0.113.38	GET	200 OK	2016-07-05 00:09:16-07	1898782
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 00:09:34-07	1898783
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-05 00:10:09-07	1898784
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 00:09:57-07	1898785
/	192.0.2.139	GET	200 OK	2016-07-05 00:09:18-07	1898786
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-05 00:10:10-07	1898787
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-05 00:09:58-07	1898788
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-05 00:09:33-07	1898789
/	192.0.2.161	GET	200 OK	2016-07-05 00:09:22-07	1898790
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-05 00:09:55-07	1898791
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-05 00:10:07-07	1898792
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 00:10:06-07	1898793
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-05 00:10:13-07	1898794
/	198.51.100.122	GET	200 OK	2016-07-05 00:09:25-07	1898795
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-05 00:09:42-07	1898796
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-05 00:10:21-07	1898797
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 00:09:45-07	1898798
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 00:09:41-07	1898799
/	198.51.100.105	GET	200 OK	2016-07-05 00:09:29-07	1898800
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-05 00:10:00-07	1898801
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 00:09:56-07	1898802
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 00:09:51-07	1898803
/	198.51.100.139	GET	200 OK	2016-07-05 00:09:32-07	1898804
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-05 00:10:31-07	1898805
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-05 00:10:10-07	1898806
/	203.0.113.149	GET	200 OK	2016-07-05 00:09:39-07	1898807
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-05 00:10:18-07	1898808
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-05 00:10:25-07	1898809
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 00:10:38-07	1898810
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-05 00:10:16-07	1898811
/	203.0.113.69	GET	200 OK	2016-07-05 00:09:43-07	1898812
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 00:10:18-07	1898813
/	198.51.100.186	GET	200 OK	2016-07-05 00:09:49-07	1898814
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-05 00:10:10-07	1898815
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-05 00:10:44-07	1898816
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 00:10:23-07	1898817
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-05 00:10:40-07	1898818
/	192.0.2.108	GET	200 OK	2016-07-05 00:09:51-07	1898819
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 00:10:45-07	1898820
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-05 00:10:50-07	1898821
/	192.0.2.118	GET	200 OK	2016-07-05 00:10:01-07	1898822
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-05 00:10:20-07	1898823
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-05 00:10:31-07	1898824
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-05 00:10:55-07	1898825
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-05 00:11:00-07	1898826
/	192.0.2.181	GET	200 OK	2016-07-05 00:10:07-07	1898827
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-05 00:10:42-07	1898828
/	192.0.2.158	GET	200 OK	2016-07-05 00:10:10-07	1898829
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-05 00:10:45-07	1898830
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-05 00:11:07-07	1898831
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-05 00:11:02-07	1898832
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-05 00:10:50-07	1898833
/	198.51.100.218	GET	200 OK	2016-07-05 00:10:15-07	1898834
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 00:10:32-07	1898835
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 00:11:04-07	1898836
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 00:10:59-07	1898837
/	203.0.113.68	GET	200 OK	2016-07-05 00:10:21-07	1898838
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-05 00:11:21-07	1898839
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-05 00:11:16-07	1898840
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 00:10:47-07	1898841
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-05 00:11:08-07	1898842
/	192.0.2.183	GET	200 OK	2016-07-05 00:10:30-07	1898843
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-05 00:10:45-07	1898844
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-05 00:11:27-07	1898845
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-05 00:11:18-07	1898846
/	192.0.2.59	GET	200 OK	2016-07-05 00:10:37-07	1898847
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 00:11:36-07	1898848
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-05 00:10:53-07	1898849
/	198.51.100.238	GET	200 OK	2016-07-05 00:10:39-07	1898850
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-05 00:11:12-07	1898851
/	192.0.2.47	GET	200 OK	2016-07-05 00:10:47-07	1898852
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-05 00:11:31-07	1898853
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-05 00:11:36-07	1898854
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-05 00:11:06-07	1898855
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-05 00:11:05-07	1898856
/	198.51.100.118	GET	200 OK	2016-07-05 00:10:55-07	1898857
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-05 00:11:39-07	1898858
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 00:11:42-07	1898859
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-05 00:11:14-07	1898860
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 00:11:54-07	1898861
/	203.0.113.121	GET	200 OK	2016-07-05 00:10:58-07	1898862
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-05 00:11:18-07	1898863
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-05 00:11:15-07	1898864
/	203.0.113.121	GET	200 OK	2016-07-05 00:11:04-07	1898865
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-05 00:11:38-07	1898866
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-05 00:12:00-07	1898867
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-05 00:11:55-07	1898868
/	192.0.2.24	GET	200 OK	2016-07-05 00:11:13-07	1898869
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-05 00:12:05-07	1898870
/	198.51.100.72	GET	200 OK	2016-07-05 00:11:22-07	1898871
/	198.51.100.24	GET	200 OK	2016-07-05 00:39:14-07	1899920
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-05 00:11:46-07	1898872
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-05 00:11:50-07	1898873
/	192.0.2.207	GET	200 OK	2016-07-05 00:11:31-07	1898874
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 00:12:03-07	1898875
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-05 00:11:52-07	1898876
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-05 00:12:08-07	1898877
/	192.0.2.248	GET	200 OK	2016-07-05 00:11:33-07	1898878
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-05 00:12:08-07	1898879
/	198.51.100.41	GET	200 OK	2016-07-05 00:11:39-07	1898880
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-05 00:11:57-07	1898881
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-05 00:12:39-07	1898882
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-05 00:12:08-07	1898883
/	192.0.2.210	GET	200 OK	2016-07-05 00:11:46-07	1898884
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-05 00:12:09-07	1898885
/	203.0.113.183	GET	200 OK	2016-07-05 00:11:53-07	1898886
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 00:12:13-07	1898887
/	198.51.100.134	GET	200 OK	2016-07-05 00:11:59-07	1898888
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 00:12:14-07	1898889
/	203.0.113.125	GET	200 OK	2016-07-05 00:12:04-07	1898890
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-05 00:12:22-07	1898891
/	192.0.2.125	GET	200 OK	2016-07-05 00:12:13-07	1898892
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-05 00:13:02-07	1898893
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-05 00:12:28-07	1898894
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-05 00:13:10-07	1898895
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-05 00:12:43-07	1898896
/	192.0.2.188	GET	200 OK	2016-07-05 00:12:19-07	1898897
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-05 00:12:42-07	1898898
/	198.51.100.198	GET	200 OK	2016-07-05 00:12:21-07	1898899
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-05 00:12:43-07	1898900
/	192.0.2.24	GET	200 OK	2016-07-05 00:12:29-07	1898901
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-05 00:12:49-07	1898902
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-05 00:13:20-07	1898903
/	198.51.100.89	GET	200 OK	2016-07-05 00:12:37-07	1898904
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-05 00:13:26-07	1898905
/	192.0.2.231	GET	200 OK	2016-07-05 00:12:47-07	1898906
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 00:13:12-07	1898907
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-05 00:13:16-07	1898908
/	203.0.113.141	GET	200 OK	2016-07-05 00:12:56-07	1898909
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-05 00:13:19-07	1898910
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-05 00:13:45-07	1898911
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-05 00:13:32-07	1898912
/	192.0.2.189	GET	200 OK	2016-07-05 00:13:03-07	1898913
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-05 00:13:22-07	1898914
/	203.0.113.6	GET	200 OK	2016-07-05 00:13:12-07	1898915
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-05 00:13:42-07	1898916
/	203.0.113.195	GET	200 OK	2016-07-05 00:13:18-07	1898917
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 00:14:10-07	1898918
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-05 00:14:16-07	1898919
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-05 00:14:03-07	1898920
/	198.51.100.175	GET	200 OK	2016-07-05 00:13:22-07	1898921
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-05 00:14:03-07	1898922
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-05 00:13:58-07	1898923
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-05 00:14:08-07	1898924
/	203.0.113.21	GET	200 OK	2016-07-05 00:13:23-07	1898925
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-05 00:14:17-07	1898926
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-05 00:13:48-07	1898927
/	198.51.100.27	GET	200 OK	2016-07-05 00:13:26-07	1898928
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 00:14:16-07	1898929
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-05 00:14:15-07	1898930
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 00:14:24-07	1898931
/	198.51.100.210	GET	200 OK	2016-07-05 00:13:27-07	1898932
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-05 00:13:43-07	1898933
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-05 00:13:52-07	1898934
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-05 00:13:53-07	1898935
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-05 00:13:56-07	1898936
/	203.0.113.54	GET	200 OK	2016-07-05 00:13:34-07	1898937
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 00:14:25-07	1898938
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-05 00:14:10-07	1898939
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-05 00:14:29-07	1898940
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 00:14:05-07	1898941
/	203.0.113.42	GET	200 OK	2016-07-05 00:13:36-07	1898942
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-05 00:14:13-07	1898943
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-05 00:14:07-07	1898944
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-05 00:14:21-07	1898945
/	203.0.113.187	GET	200 OK	2016-07-05 00:13:39-07	1898946
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-05 00:13:57-07	1898947
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-05 00:14:31-07	1898948
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-05 00:13:58-07	1898949
/	203.0.113.242	GET	200 OK	2016-07-05 00:13:40-07	1898950
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-05 00:13:58-07	1898951
/	198.51.100.225	GET	200 OK	2016-07-05 00:13:49-07	1898952
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 00:14:14-07	1898953
/	192.0.2.6	GET	200 OK	2016-07-05 00:13:59-07	1898954
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-05 00:14:55-07	1898955
/	198.51.100.89	GET	200 OK	2016-07-05 00:14:01-07	1898956
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 00:14:47-07	1898957
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-05 00:14:30-07	1898958
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-05 00:14:24-07	1898959
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 00:14:47-07	1898960
/	198.51.100.88	GET	200 OK	2016-07-05 00:14:04-07	1898961
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-05 00:14:53-07	1898962
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-05 00:14:49-07	1898963
/	203.0.113.41	GET	200 OK	2016-07-05 00:14:11-07	1898964
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 00:15:10-07	1898965
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-05 00:15:06-07	1898966
/	198.51.100.105	GET	200 OK	2016-07-05 00:41:55-07	1900016
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 00:14:35-07	1898967
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 00:14:56-07	1898968
/	198.51.100.196	GET	200 OK	2016-07-05 00:14:12-07	1898969
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-05 00:15:03-07	1898970
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-05 00:14:55-07	1898971
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 00:15:05-07	1898972
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 00:14:29-07	1898973
/	192.0.2.17	GET	200 OK	2016-07-05 00:14:21-07	1898974
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 00:14:59-07	1898975
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 00:15:05-07	1898976
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 00:15:03-07	1898977
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-05 00:14:49-07	1898978
/	198.51.100.222	GET	200 OK	2016-07-05 00:14:30-07	1898979
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 00:15:15-07	1898980
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-05 00:15:03-07	1898981
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-05 00:15:16-07	1898982
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-05 00:14:57-07	1898983
/	192.0.2.155	GET	200 OK	2016-07-05 00:14:37-07	1898984
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-05 00:15:19-07	1898985
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-05 00:15:30-07	1898986
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-05 00:15:00-07	1898987
/	198.51.100.3	GET	200 OK	2016-07-05 00:14:42-07	1898988
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-05 00:14:57-07	1898989
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-05 00:15:36-07	1898990
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-05 00:15:07-07	1898991
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-05 00:15:21-07	1898992
/	192.0.2.58	GET	200 OK	2016-07-05 00:14:47-07	1898993
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 00:15:35-07	1898994
/	192.0.2.62	GET	200 OK	2016-07-05 00:14:49-07	1898995
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-05 00:15:06-07	1898996
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-05 00:15:39-07	1898997
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-05 00:15:38-07	1898998
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-05 00:15:48-07	1898999
/	198.51.100.149	GET	200 OK	2016-07-05 00:14:54-07	1899000
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-05 00:15:51-07	1899001
/	192.0.2.35	GET	200 OK	2016-07-05 00:15:04-07	1899002
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-05 00:15:52-07	1899003
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-05 00:15:28-07	1899004
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-05 00:15:30-07	1899005
/	198.51.100.211	GET	200 OK	2016-07-05 00:15:14-07	1899006
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-05 00:15:36-07	1899007
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 00:15:48-07	1899008
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 00:16:14-07	1899009
/	203.0.113.135	GET	200 OK	2016-07-05 00:15:18-07	1899010
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-05 00:15:49-07	1899011
/	203.0.113.214	GET	200 OK	2016-07-05 00:15:21-07	1899012
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 00:16:08-07	1899013
/	198.51.100.171	GET	200 OK	2016-07-05 00:15:24-07	1899014
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-05 00:15:43-07	1899015
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-05 00:15:50-07	1899016
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-05 00:16:06-07	1899017
/	203.0.113.60	GET	200 OK	2016-07-05 00:15:32-07	1899018
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-05 00:16:11-07	1899019
/	192.0.2.49	GET	200 OK	2016-07-05 00:15:39-07	1899020
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-05 00:16:34-07	1899021
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-05 00:16:30-07	1899022
/	203.0.113.25	GET	200 OK	2016-07-05 00:15:48-07	1899023
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-05 00:16:23-07	1899024
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-05 00:16:08-07	1899025
/	198.51.100.151	GET	200 OK	2016-07-05 00:15:49-07	1899026
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-05 00:16:20-07	1899027
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 00:16:08-07	1899028
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 00:16:25-07	1899029
/	198.51.100.60	GET	200 OK	2016-07-05 00:15:56-07	1899030
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 00:16:22-07	1899031
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-05 00:16:37-07	1899032
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-05 00:16:35-07	1899033
/	203.0.113.242	GET	200 OK	2016-07-05 00:15:59-07	1899034
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-05 00:16:57-07	1899035
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-05 00:16:45-07	1899036
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-05 00:16:29-07	1899037
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-05 00:16:28-07	1899038
/	198.51.100.7	GET	200 OK	2016-07-05 00:16:03-07	1899039
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-05 00:16:19-07	1899040
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-05 00:16:37-07	1899041
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-05 00:16:18-07	1899042
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 00:16:57-07	1899043
/	203.0.113.65	GET	200 OK	2016-07-05 00:16:06-07	1899044
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 00:17:03-07	1899045
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-05 00:16:46-07	1899046
/	198.51.100.122	GET	200 OK	2016-07-05 00:16:10-07	1899047
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-05 00:16:49-07	1899048
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-05 00:17:05-07	1899049
/	203.0.113.249	GET	200 OK	2016-07-05 00:16:20-07	1899050
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-05 00:16:51-07	1899051
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-05 00:16:38-07	1899052
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-05 00:16:49-07	1899053
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 00:16:36-07	1899054
/	203.0.113.252	GET	200 OK	2016-07-05 00:16:30-07	1899055
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 00:16:52-07	1899056
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 00:16:53-07	1899057
/	198.51.100.227	GET	200 OK	2016-07-05 00:16:40-07	1899058
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-05 00:17:17-07	1899059
/	192.0.2.179	GET	200 OK	2016-07-05 00:16:50-07	1899060
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-05 00:17:08-07	1899061
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 00:17:20-07	1899062
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-05 00:17:08-07	1899063
/	203.0.113.114	GET	200 OK	2016-07-05 00:16:56-07	1899064
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-05 00:17:20-07	1899065
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-05 00:17:35-07	1899066
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 00:17:35-07	1899067
/	203.0.113.160	GET	200 OK	2016-07-05 00:17:03-07	1899068
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-05 00:17:56-07	1899069
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-05 00:17:40-07	1899070
/	192.0.2.9	GET	200 OK	2016-07-05 00:17:07-07	1899071
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-05 00:17:45-07	1899072
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 00:17:31-07	1899073
/	198.51.100.35	GET	200 OK	2016-07-05 00:17:10-07	1899074
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 00:17:28-07	1899075
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-05 00:17:40-07	1899076
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 00:17:56-07	1899077
/	198.51.100.198	GET	200 OK	2016-07-05 00:17:14-07	1899078
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-05 00:17:32-07	1899079
/	198.51.100.88	GET	200 OK	2016-07-05 00:17:22-07	1899080
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-05 00:17:46-07	1899081
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 00:18:15-07	1899082
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 00:18:00-07	1899083
/	192.0.2.126	GET	200 OK	2016-07-05 00:17:30-07	1899084
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-05 00:18:22-07	1899085
/	203.0.113.187	GET	200 OK	2016-07-05 00:17:31-07	1899086
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-05 00:18:05-07	1899087
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-05 00:17:47-07	1899088
/	198.51.100.114	GET	200 OK	2016-07-05 00:17:37-07	1899089
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-05 00:18:30-07	1899090
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-05 00:18:09-07	1899091
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-05 00:18:28-07	1899092
/	203.0.113.57	GET	200 OK	2016-07-05 00:17:47-07	1899093
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-05 00:18:37-07	1899094
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-05 00:18:43-07	1899095
/	203.0.113.48	GET	200 OK	2016-07-05 00:17:51-07	1899096
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-05 00:18:27-07	1899097
/	192.0.2.185	GET	200 OK	2016-07-05 00:17:59-07	1899098
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-05 00:18:41-07	1899099
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-05 00:18:16-07	1899100
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-05 00:18:53-07	1899101
/	198.51.100.171	GET	200 OK	2016-07-05 00:18:03-07	1899102
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-05 00:18:37-07	1899103
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-05 00:18:51-07	1899104
/	203.0.113.54	GET	200 OK	2016-07-05 00:18:04-07	1899105
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 00:18:42-07	1899106
/	192.0.2.179	GET	200 OK	2016-07-05 00:18:05-07	1899107
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-05 00:18:52-07	1899108
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 00:18:30-07	1899109
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-05 00:18:27-07	1899110
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-05 00:18:20-07	1899111
/	192.0.2.250	GET	200 OK	2016-07-05 00:18:11-07	1899112
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-05 00:18:56-07	1899113
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 00:18:27-07	1899114
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-05 00:18:36-07	1899115
/	198.51.100.160	GET	200 OK	2016-07-05 00:18:21-07	1899116
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-05 00:18:44-07	1899117
/	192.0.2.136	GET	200 OK	2016-07-05 00:18:31-07	1899118
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-05 00:19:19-07	1899119
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 00:19:15-07	1899120
/	198.51.100.251	GET	200 OK	2016-07-05 00:18:36-07	1899121
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 00:18:55-07	1899122
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-05 00:18:57-07	1899123
/	192.0.2.59	GET	200 OK	2016-07-05 00:18:39-07	1899124
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 00:18:55-07	1899125
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 00:19:08-07	1899126
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-05 00:19:03-07	1899127
/	203.0.113.90	GET	200 OK	2016-07-05 00:18:46-07	1899128
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-05 00:19:42-07	1899129
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-05 00:19:12-07	1899130
/	192.0.2.174	GET	200 OK	2016-07-05 00:18:54-07	1899131
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 00:19:13-07	1899132
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-05 00:19:44-07	1899133
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 00:19:13-07	1899134
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 00:19:09-07	1899135
/	192.0.2.253	GET	200 OK	2016-07-05 00:18:59-07	1899136
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 00:19:23-07	1899137
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 00:19:55-07	1899138
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-05 00:19:43-07	1899139
/	203.0.113.176	GET	200 OK	2016-07-05 00:19:04-07	1899140
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 00:19:32-07	1899141
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 00:20:04-07	1899142
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-05 00:19:26-07	1899143
/	198.51.100.54	GET	200 OK	2016-07-05 00:19:05-07	1899144
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-05 00:19:33-07	1899145
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-05 00:19:49-07	1899146
/	203.0.113.208	GET	200 OK	2016-07-05 00:19:12-07	1899147
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-05 00:19:50-07	1899148
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-05 00:19:59-07	1899149
/	192.0.2.194	GET	200 OK	2016-07-05 00:19:14-07	1899150
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-05 00:20:13-07	1899151
/	198.51.100.47	GET	200 OK	2016-07-05 00:19:24-07	1899152
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 00:19:49-07	1899153
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-05 00:20:10-07	1899154
/	203.0.113.69	GET	200 OK	2016-07-05 00:19:33-07	1899155
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-05 00:19:57-07	1899156
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 00:20:11-07	1899157
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-05 00:19:53-07	1899158
/	198.51.100.159	GET	200 OK	2016-07-05 00:19:41-07	1899159
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-05 00:20:13-07	1899160
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-05 00:20:33-07	1899161
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-05 00:20:10-07	1899162
/	198.51.100.33	GET	200 OK	2016-07-05 00:19:50-07	1899163
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-05 00:20:19-07	1899164
/	192.0.2.96	GET	200 OK	2016-07-05 00:19:58-07	1899165
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-05 00:20:21-07	1899166
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-05 00:20:22-07	1899167
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-05 00:20:44-07	1899168
/	192.0.2.108	GET	200 OK	2016-07-05 00:20:02-07	1899169
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-05 00:20:25-07	1899170
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 00:20:34-07	1899171
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-05 00:20:21-07	1899172
/	203.0.113.19	GET	200 OK	2016-07-05 00:20:07-07	1899173
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-05 00:20:39-07	1899174
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-05 00:20:38-07	1899175
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-05 00:20:29-07	1899176
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-05 00:20:59-07	1899177
/	198.51.100.128	GET	200 OK	2016-07-05 00:20:11-07	1899178
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-05 00:20:54-07	1899179
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 00:21:00-07	1899180
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 00:20:40-07	1899181
/	192.0.2.187	GET	200 OK	2016-07-05 00:20:12-07	1899182
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-05 00:20:45-07	1899183
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-05 00:20:50-07	1899184
/	192.0.2.230	GET	200 OK	2016-07-05 00:20:14-07	1899185
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-05 00:20:29-07	1899186
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-05 00:21:05-07	1899187
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-05 00:21:08-07	1899188
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-05 00:21:02-07	1899189
/	198.51.100.231	GET	200 OK	2016-07-05 00:20:19-07	1899190
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-05 00:21:04-07	1899191
/	198.51.100.246	GET	200 OK	2016-07-05 00:20:23-07	1899192
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 00:20:50-07	1899193
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 00:20:45-07	1899194
/	203.0.113.72	GET	200 OK	2016-07-05 00:20:25-07	1899195
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 00:21:17-07	1899196
/	198.51.100.61	GET	200 OK	2016-07-05 00:20:28-07	1899197
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-05 00:20:52-07	1899198
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-05 00:20:51-07	1899199
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-05 00:21:07-07	1899200
/article/so-many-bearsb	198.51.100.61	GET	404 NOT FOUND	2016-07-05 00:20:50-07	1899201
/	192.0.2.230	GET	200 OK	2016-07-05 00:20:36-07	1899202
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 00:20:52-07	1899203
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-05 00:21:23-07	1899204
/	192.0.2.46	GET	200 OK	2016-07-05 00:20:39-07	1899205
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-05 00:21:27-07	1899206
/	198.51.100.132	GET	200 OK	2016-07-05 00:20:45-07	1899207
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-05 00:21:22-07	1899208
/	203.0.113.207	GET	200 OK	2016-07-05 00:20:55-07	1899209
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-05 00:21:45-07	1899210
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-05 00:21:44-07	1899211
/	198.51.100.107	GET	200 OK	2016-07-05 00:20:59-07	1899212
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-05 00:21:30-07	1899213
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-05 00:21:20-07	1899214
/	198.51.100.68	GET	200 OK	2016-07-05 00:21:03-07	1899215
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 00:21:41-07	1899216
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 00:21:37-07	1899217
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 00:21:35-07	1899218
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-05 00:21:19-07	1899219
/	203.0.113.215	GET	200 OK	2016-07-05 00:21:07-07	1899220
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-05 00:21:59-07	1899221
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-05 00:21:48-07	1899222
/	192.0.2.84	GET	200 OK	2016-07-05 00:21:15-07	1899223
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-05 00:22:14-07	1899224
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-05 00:21:46-07	1899225
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-05 00:21:58-07	1899226
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 00:21:59-07	1899227
/	203.0.113.71	GET	200 OK	2016-07-05 00:21:23-07	1899228
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 00:22:12-07	1899229
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-05 00:22:07-07	1899230
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-05 00:22:15-07	1899231
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-05 00:21:38-07	1899232
/	198.51.100.113	GET	200 OK	2016-07-05 00:21:24-07	1899233
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 00:21:39-07	1899234
/	192.0.2.120	GET	200 OK	2016-07-05 00:21:29-07	1899235
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 00:21:57-07	1899236
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 00:22:28-07	1899237
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 00:21:57-07	1899238
/	192.0.2.73	GET	200 OK	2016-07-05 00:21:35-07	1899239
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-05 00:21:55-07	1899240
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-05 00:22:16-07	1899241
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-05 00:22:09-07	1899242
/	192.0.2.241	GET	200 OK	2016-07-05 00:21:37-07	1899243
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-05 00:22:15-07	1899244
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-05 00:22:22-07	1899245
/	198.51.100.221	GET	200 OK	2016-07-05 00:21:45-07	1899246
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 00:22:10-07	1899247
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 00:22:18-07	1899248
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 00:22:00-07	1899249
/	203.0.113.165	GET	200 OK	2016-07-05 00:21:49-07	1899250
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-05 00:22:30-07	1899251
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-05 00:22:40-07	1899252
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-05 00:22:22-07	1899253
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-05 00:22:18-07	1899254
/	198.51.100.57	GET	200 OK	2016-07-05 00:21:50-07	1899255
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-05 00:22:33-07	1899256
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-05 00:22:34-07	1899257
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-05 00:22:20-07	1899258
/	198.51.100.29	GET	200 OK	2016-07-05 00:21:55-07	1899259
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-05 00:22:34-07	1899260
/	192.0.2.203	GET	200 OK	2016-07-05 00:21:57-07	1899261
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 00:22:24-07	1899262
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 00:22:27-07	1899263
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 00:22:53-07	1899264
/	203.0.113.182	GET	200 OK	2016-07-05 00:22:01-07	1899265
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-05 00:22:52-07	1899266
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-05 00:22:41-07	1899267
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 00:22:56-07	1899268
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-05 00:22:18-07	1899269
/	198.51.100.204	GET	200 OK	2016-07-05 00:22:05-07	1899270
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-05 00:22:22-07	1899271
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-05 00:22:24-07	1899272
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 00:22:57-07	1899273
/	192.0.2.91	GET	200 OK	2016-07-05 00:22:14-07	1899274
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-05 00:23:06-07	1899275
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 00:22:41-07	1899276
/	192.0.2.149	GET	200 OK	2016-07-05 00:22:22-07	1899277
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-05 00:22:54-07	1899278
/	203.0.113.55	GET	200 OK	2016-07-05 00:22:32-07	1899279
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 00:23:07-07	1899280
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 00:23:11-07	1899281
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-05 00:23:24-07	1899282
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-05 00:23:29-07	1899283
/	203.0.113.250	GET	200 OK	2016-07-05 00:22:42-07	1899284
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-05 00:23:17-07	1899285
/	198.51.100.43	GET	200 OK	2016-07-05 00:22:49-07	1899286
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-05 00:23:29-07	1899287
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-05 00:23:36-07	1899288
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 00:23:46-07	1899289
/	192.0.2.134	GET	200 OK	2016-07-05 00:22:55-07	1899290
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 00:23:21-07	1899291
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 00:23:10-07	1899292
/	198.51.100.253	GET	200 OK	2016-07-05 00:23:02-07	1899293
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 00:23:40-07	1899294
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 00:23:57-07	1899295
/	198.51.100.170	GET	200 OK	2016-07-05 00:23:08-07	1899296
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-05 00:23:51-07	1899297
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-05 00:23:41-07	1899298
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-05 00:23:47-07	1899299
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-05 00:23:37-07	1899300
/	192.0.2.64	GET	200 OK	2016-07-05 00:23:09-07	1899301
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 00:24:02-07	1899302
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 00:23:42-07	1899303
/article/candidate-is-jerky	192.0.2.64	GET	404 NOT FOUND	2016-07-05 00:23:56-07	1899304
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-05 00:23:40-07	1899305
/	203.0.113.76	GET	200 OK	2016-07-05 00:23:19-07	1899306
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-05 00:24:09-07	1899307
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-05 00:24:17-07	1899308
/	198.51.100.116	GET	200 OK	2016-07-05 00:23:22-07	1899309
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 00:24:15-07	1899310
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 00:23:49-07	1899311
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-05 00:24:21-07	1899312
/	192.0.2.227	GET	200 OK	2016-07-05 00:23:26-07	1899313
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-05 00:24:17-07	1899314
/	203.0.113.204	GET	200 OK	2016-07-05 00:23:28-07	1899315
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 00:23:53-07	1899316
/	203.0.113.141	GET	200 OK	2016-07-05 00:23:35-07	1899317
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-05 00:23:57-07	1899318
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-05 00:24:07-07	1899319
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-05 00:24:14-07	1899320
/	198.51.100.244	GET	200 OK	2016-07-05 00:23:45-07	1899321
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 00:24:04-07	1899322
/	192.0.2.77	GET	200 OK	2016-07-05 00:23:49-07	1899323
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 00:24:06-07	1899324
/	198.51.100.9	GET	200 OK	2016-07-05 00:23:52-07	1899325
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 00:24:16-07	1899326
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-05 00:24:52-07	1899327
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-05 00:24:41-07	1899328
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 00:24:14-07	1899329
/	192.0.2.45	GET	200 OK	2016-07-05 00:24:02-07	1899330
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 00:25:01-07	1899331
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 00:24:32-07	1899332
/	192.0.2.244	GET	200 OK	2016-07-05 00:24:04-07	1899333
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 00:24:20-07	1899334
/article/candidate-is-jerke	192.0.2.244	GET	404 NOT FOUND	2016-07-05 00:24:36-07	1899335
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 00:24:36-07	1899336
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 00:24:45-07	1899337
/	203.0.113.39	GET	200 OK	2016-07-05 00:24:06-07	1899338
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-05 00:24:53-07	1899339
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-05 00:24:48-07	1899340
/	198.51.100.29	GET	200 OK	2016-07-05 00:24:09-07	1899341
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-05 00:25:08-07	1899342
/	203.0.113.204	GET	200 OK	2016-07-05 00:24:11-07	1899343
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 00:24:38-07	1899344
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 00:24:46-07	1899345
/	198.51.100.121	GET	200 OK	2016-07-05 00:24:19-07	1899346
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 00:24:50-07	1899347
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-05 00:24:44-07	1899348
/	198.51.100.124	GET	200 OK	2016-07-05 00:24:21-07	1899349
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 00:24:44-07	1899350
/	192.0.2.18	GET	200 OK	2016-07-05 00:24:23-07	1899351
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-05 00:24:48-07	1899352
/	203.0.113.171	GET	200 OK	2016-07-05 00:24:28-07	1899353
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-05 00:25:00-07	1899354
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 00:25:10-07	1899355
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-05 00:24:57-07	1899356
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-05 00:24:59-07	1899357
/	203.0.113.83	GET	200 OK	2016-07-05 00:24:29-07	1899358
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-05 00:25:19-07	1899359
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-05 00:25:18-07	1899360
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-05 00:24:44-07	1899361
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 00:24:57-07	1899362
/	192.0.2.119	GET	200 OK	2016-07-05 00:24:31-07	1899363
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-05 00:25:08-07	1899364
/	198.51.100.249	GET	200 OK	2016-07-05 00:24:36-07	1899365
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 00:25:28-07	1899366
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 00:25:18-07	1899367
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-05 00:25:13-07	1899368
/	192.0.2.56	GET	200 OK	2016-07-05 00:24:41-07	1899369
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-05 00:25:08-07	1899370
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 00:25:21-07	1899371
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 00:25:15-07	1899372
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 00:25:15-07	1899373
/	198.51.100.208	GET	200 OK	2016-07-05 00:24:44-07	1899374
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-05 00:25:04-07	1899375
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 00:25:01-07	1899376
/	203.0.113.225	GET	200 OK	2016-07-05 00:24:50-07	1899377
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-05 00:25:36-07	1899378
/	203.0.113.7	GET	200 OK	2016-07-05 00:24:58-07	1899379
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-05 00:25:18-07	1899380
/	203.0.113.166	GET	200 OK	2016-07-05 00:25:06-07	1899381
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 00:25:30-07	1899382
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-05 00:25:49-07	1899383
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-05 00:25:41-07	1899384
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-05 00:26:06-07	1899385
/	198.51.100.21	GET	200 OK	2016-07-05 00:25:15-07	1899386
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-05 00:26:07-07	1899387
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-05 00:26:01-07	1899388
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-05 00:25:37-07	1899389
/	192.0.2.143	GET	200 OK	2016-07-05 00:25:19-07	1899390
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-05 00:25:52-07	1899391
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-05 00:26:13-07	1899392
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-05 00:25:53-07	1899393
/	192.0.2.169	GET	200 OK	2016-07-05 00:25:27-07	1899394
/article/media-obsessed-with-bearsj	192.0.2.169	GET	404 NOT FOUND	2016-07-05 00:26:22-07	1899395
/	198.51.100.202	GET	200 OK	2016-07-05 00:25:37-07	1899396
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 00:26:26-07	1899397
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 00:26:25-07	1899398
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 00:26:19-07	1899399
/	198.51.100.58	GET	200 OK	2016-07-05 00:25:44-07	1899400
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-05 00:26:17-07	1899401
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-05 00:26:28-07	1899402
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 00:26:30-07	1899403
/	203.0.113.72	GET	200 OK	2016-07-05 00:25:53-07	1899404
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 00:26:52-07	1899405
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 00:26:37-07	1899406
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-05 00:26:27-07	1899407
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 00:26:08-07	1899408
/	198.51.100.247	GET	200 OK	2016-07-05 00:26:01-07	1899409
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-05 00:26:43-07	1899410
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-05 00:26:26-07	1899411
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-05 00:26:21-07	1899412
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-05 00:26:59-07	1899413
/	203.0.113.24	GET	200 OK	2016-07-05 00:26:02-07	1899414
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-05 00:26:50-07	1899415
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 00:26:46-07	1899416
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-05 00:26:25-07	1899417
/	198.51.100.151	GET	200 OK	2016-07-05 00:26:10-07	1899418
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 00:26:40-07	1899419
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-05 00:26:43-07	1899420
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 00:26:50-07	1899421
/	192.0.2.163	GET	200 OK	2016-07-05 00:26:13-07	1899422
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-05 00:27:04-07	1899423
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-05 00:26:43-07	1899424
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 00:26:45-07	1899425
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-05 00:26:50-07	1899426
/	203.0.113.184	GET	200 OK	2016-07-05 00:26:14-07	1899427
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 00:26:45-07	1899428
/	198.51.100.88	GET	200 OK	2016-07-05 00:26:19-07	1899429
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-05 00:27:10-07	1899430
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 00:27:00-07	1899431
/	203.0.113.160	GET	200 OK	2016-07-05 00:26:26-07	1899432
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 00:26:42-07	1899433
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-05 00:26:59-07	1899434
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-05 00:27:12-07	1899435
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-05 00:27:02-07	1899436
/	192.0.2.199	GET	200 OK	2016-07-05 00:26:33-07	1899437
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 00:26:50-07	1899438
/	198.51.100.170	GET	200 OK	2016-07-05 00:26:43-07	1899439
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-05 00:27:28-07	1899440
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-05 00:27:14-07	1899441
/	192.0.2.219	GET	200 OK	2016-07-05 00:44:43-07	1900112
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-05 00:26:59-07	1899442
/	192.0.2.241	GET	200 OK	2016-07-05 00:26:44-07	1899443
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-05 00:27:20-07	1899444
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 00:27:00-07	1899445
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-05 00:27:21-07	1899446
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-05 00:27:14-07	1899447
/	203.0.113.124	GET	200 OK	2016-07-05 00:26:53-07	1899448
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-05 00:27:24-07	1899449
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-05 00:27:26-07	1899450
/	203.0.113.199	GET	200 OK	2016-07-05 00:26:58-07	1899451
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-05 00:27:58-07	1899452
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-05 00:27:22-07	1899453
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 00:27:23-07	1899454
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-05 00:27:35-07	1899455
/	203.0.113.169	GET	200 OK	2016-07-05 00:27:06-07	1899456
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-05 00:27:41-07	1899457
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-05 00:28:05-07	1899458
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-05 00:27:34-07	1899459
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-05 00:27:58-07	1899460
/	198.51.100.101	GET	200 OK	2016-07-05 00:27:09-07	1899461
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-05 00:27:25-07	1899462
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-05 00:27:49-07	1899463
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-05 00:27:24-07	1899464
/	203.0.113.5	GET	200 OK	2016-07-05 00:27:17-07	1899465
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-05 00:27:46-07	1899466
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 00:28:02-07	1899467
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 00:28:11-07	1899468
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-05 00:28:10-07	1899469
/	198.51.100.52	GET	200 OK	2016-07-05 00:27:18-07	1899470
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 00:28:12-07	1899471
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 00:27:42-07	1899472
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 00:27:41-07	1899473
/	203.0.113.146	GET	200 OK	2016-07-05 00:27:20-07	1899474
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-05 00:27:59-07	1899475
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 00:28:09-07	1899476
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-05 00:28:16-07	1899477
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 00:27:43-07	1899478
/	192.0.2.243	GET	200 OK	2016-07-05 00:27:26-07	1899479
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-05 00:28:21-07	1899480
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-05 00:28:07-07	1899481
/	192.0.2.164	GET	200 OK	2016-07-05 00:27:32-07	1899482
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-05 00:28:14-07	1899483
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 00:27:49-07	1899484
/	198.51.100.11	GET	200 OK	2016-07-05 00:27:34-07	1899485
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-05 00:28:09-07	1899486
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-05 00:28:33-07	1899487
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-05 00:27:50-07	1899488
/	192.0.2.208	GET	200 OK	2016-07-05 00:27:36-07	1899489
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-05 00:27:55-07	1899490
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-05 00:28:24-07	1899491
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-05 00:27:59-07	1899492
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-05 00:27:51-07	1899493
/	198.51.100.183	GET	200 OK	2016-07-05 00:27:41-07	1899494
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-05 00:28:02-07	1899495
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-05 00:28:30-07	1899496
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-05 00:28:32-07	1899497
/	203.0.113.68	GET	200 OK	2016-07-05 00:27:46-07	1899498
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-05 00:28:18-07	1899499
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-05 00:28:37-07	1899500
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-05 00:28:02-07	1899501
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-05 00:28:41-07	1899502
/	198.51.100.9	GET	200 OK	2016-07-05 00:27:53-07	1899503
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-05 00:28:30-07	1899504
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-05 00:28:39-07	1899505
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-05 00:28:53-07	1899506
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 00:28:48-07	1899507
/	198.51.100.191	GET	200 OK	2016-07-05 00:27:54-07	1899508
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-05 00:28:45-07	1899509
/	198.51.100.164	GET	200 OK	2016-07-05 00:27:58-07	1899510
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-05 00:28:33-07	1899511
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-05 00:28:42-07	1899512
/	203.0.113.106	GET	200 OK	2016-07-05 00:28:06-07	1899513
/article/candidate-is-jerkn	203.0.113.106	GET	404 NOT FOUND	2016-07-05 00:29:06-07	1899514
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-05 00:28:57-07	1899515
/	203.0.113.14	GET	200 OK	2016-07-05 00:28:07-07	1899516
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 00:28:23-07	1899517
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-05 00:28:58-07	1899518
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-05 00:28:31-07	1899519
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-05 00:28:30-07	1899520
/	192.0.2.12	GET	200 OK	2016-07-05 00:28:15-07	1899521
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 00:28:55-07	1899522
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-05 00:29:13-07	1899523
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 00:29:12-07	1899524
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 00:29:11-07	1899525
/	203.0.113.16	GET	200 OK	2016-07-05 00:28:16-07	1899526
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-05 00:29:06-07	1899527
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-05 00:28:36-07	1899528
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-05 00:28:59-07	1899529
/	198.51.100.222	GET	200 OK	2016-07-05 00:28:18-07	1899530
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-05 00:29:07-07	1899531
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-05 00:28:58-07	1899532
/	203.0.113.111	GET	200 OK	2016-07-05 00:28:20-07	1899533
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-05 00:29:04-07	1899534
/	198.51.100.84	GET	200 OK	2016-07-05 00:28:21-07	1899535
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-05 00:29:11-07	1899536
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 00:28:54-07	1899537
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-05 00:28:36-07	1899538
/	203.0.113.133	GET	200 OK	2016-07-05 00:28:22-07	1899539
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-05 00:28:48-07	1899540
/	203.0.113.36	GET	200 OK	2016-07-05 00:28:27-07	1899541
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-05 00:28:52-07	1899542
/	198.51.100.90	GET	200 OK	2016-07-05 00:28:29-07	1899543
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-05 00:29:24-07	1899544
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-05 00:29:27-07	1899545
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-05 00:29:03-07	1899546
/	192.0.2.66	GET	200 OK	2016-07-05 00:28:38-07	1899547
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-05 00:29:20-07	1899548
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-05 00:29:06-07	1899549
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-05 00:29:22-07	1899550
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-05 00:29:33-07	1899551
/	203.0.113.80	GET	200 OK	2016-07-05 00:28:40-07	1899552
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-05 00:29:23-07	1899553
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-05 00:29:30-07	1899554
/	203.0.113.238	GET	200 OK	2016-07-05 00:28:48-07	1899555
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-05 00:29:06-07	1899556
/	198.51.100.130	GET	200 OK	2016-07-05 00:28:53-07	1899557
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 00:29:28-07	1899558
/	203.0.113.55	GET	200 OK	2016-07-05 00:28:54-07	1899559
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-05 00:29:35-07	1899560
/	203.0.113.187	GET	200 OK	2016-07-05 00:29:01-07	1899561
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-05 00:29:25-07	1899562
/	198.51.100.14	GET	200 OK	2016-07-05 00:29:10-07	1899563
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-05 00:30:05-07	1899564
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-05 00:30:01-07	1899565
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 00:29:51-07	1899566
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-05 00:29:29-07	1899567
/	192.0.2.252	GET	200 OK	2016-07-05 00:29:18-07	1899568
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 00:30:11-07	1899569
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-05 00:29:54-07	1899570
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-05 00:30:06-07	1899571
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-05 00:30:04-07	1899572
/	192.0.2.206	GET	200 OK	2016-07-05 00:29:28-07	1899573
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-05 00:30:00-07	1899574
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-05 00:30:27-07	1899575
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-05 00:30:23-07	1899576
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-05 00:30:09-07	1899577
/	203.0.113.63	GET	200 OK	2016-07-05 00:29:32-07	1899578
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-05 00:29:56-07	1899579
/	203.0.113.86	GET	200 OK	2016-07-05 00:29:39-07	1899580
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 00:30:01-07	1899581
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 00:30:18-07	1899582
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-05 00:30:19-07	1899583
/	198.51.100.33	GET	200 OK	2016-07-05 00:29:49-07	1899584
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 00:30:19-07	1899585
/	192.0.2.208	GET	200 OK	2016-07-05 00:29:54-07	1899586
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-05 00:30:29-07	1899587
/	198.51.100.35	GET	200 OK	2016-07-05 00:29:56-07	1899588
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 00:30:36-07	1899589
/	198.51.100.88	GET	200 OK	2016-07-05 00:29:59-07	1899590
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-05 00:30:18-07	1899591
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-05 00:30:38-07	1899592
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-05 00:30:36-07	1899593
/	198.51.100.243	GET	200 OK	2016-07-05 00:30:03-07	1899594
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 00:30:39-07	1899595
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 00:30:57-07	1899596
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-05 00:30:37-07	1899597
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-05 00:30:37-07	1899598
/	203.0.113.163	GET	200 OK	2016-07-05 00:30:07-07	1899599
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-05 00:30:46-07	1899600
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-05 00:30:44-07	1899601
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 00:30:51-07	1899602
/	203.0.113.241	GET	200 OK	2016-07-05 00:30:09-07	1899603
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-05 00:30:44-07	1899604
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-05 00:31:08-07	1899605
/	198.51.100.51	GET	200 OK	2016-07-05 00:30:13-07	1899606
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 00:30:48-07	1899607
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-05 00:30:52-07	1899608
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-05 00:31:00-07	1899609
/	203.0.113.194	GET	200 OK	2016-07-05 00:30:18-07	1899610
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 00:30:37-07	1899611
/	198.51.100.103	GET	200 OK	2016-07-05 00:30:19-07	1899612
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-05 00:30:45-07	1899613
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 00:30:45-07	1899614
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 00:31:18-07	1899615
/	198.51.100.177	GET	200 OK	2016-07-05 00:30:29-07	1899616
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-05 00:30:56-07	1899617
/	203.0.113.16	GET	200 OK	2016-07-05 00:30:30-07	1899618
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-05 00:31:21-07	1899619
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 00:31:19-07	1899620
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 00:31:24-07	1899621
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 00:31:06-07	1899622
/	198.51.100.201	GET	200 OK	2016-07-05 00:30:35-07	1899623
/article/so-many-bearsr	198.51.100.201	GET	404 NOT FOUND	2016-07-05 00:31:14-07	1899624
/	198.51.100.207	GET	200 OK	2016-07-05 00:30:38-07	1899625
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-05 00:31:14-07	1899626
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-05 00:31:06-07	1899627
/	192.0.2.194	GET	200 OK	2016-07-05 00:30:44-07	1899628
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 00:31:37-07	1899629
/	198.51.100.133	GET	200 OK	2016-07-05 00:30:52-07	1899630
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-05 00:31:30-07	1899631
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-05 00:31:42-07	1899633
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-05 00:31:50-07	1899634
/	192.0.2.127	GET	200 OK	2016-07-05 00:31:10-07	1899635
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-05 00:31:36-07	1899636
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-05 00:31:30-07	1899637
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-05 00:31:30-07	1899638
/	203.0.113.129	GET	200 OK	2016-07-05 00:31:14-07	1899639
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 00:32:01-07	1899640
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-05 00:32:05-07	1899641
/	203.0.113.150	GET	200 OK	2016-07-05 00:31:16-07	1899642
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-05 00:31:48-07	1899643
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-05 00:31:58-07	1899644
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 00:31:59-07	1899645
/	192.0.2.175	GET	200 OK	2016-07-05 00:31:23-07	1899646
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-05 00:31:49-07	1899647
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-05 00:31:40-07	1899648
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 00:32:15-07	1899649
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-05 00:31:52-07	1899650
/	198.51.100.173	GET	200 OK	2016-07-05 00:31:24-07	1899651
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-05 00:31:49-07	1899652
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-05 00:31:40-07	1899653
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-05 00:32:02-07	1899654
/	203.0.113.77	GET	200 OK	2016-07-05 00:31:33-07	1899655
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-05 00:32:26-07	1899656
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 00:32:11-07	1899657
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 00:31:49-07	1899658
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-05 00:32:09-07	1899659
/	203.0.113.118	GET	200 OK	2016-07-05 00:31:41-07	1899660
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-05 00:32:19-07	1899661
/	198.51.100.73	GET	200 OK	2016-07-05 00:31:47-07	1899662
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 00:32:07-07	1899663
/	203.0.113.217	GET	200 OK	2016-07-05 00:31:49-07	1899664
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-05 00:32:20-07	1899665
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-05 00:32:36-07	1899666
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 00:32:24-07	1899667
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 00:32:27-07	1899668
/	192.0.2.26	GET	200 OK	2016-07-05 00:31:56-07	1899669
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-05 00:32:53-07	1899670
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 00:32:17-07	1899671
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-05 00:32:25-07	1899672
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 00:32:41-07	1899673
/	192.0.2.67	GET	200 OK	2016-07-05 00:31:58-07	1899674
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-05 00:32:52-07	1899675
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-05 00:32:27-07	1899676
/	192.0.2.57	GET	200 OK	2016-07-05 00:32:07-07	1899677
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-05 00:33:00-07	1899678
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-05 00:33:05-07	1899679
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-05 00:32:50-07	1899680
/	203.0.113.85	GET	200 OK	2016-07-05 00:32:14-07	1899681
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 00:32:38-07	1899682
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-05 00:32:36-07	1899683
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 00:32:52-07	1899684
/	203.0.113.22	GET	200 OK	2016-07-05 00:32:23-07	1899685
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-05 00:33:23-07	1899686
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-05 00:32:42-07	1899687
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-05 00:32:51-07	1899688
/	198.51.100.158	GET	200 OK	2016-07-05 00:32:31-07	1899689
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-05 00:33:12-07	1899690
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 00:32:48-07	1899691
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 00:33:06-07	1899692
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-05 00:32:56-07	1899693
/	203.0.113.165	GET	200 OK	2016-07-05 00:32:34-07	1899694
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-05 00:32:57-07	1899695
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-05 00:33:33-07	1899696
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 00:33:00-07	1899697
/	192.0.2.14	GET	200 OK	2016-07-05 00:32:43-07	1899698
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 00:33:17-07	1899699
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-05 00:33:19-07	1899700
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 00:33:35-07	1899701
/	203.0.113.89	GET	200 OK	2016-07-05 00:32:46-07	1899702
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-05 00:33:09-07	1899703
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-05 00:33:34-07	1899704
/	198.51.100.172	GET	200 OK	2016-07-05 00:32:51-07	1899705
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-05 00:33:25-07	1899706
/	203.0.113.113	GET	200 OK	2016-07-05 00:32:53-07	1899707
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 00:33:18-07	1899708
/	192.0.2.98	GET	200 OK	2016-07-05 00:32:54-07	1899709
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 00:33:34-07	1899710
/	192.0.2.106	GET	200 OK	2016-07-05 00:32:58-07	1899711
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-05 00:33:44-07	1899712
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-05 00:33:15-07	1899713
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-05 00:33:23-07	1899714
/	198.51.100.34	GET	200 OK	2016-07-05 00:33:07-07	1899715
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-05 00:33:58-07	1899716
/	203.0.113.17	GET	200 OK	2016-07-05 00:33:13-07	1899717
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-05 00:34:09-07	1899718
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-05 00:34:07-07	1899719
/	198.51.100.2	GET	200 OK	2016-07-05 00:33:22-07	1899720
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-05 00:33:49-07	1899721
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-05 00:34:12-07	1899722
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-05 00:34:19-07	1899723
/	203.0.113.61	GET	200 OK	2016-07-05 00:33:23-07	1899724
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-05 00:33:59-07	1899725
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-05 00:33:52-07	1899726
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-05 00:33:52-07	1899727
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 00:33:51-07	1899729
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-05 00:33:57-07	1899730
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-05 00:34:08-07	1899731
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 00:34:14-07	1899732
/	192.0.2.13	GET	200 OK	2016-07-05 00:33:40-07	1899733
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 00:34:30-07	1899734
/	203.0.113.68	GET	200 OK	2016-07-05 00:33:44-07	1899735
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-05 00:34:02-07	1899736
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 00:34:41-07	1899737
/	192.0.2.32	GET	200 OK	2016-07-05 00:33:47-07	1899738
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-05 00:34:07-07	1899739
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 00:34:29-07	1899740
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-05 00:34:13-07	1899741
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-05 00:34:02-07	1899742
/	203.0.113.156	GET	200 OK	2016-07-05 00:33:55-07	1899743
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-05 00:34:19-07	1899744
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 00:34:49-07	1899745
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 00:34:22-07	1899746
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-05 00:34:41-07	1899747
/	192.0.2.190	GET	200 OK	2016-07-05 00:34:04-07	1899748
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-05 00:34:32-07	1899749
/	203.0.113.163	GET	200 OK	2016-07-05 00:34:14-07	1899750
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-05 00:34:39-07	1899751
/	192.0.2.210	GET	200 OK	2016-07-05 00:34:19-07	1899752
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-05 00:35:02-07	1899753
/	198.51.100.249	GET	200 OK	2016-07-05 00:34:29-07	1899754
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 00:35:06-07	1899755
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 00:35:20-07	1899756
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-05 00:34:53-07	1899757
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-05 00:35:16-07	1899758
/	203.0.113.71	GET	200 OK	2016-07-05 00:34:36-07	1899759
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-05 00:35:02-07	1899760
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-05 00:35:09-07	1899761
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 00:34:55-07	1899762
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-05 00:34:56-07	1899763
/	203.0.113.42	GET	200 OK	2016-07-05 00:34:39-07	1899764
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-05 00:35:33-07	1899765
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-05 00:35:24-07	1899766
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-05 00:35:03-07	1899767
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-05 00:35:03-07	1899768
/	203.0.113.172	GET	200 OK	2016-07-05 00:34:40-07	1899769
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-05 00:35:31-07	1899770
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-05 00:35:22-07	1899771
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-05 00:35:30-07	1899772
/	198.51.100.122	GET	200 OK	2016-07-05 00:34:42-07	1899773
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 00:35:13-07	1899774
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-05 00:35:09-07	1899775
/	198.51.100.175	GET	200 OK	2016-07-05 00:34:45-07	1899776
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-05 00:35:45-07	1899777
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-05 00:35:15-07	1899778
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-05 00:35:44-07	1899779
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-05 00:35:17-07	1899780
/	198.51.100.129	GET	200 OK	2016-07-05 00:34:53-07	1899781
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 00:35:47-07	1899782
/	198.51.100.182	GET	200 OK	2016-07-05 00:35:03-07	1899783
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-05 00:35:31-07	1899784
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 00:35:55-07	1899785
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-05 00:35:54-07	1899786
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-05 00:35:50-07	1899787
/	203.0.113.112	GET	200 OK	2016-07-05 00:35:11-07	1899788
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-05 00:35:58-07	1899789
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-05 00:35:44-07	1899790
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-05 00:36:00-07	1899791
/	203.0.113.181	GET	200 OK	2016-07-05 00:35:13-07	1899792
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-05 00:35:55-07	1899793
/	203.0.113.41	GET	200 OK	2016-07-05 00:35:17-07	1899794
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 00:36:04-07	1899795
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 00:35:40-07	1899796
/	192.0.2.102	GET	200 OK	2016-07-05 00:35:22-07	1899797
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-05 00:35:53-07	1899798
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-05 00:36:12-07	1899799
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-05 00:35:51-07	1899800
/	198.51.100.102	GET	200 OK	2016-07-05 00:35:32-07	1899801
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 00:36:24-07	1899802
/	198.51.100.202	GET	200 OK	2016-07-05 00:35:34-07	1899803
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-05 00:36:04-07	1899804
/	198.51.100.154	GET	200 OK	2016-07-05 00:35:42-07	1899805
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-05 00:36:13-07	1899806
/	198.51.100.192	GET	200 OK	2016-07-05 00:35:49-07	1899807
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 00:36:16-07	1899808
/	198.51.100.181	GET	200 OK	2016-07-05 00:35:58-07	1899809
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 00:36:39-07	1899810
/	203.0.113.207	GET	200 OK	2016-07-05 00:36:08-07	1899811
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-05 00:37:08-07	1899812
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 00:36:45-07	1899813
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 00:36:40-07	1899814
/	203.0.113.13	GET	200 OK	2016-07-05 00:36:18-07	1899815
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 00:37:15-07	1899816
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-05 00:37:17-07	1899817
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-05 00:37:15-07	1899818
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-05 00:36:38-07	1899819
/	203.0.113.208	GET	200 OK	2016-07-05 00:36:25-07	1899820
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-05 00:37:08-07	1899821
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-05 00:37:11-07	1899822
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-05 00:36:52-07	1899823
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-05 00:36:44-07	1899824
/	198.51.100.222	GET	200 OK	2016-07-05 00:36:29-07	1899825
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-05 00:37:01-07	1899826
/	203.0.113.67	GET	200 OK	2016-07-05 00:36:39-07	1899827
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-05 00:37:04-07	1899828
/	192.0.2.242	GET	200 OK	2016-07-05 00:36:48-07	1899829
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-05 00:37:40-07	1899830
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-05 00:37:08-07	1899831
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 00:37:28-07	1899832
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 00:37:41-07	1899833
/	203.0.113.232	GET	200 OK	2016-07-05 00:36:53-07	1899834
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 00:37:49-07	1899835
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 00:37:09-07	1899836
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-05 00:37:13-07	1899837
/	203.0.113.114	GET	200 OK	2016-07-05 00:36:58-07	1899838
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-05 00:37:54-07	1899839
/	198.51.100.184	GET	200 OK	2016-07-05 00:37:06-07	1899840
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 00:37:28-07	1899841
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-05 00:37:31-07	1899842
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-05 00:37:41-07	1899843
/	198.51.100.85	GET	200 OK	2016-07-05 00:37:15-07	1899844
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 00:37:53-07	1899845
/	198.51.100.230	GET	200 OK	2016-07-05 00:37:18-07	1899846
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-05 00:37:35-07	1899847
/article/media-obsessed-with-bearsv	198.51.100.230	GET	404 NOT FOUND	2016-07-05 00:37:54-07	1899848
/	192.0.2.23	GET	200 OK	2016-07-05 00:37:20-07	1899849
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-05 00:38:09-07	1899850
/	203.0.113.236	GET	200 OK	2016-07-05 00:37:29-07	1899851
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-05 00:38:02-07	1899852
/	192.0.2.187	GET	200 OK	2016-07-05 00:37:34-07	1899853
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 00:37:59-07	1899854
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-05 00:38:31-07	1899855
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-05 00:38:10-07	1899856
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 00:38:23-07	1899857
/	198.51.100.218	GET	200 OK	2016-07-05 00:37:43-07	1899858
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 00:38:09-07	1899859
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 00:38:02-07	1899860
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 00:38:35-07	1899861
/	203.0.113.81	GET	200 OK	2016-07-05 00:37:45-07	1899862
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-05 00:38:45-07	1899863
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-05 00:38:08-07	1899864
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-05 00:38:02-07	1899865
/	203.0.113.43	GET	200 OK	2016-07-05 00:37:50-07	1899866
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-05 00:38:20-07	1899867
/	192.0.2.71	GET	200 OK	2016-07-05 00:37:54-07	1899868
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-05 00:38:29-07	1899869
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-05 00:38:19-07	1899870
/	198.51.100.85	GET	200 OK	2016-07-05 00:37:55-07	1899871
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-05 00:38:37-07	1899872
/	203.0.113.67	GET	200 OK	2016-07-05 00:37:59-07	1899873
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-05 00:38:25-07	1899874
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-05 00:38:44-07	1899875
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-05 00:38:39-07	1899876
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-05 00:38:53-07	1899877
/	198.51.100.113	GET	200 OK	2016-07-05 00:38:00-07	1899878
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 00:38:19-07	1899879
/	198.51.100.217	GET	200 OK	2016-07-05 00:38:03-07	1899880
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-05 00:38:47-07	1899881
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-05 00:38:53-07	1899882
/	203.0.113.136	GET	200 OK	2016-07-05 00:38:10-07	1899883
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 00:38:45-07	1899884
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 00:38:50-07	1899885
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 00:38:41-07	1899886
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-05 00:38:33-07	1899887
/	198.51.100.12	GET	200 OK	2016-07-05 00:38:16-07	1899888
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 00:39:02-07	1899889
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 00:38:37-07	1899890
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 00:39:12-07	1899891
/	198.51.100.156	GET	200 OK	2016-07-05 00:38:23-07	1899892
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-05 00:39:01-07	1899893
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 00:38:48-07	1899894
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 00:39:16-07	1899895
/	203.0.113.91	GET	200 OK	2016-07-05 00:38:27-07	1899896
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-05 00:39:20-07	1899897
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-05 00:39:03-07	1899898
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-05 00:38:42-07	1899899
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-05 00:38:58-07	1899900
/	198.51.100.34	GET	200 OK	2016-07-05 00:38:33-07	1899901
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 00:38:56-07	1899902
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 00:38:56-07	1899903
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-05 00:39:26-07	1899904
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-05 00:39:00-07	1899905
/	198.51.100.85	GET	200 OK	2016-07-05 00:38:40-07	1899906
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-05 00:39:22-07	1899907
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-05 00:39:19-07	1899908
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-05 00:39:39-07	1899909
/	198.51.100.115	GET	200 OK	2016-07-05 00:38:46-07	1899910
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-05 00:39:04-07	1899911
/	203.0.113.154	GET	200 OK	2016-07-05 00:38:51-07	1899912
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-05 00:39:22-07	1899913
/	203.0.113.139	GET	200 OK	2016-07-05 00:38:56-07	1899914
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 00:39:55-07	1899915
/	198.51.100.121	GET	200 OK	2016-07-05 00:39:04-07	1899916
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-05 00:40:01-07	1899917
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 00:40:04-07	1899918
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-05 00:39:44-07	1899919
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 00:39:35-07	1899921
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 00:39:46-07	1899922
/	198.51.100.98	GET	200 OK	2016-07-05 00:39:16-07	1899923
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-05 00:39:59-07	1899924
/	203.0.113.141	GET	200 OK	2016-07-05 00:39:26-07	1899925
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-05 00:40:19-07	1899926
/	198.51.100.4	GET	200 OK	2016-07-05 00:39:35-07	1899927
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-05 00:40:28-07	1899928
/	192.0.2.103	GET	200 OK	2016-07-05 00:39:45-07	1899929
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-05 00:40:00-07	1899930
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 00:40:27-07	1899931
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 00:40:20-07	1899932
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-05 00:40:12-07	1899933
/	203.0.113.126	GET	200 OK	2016-07-05 00:39:52-07	1899934
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-05 00:40:35-07	1899935
/article/bears-love-berriesm	203.0.113.126	GET	404 NOT FOUND	2016-07-05 00:40:35-07	1899936
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-05 00:40:14-07	1899937
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-05 00:40:50-07	1899938
/	203.0.113.23	GET	200 OK	2016-07-05 00:39:55-07	1899939
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-05 00:40:36-07	1899940
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 00:40:30-07	1899941
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 00:40:22-07	1899942
/	203.0.113.88	GET	200 OK	2016-07-05 00:40:03-07	1899943
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-05 00:40:35-07	1899944
/	192.0.2.90	GET	200 OK	2016-07-05 00:40:05-07	1899945
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-05 00:40:23-07	1899946
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-05 00:40:24-07	1899947
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-05 00:40:47-07	1899948
/	192.0.2.94	GET	200 OK	2016-07-05 00:40:07-07	1899949
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-05 00:40:28-07	1899950
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 00:40:52-07	1899951
/	203.0.113.23	GET	200 OK	2016-07-05 00:40:10-07	1899952
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-05 00:41:04-07	1899953
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-05 00:41:09-07	1899954
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-05 00:40:49-07	1899955
/	203.0.113.181	GET	200 OK	2016-07-05 00:40:14-07	1899956
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-05 00:40:46-07	1899957
/	203.0.113.55	GET	200 OK	2016-07-05 00:40:21-07	1899958
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 00:41:17-07	1899959
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-05 00:40:39-07	1899960
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-05 00:40:58-07	1899961
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-05 00:41:21-07	1899962
/	203.0.113.220	GET	200 OK	2016-07-05 00:40:28-07	1899963
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-05 00:41:13-07	1899964
/	192.0.2.251	GET	200 OK	2016-07-05 00:40:38-07	1899965
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-05 00:41:32-07	1899966
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-05 00:41:28-07	1899967
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 00:41:32-07	1899968
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 00:40:57-07	1899969
/	198.51.100.139	GET	200 OK	2016-07-05 00:40:47-07	1899970
/article/bears-love-berriesp	198.51.100.139	GET	404 NOT FOUND	2016-07-05 00:41:13-07	1899971
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-05 00:41:17-07	1899972
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-05 00:41:08-07	1899973
/	192.0.2.129	GET	200 OK	2016-07-05 00:40:49-07	1899974
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-05 00:41:06-07	1899975
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 00:41:43-07	1899976
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 00:41:32-07	1899977
/	198.51.100.83	GET	200 OK	2016-07-05 00:40:51-07	1899978
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-05 00:41:44-07	1899979
/	192.0.2.175	GET	200 OK	2016-07-05 00:40:58-07	1899980
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-05 00:41:40-07	1899981
/	198.51.100.240	GET	200 OK	2016-07-05 00:41:07-07	1899982
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 00:41:30-07	1899983
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-05 00:41:47-07	1899984
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-05 00:41:58-07	1899985
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-05 00:41:29-07	1899986
/	203.0.113.247	GET	200 OK	2016-07-05 00:41:17-07	1899987
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-05 00:41:49-07	1899988
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-05 00:41:56-07	1899989
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-05 00:41:52-07	1899990
/	203.0.113.98	GET	200 OK	2016-07-05 00:41:18-07	1899991
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-05 00:41:45-07	1899992
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-05 00:42:12-07	1899993
/	198.51.100.65	GET	200 OK	2016-07-05 00:41:22-07	1899994
/article/candidate-is-jerke	198.51.100.65	GET	404 NOT FOUND	2016-07-05 00:42:21-07	1899995
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-05 00:41:46-07	1899996
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-05 00:41:39-07	1899997
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-05 00:41:54-07	1899998
/	192.0.2.177	GET	200 OK	2016-07-05 00:41:30-07	1899999
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-05 00:42:03-07	1900000
/	192.0.2.78	GET	200 OK	2016-07-05 00:41:33-07	1900001
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-05 00:41:54-07	1900002
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 00:42:23-07	1900003
/	203.0.113.217	GET	200 OK	2016-07-05 00:41:36-07	1900004
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-05 00:42:09-07	1900005
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 00:41:51-07	1900006
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-05 00:42:22-07	1900007
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 00:42:20-07	1900008
/	192.0.2.160	GET	200 OK	2016-07-05 00:41:44-07	1900009
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-05 00:42:36-07	1900010
/article/trouble-for-troubledy	192.0.2.160	GET	404 NOT FOUND	2016-07-05 00:42:30-07	1900011
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 00:42:44-07	1900012
/	198.51.100.168	GET	200 OK	2016-07-05 00:41:54-07	1900013
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 00:42:20-07	1900014
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-05 00:42:38-07	1900015
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-05 00:42:43-07	1900017
/	198.51.100.137	GET	200 OK	2016-07-05 00:42:04-07	1900018
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-05 00:42:34-07	1900019
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-05 00:42:32-07	1900020
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-05 00:42:47-07	1900021
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-05 00:42:20-07	1900022
/	198.51.100.104	GET	200 OK	2016-07-05 00:42:05-07	1900023
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 00:42:55-07	1900024
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 00:42:21-07	1900025
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-05 00:43:01-07	1900026
/	203.0.113.70	GET	200 OK	2016-07-05 00:42:13-07	1900027
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-05 00:42:53-07	1900028
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 00:42:29-07	1900029
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 00:42:46-07	1900030
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-05 00:42:52-07	1900031
/	198.51.100.37	GET	200 OK	2016-07-05 00:42:23-07	1900032
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 00:42:53-07	1900033
/	203.0.113.241	GET	200 OK	2016-07-05 00:42:30-07	1900034
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-05 00:43:22-07	1900035
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-05 00:43:14-07	1900036
/	203.0.113.251	GET	200 OK	2016-07-05 00:42:37-07	1900037
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-05 00:43:27-07	1900038
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-05 00:43:21-07	1900039
/	198.51.100.204	GET	200 OK	2016-07-05 00:42:46-07	1900040
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-05 00:43:03-07	1900041
/	192.0.2.226	GET	200 OK	2016-07-05 00:42:50-07	1900042
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-05 00:43:44-07	1900043
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-05 00:43:07-07	1900044
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-05 00:43:12-07	1900045
/	203.0.113.108	GET	200 OK	2016-07-05 00:42:52-07	1900046
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-05 00:43:15-07	1900047
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 00:43:15-07	1900048
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 00:43:11-07	1900049
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-05 00:43:34-07	1900050
/	198.51.100.105	GET	200 OK	2016-07-05 00:43:00-07	1900051
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-05 00:43:23-07	1900052
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 00:43:42-07	1900053
/	203.0.113.242	GET	200 OK	2016-07-05 00:43:08-07	1900054
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-05 00:43:57-07	1900055
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-05 00:43:40-07	1900056
/	192.0.2.78	GET	200 OK	2016-07-05 00:43:13-07	1900057
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-05 00:43:44-07	1900058
/	192.0.2.115	GET	200 OK	2016-07-05 00:43:14-07	1900059
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 00:44:05-07	1900060
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 00:44:13-07	1900061
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-05 00:43:53-07	1900062
/	192.0.2.213	GET	200 OK	2016-07-05 00:43:16-07	1900063
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-05 00:43:50-07	1900064
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-05 00:43:58-07	1900065
/	198.51.100.169	GET	200 OK	2016-07-05 00:43:20-07	1900066
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-05 00:43:48-07	1900067
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 00:44:14-07	1900068
/	203.0.113.168	GET	200 OK	2016-07-05 00:43:30-07	1900069
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 00:43:55-07	1900070
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-05 00:44:06-07	1900071
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-05 00:44:22-07	1900072
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 00:44:12-07	1900073
/	203.0.113.71	GET	200 OK	2016-07-05 00:43:32-07	1900074
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-05 00:44:15-07	1900075
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-05 00:43:56-07	1900076
/	192.0.2.141	GET	200 OK	2016-07-05 00:43:33-07	1900077
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 00:43:51-07	1900078
/	198.51.100.100	GET	200 OK	2016-07-05 00:43:43-07	1900079
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-05 00:44:05-07	1900080
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-05 00:44:09-07	1900081
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-05 00:44:28-07	1900082
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 00:44:00-07	1900083
/	203.0.113.245	GET	200 OK	2016-07-05 00:43:53-07	1900084
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-05 00:44:38-07	1900085
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-05 00:44:12-07	1900086
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-05 00:44:32-07	1900087
/	203.0.113.119	GET	200 OK	2016-07-05 00:44:00-07	1900088
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-05 00:44:35-07	1900089
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-05 00:44:44-07	1900090
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 00:44:19-07	1900091
/	192.0.2.150	GET	200 OK	2016-07-05 00:44:09-07	1900092
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-05 00:44:33-07	1900093
/	192.0.2.185	GET	200 OK	2016-07-05 00:44:19-07	1900094
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-05 00:44:34-07	1900095
/	192.0.2.242	GET	200 OK	2016-07-05 00:44:20-07	1900096
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-05 00:45:17-07	1900097
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 00:45:11-07	1900098
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 00:45:03-07	1900099
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-05 00:45:06-07	1900100
/	192.0.2.240	GET	200 OK	2016-07-05 00:44:29-07	1900101
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-05 00:45:01-07	1900102
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-05 00:45:20-07	1900103
/	192.0.2.12	GET	200 OK	2016-07-05 00:44:31-07	1900104
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 00:45:14-07	1900105
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-05 00:44:47-07	1900106
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-05 00:45:03-07	1900107
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 00:45:08-07	1900108
/	198.51.100.49	GET	200 OK	2016-07-05 00:44:41-07	1900109
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-05 00:45:04-07	1900110
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-05 00:44:59-07	1900111
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-05 00:45:32-07	1900113
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-05 00:45:15-07	1900114
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-05 00:45:20-07	1900115
/	203.0.113.92	GET	200 OK	2016-07-05 00:44:44-07	1900116
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-05 00:45:42-07	1900117
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 00:45:38-07	1900118
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-05 00:45:09-07	1900119
/article/goats-eat-googlesm	203.0.113.92	GET	404 NOT FOUND	2016-07-05 00:45:25-07	1900120
/	192.0.2.136	GET	200 OK	2016-07-05 00:44:50-07	1900121
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 00:45:36-07	1900122
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 00:45:38-07	1900123
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 00:45:16-07	1900124
/	203.0.113.144	GET	200 OK	2016-07-05 00:44:51-07	1900125
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 00:45:12-07	1900126
/	198.51.100.39	GET	200 OK	2016-07-05 00:44:55-07	1900127
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 00:45:26-07	1900128
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 00:45:30-07	1900129
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 00:45:49-07	1900130
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 00:45:10-07	1900131
/	203.0.113.1	GET	200 OK	2016-07-05 00:45:05-07	1900132
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 00:45:30-07	1900133
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 00:45:42-07	1900134
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-05 00:45:34-07	1900135
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 00:45:28-07	1900136
/	203.0.113.139	GET	200 OK	2016-07-05 00:45:10-07	1900137
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-05 00:45:46-07	1900138
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-05 00:45:31-07	1900139
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 00:45:45-07	1900140
/	192.0.2.49	GET	200 OK	2016-07-05 00:45:12-07	1900141
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 00:46:00-07	1900142
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 00:46:04-07	1900143
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 00:45:52-07	1900144
/	192.0.2.224	GET	200 OK	2016-07-05 00:45:21-07	1900145
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-05 00:45:42-07	1900146
/	198.51.100.199	GET	200 OK	2016-07-05 00:45:30-07	1900147
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-05 00:46:08-07	1900148
/	198.51.100.185	GET	200 OK	2016-07-05 00:45:31-07	1900149
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 00:46:20-07	1900150
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 00:46:13-07	1900151
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-05 00:46:28-07	1900152
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 00:46:12-07	1900153
/	192.0.2.242	GET	200 OK	2016-07-05 00:45:38-07	1900154
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 00:46:33-07	1900155
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 00:45:58-07	1900156
/	203.0.113.219	GET	200 OK	2016-07-05 00:45:39-07	1900157
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-05 00:46:30-07	1900158
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-05 00:45:56-07	1900159
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-05 00:46:21-07	1900160
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-05 00:46:16-07	1900161
/	203.0.113.51	GET	200 OK	2016-07-05 00:45:43-07	1900162
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-05 00:46:26-07	1900163
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-05 00:46:20-07	1900164
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 00:46:42-07	1900165
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 00:46:22-07	1900166
/	198.51.100.33	GET	200 OK	2016-07-05 00:45:45-07	1900167
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-05 00:46:17-07	1900168
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 00:46:26-07	1900169
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 00:46:00-07	1900170
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-05 00:46:14-07	1900171
/	192.0.2.241	GET	200 OK	2016-07-05 00:45:55-07	1900172
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 00:46:19-07	1900173
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-05 00:46:28-07	1900174
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 00:46:15-07	1900175
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-05 00:46:12-07	1900176
/	192.0.2.166	GET	200 OK	2016-07-05 00:45:56-07	1900177
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 00:46:47-07	1900178
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 00:46:28-07	1900179
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-05 00:46:36-07	1900180
/	203.0.113.147	GET	200 OK	2016-07-05 00:45:57-07	1900181
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-05 00:46:39-07	1900182
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-05 00:46:18-07	1900183
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 00:46:40-07	1900184
/	203.0.113.127	GET	200 OK	2016-07-05 00:46:04-07	1900185
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 00:46:25-07	1900186
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 00:46:55-07	1900187
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-05 00:46:34-07	1900188
/	192.0.2.17	GET	200 OK	2016-07-05 00:46:13-07	1900189
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-05 00:46:46-07	1900190
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 00:46:28-07	1900191
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 00:46:32-07	1900192
/	203.0.113.40	GET	200 OK	2016-07-05 00:46:18-07	1900193
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-05 00:47:06-07	1900194
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-05 00:46:46-07	1900195
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-05 00:46:54-07	1900196
/	192.0.2.237	GET	200 OK	2016-07-05 00:46:19-07	1900197
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 00:46:42-07	1900198
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 00:46:50-07	1900199
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 00:46:57-07	1900200
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-05 00:47:09-07	1900201
/	192.0.2.219	GET	200 OK	2016-07-05 00:46:20-07	1900202
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-05 00:46:54-07	1900203
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-05 00:47:01-07	1900204
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-05 00:46:39-07	1900205
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-05 00:47:02-07	1900206
/	203.0.113.172	GET	200 OK	2016-07-05 00:46:23-07	1900207
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-05 00:46:55-07	1900208
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-05 00:46:54-07	1900209
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-05 00:47:02-07	1900210
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-05 00:46:55-07	1900211
/	192.0.2.155	GET	200 OK	2016-07-05 00:46:24-07	1900212
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-05 00:47:22-07	1900213
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-05 00:47:24-07	1900214
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-05 00:47:15-07	1900215
/	192.0.2.20	GET	200 OK	2016-07-05 00:46:28-07	1900216
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 00:47:11-07	1900217
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-05 00:46:51-07	1900218
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-05 00:47:17-07	1900219
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-05 00:46:44-07	1900220
/	198.51.100.191	GET	200 OK	2016-07-05 00:46:36-07	1900221
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-05 00:47:12-07	1900222
/	203.0.113.49	GET	200 OK	2016-07-05 00:46:42-07	1900223
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-05 00:47:40-07	1900224
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-05 00:47:19-07	1900225
/	203.0.113.146	GET	200 OK	2016-07-05 00:46:45-07	1900226
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 00:47:02-07	1900227
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-05 00:47:19-07	1900228
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 00:47:36-07	1900229
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 00:47:00-07	1900230
/	192.0.2.56	GET	200 OK	2016-07-05 00:46:52-07	1900231
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-05 00:47:33-07	1900232
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 00:47:43-07	1900233
/	198.51.100.86	GET	200 OK	2016-07-05 00:46:56-07	1900234
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 00:47:47-07	1900235
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-05 00:47:21-07	1900236
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-05 00:47:24-07	1900237
/	192.0.2.253	GET	200 OK	2016-07-05 00:46:57-07	1900238
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-05 00:47:40-07	1900239
/	198.51.100.66	GET	200 OK	2016-07-05 00:47:03-07	1900240
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-05 00:47:40-07	1900241
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-05 00:47:35-07	1900242
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-05 00:47:48-07	1900243
/	203.0.113.70	GET	200 OK	2016-07-05 00:47:04-07	1900244
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 00:47:58-07	1900245
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 00:47:51-07	1900246
/	198.51.100.162	GET	200 OK	2016-07-05 00:47:08-07	1900247
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 00:48:01-07	1900248
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-05 00:47:50-07	1900249
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 00:47:42-07	1900250
/	203.0.113.105	GET	200 OK	2016-07-05 00:47:11-07	1900251
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 00:47:43-07	1900252
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 00:47:49-07	1900253
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-05 00:47:44-07	1900254
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 00:47:49-07	1900255
/	203.0.113.156	GET	200 OK	2016-07-05 00:47:15-07	1900256
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-05 00:47:40-07	1900257
/	203.0.113.167	GET	200 OK	2016-07-05 00:47:22-07	1900258
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 00:48:03-07	1900259
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 00:47:52-07	1900260
/	198.51.100.45	GET	200 OK	2016-07-05 00:47:26-07	1900261
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-05 00:48:07-07	1900262
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-05 00:47:44-07	1900263
/	198.51.100.112	GET	200 OK	2016-07-05 00:47:32-07	1900264
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-05 00:47:58-07	1900265
/	198.51.100.93	GET	200 OK	2016-07-05 00:47:39-07	1900266
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-05 00:48:27-07	1900267
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-05 00:48:00-07	1900268
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-05 00:48:15-07	1900269
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 00:48:27-07	1900270
/	203.0.113.96	GET	200 OK	2016-07-05 00:47:49-07	1900271
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 00:48:14-07	1900272
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 00:48:12-07	1900273
/	192.0.2.57	GET	200 OK	2016-07-05 00:47:57-07	1900274
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-05 00:48:35-07	1900275
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-05 00:48:42-07	1900276
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-05 00:48:19-07	1900277
/	203.0.113.115	GET	200 OK	2016-07-05 00:48:02-07	1900278
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 00:48:36-07	1900279
/	192.0.2.103	GET	200 OK	2016-07-05 00:48:08-07	1900280
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 00:48:47-07	1900281
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 00:48:48-07	1900282
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 00:48:49-07	1900283
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-05 00:48:25-07	1900284
/	203.0.113.46	GET	200 OK	2016-07-05 00:48:18-07	1900285
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 00:48:46-07	1900286
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-05 00:48:47-07	1900287
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-05 00:49:03-07	1900288
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 00:49:05-07	1900289
/	203.0.113.210	GET	200 OK	2016-07-05 00:48:25-07	1900290
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-05 00:49:07-07	1900291
/	203.0.113.139	GET	200 OK	2016-07-05 00:48:34-07	1900292
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-05 00:49:03-07	1900293
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-05 00:49:19-07	1900294
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 00:49:16-07	1900295
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-05 00:49:32-07	1900296
/	192.0.2.95	GET	200 OK	2016-07-05 00:48:35-07	1900297
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-05 00:49:28-07	1900298
/	198.51.100.109	GET	200 OK	2016-07-05 00:48:39-07	1900299
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-05 00:49:01-07	1900300
/	203.0.113.220	GET	200 OK	2016-07-05 00:48:41-07	1900301
/	198.51.100.76	GET	200 OK	2016-07-05 00:51:21-07	1900397
/article/bears-love-berriesu	203.0.113.220	GET	404 NOT FOUND	2016-07-05 00:49:38-07	1900302
/	198.51.100.73	GET	200 OK	2016-07-05 00:48:47-07	1900303
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 00:49:39-07	1900304
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-05 00:49:09-07	1900305
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 00:49:40-07	1900306
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 00:49:18-07	1900307
/	192.0.2.27	GET	200 OK	2016-07-05 00:48:57-07	1900308
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-05 00:49:44-07	1900309
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-05 00:49:42-07	1900310
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-05 00:49:51-07	1900311
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-05 00:49:39-07	1900312
/	192.0.2.98	GET	200 OK	2016-07-05 00:49:02-07	1900313
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 00:49:58-07	1900314
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 00:50:01-07	1900315
/	198.51.100.165	GET	200 OK	2016-07-05 00:49:05-07	1900316
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-05 00:49:20-07	1900317
/	203.0.113.211	GET	200 OK	2016-07-05 00:49:09-07	1900318
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-05 00:49:45-07	1900319
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-05 00:49:40-07	1900320
/	203.0.113.254	GET	200 OK	2016-07-05 00:49:13-07	1900321
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-05 00:50:11-07	1900322
/	198.51.100.48	GET	200 OK	2016-07-05 00:49:20-07	1900323
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 00:50:18-07	1900324
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-05 00:49:41-07	1900325
/	203.0.113.220	GET	200 OK	2016-07-05 00:49:28-07	1900326
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-05 00:50:09-07	1900327
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-05 00:50:20-07	1900328
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-05 00:49:53-07	1900329
/	198.51.100.215	GET	200 OK	2016-07-05 00:49:37-07	1900330
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-05 00:50:06-07	1900331
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-05 00:49:53-07	1900332
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-05 00:49:59-07	1900333
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-05 00:50:32-07	1900334
/	198.51.100.100	GET	200 OK	2016-07-05 00:49:44-07	1900335
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 00:50:15-07	1900336
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-05 00:50:30-07	1900337
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-05 00:50:16-07	1900338
/	198.51.100.3	GET	200 OK	2016-07-05 00:49:48-07	1900339
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-05 00:50:43-07	1900340
/	192.0.2.139	GET	200 OK	2016-07-05 00:49:57-07	1900341
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-05 00:50:21-07	1900342
/	203.0.113.94	GET	200 OK	2016-07-05 00:50:03-07	1900343
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-05 00:50:38-07	1900344
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-05 00:50:30-07	1900345
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-05 00:50:27-07	1900346
/	192.0.2.151	GET	200 OK	2016-07-05 00:50:07-07	1900347
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-05 00:50:30-07	1900348
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-05 00:50:57-07	1900349
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-05 00:50:31-07	1900350
/	198.51.100.254	GET	200 OK	2016-07-05 00:50:10-07	1900351
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 00:50:49-07	1900352
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 00:50:28-07	1900353
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-05 00:50:31-07	1900354
/	198.51.100.199	GET	200 OK	2016-07-05 00:50:11-07	1900355
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-05 00:50:40-07	1900356
/	198.51.100.172	GET	200 OK	2016-07-05 00:50:12-07	1900357
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-05 00:50:50-07	1900358
/	198.51.100.120	GET	200 OK	2016-07-05 00:50:19-07	1900359
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 00:51:08-07	1900360
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-05 00:51:07-07	1900361
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 00:51:07-07	1900362
/	192.0.2.59	GET	200 OK	2016-07-05 00:50:24-07	1900363
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-05 00:51:17-07	1900364
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-05 00:51:09-07	1900365
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 00:51:01-07	1900366
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-05 00:50:57-07	1900367
/	198.51.100.43	GET	200 OK	2016-07-05 00:50:25-07	1900368
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-05 00:51:17-07	1900369
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-05 00:50:54-07	1900370
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 00:51:15-07	1900371
/	192.0.2.39	GET	200 OK	2016-07-05 00:50:32-07	1900372
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-05 00:50:54-07	1900373
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 00:51:02-07	1900374
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 00:50:57-07	1900375
/	198.51.100.83	GET	200 OK	2016-07-05 00:50:40-07	1900376
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-05 00:51:31-07	1900377
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-05 00:50:59-07	1900378
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-05 00:51:32-07	1900379
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-05 00:51:34-07	1900380
/	203.0.113.161	GET	200 OK	2016-07-05 00:50:50-07	1900381
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-05 00:51:25-07	1900382
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 00:51:15-07	1900383
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 00:51:19-07	1900384
/	203.0.113.211	GET	200 OK	2016-07-05 00:50:59-07	1900385
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-05 00:51:37-07	1900386
/	203.0.113.30	GET	200 OK	2016-07-05 00:51:05-07	1900387
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-05 00:51:27-07	1900388
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-05 00:51:55-07	1900389
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-05 00:51:53-07	1900390
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 00:51:55-07	1900391
/	198.51.100.217	GET	200 OK	2016-07-05 00:51:15-07	1900392
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-05 00:51:34-07	1900393
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-05 00:52:02-07	1900394
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-05 00:51:54-07	1900395
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-05 00:52:07-07	1900396
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 00:52:12-07	1900398
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 00:52:06-07	1900399
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-05 00:51:54-07	1900400
/	203.0.113.161	GET	200 OK	2016-07-05 00:51:27-07	1900401
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-05 00:51:54-07	1900402
/	192.0.2.13	GET	200 OK	2016-07-05 00:51:32-07	1900403
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 00:52:17-07	1900404
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-05 00:51:49-07	1900405
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-05 00:52:06-07	1900406
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-05 00:52:13-07	1900407
/	203.0.113.180	GET	200 OK	2016-07-05 00:51:33-07	1900408
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-05 00:51:55-07	1900409
/	198.51.100.194	GET	200 OK	2016-07-05 00:51:37-07	1900410
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-05 00:52:14-07	1900411
/	198.51.100.191	GET	200 OK	2016-07-05 00:51:44-07	1900412
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-05 00:52:07-07	1900413
/	192.0.2.150	GET	200 OK	2016-07-05 00:51:52-07	1900414
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-05 00:52:37-07	1900415
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-05 00:52:19-07	1900416
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 00:52:29-07	1900417
/	203.0.113.204	GET	200 OK	2016-07-05 00:51:53-07	1900418
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-05 00:52:49-07	1900419
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 00:52:48-07	1900420
/	198.51.100.251	GET	200 OK	2016-07-05 00:51:59-07	1900421
/article/candidate-is-jerkk	198.51.100.251	GET	404 NOT FOUND	2016-07-05 00:52:50-07	1900422
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-05 00:52:34-07	1900423
/	198.51.100.206	GET	200 OK	2016-07-05 00:52:09-07	1900424
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 00:52:48-07	1900425
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 00:52:43-07	1900426
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 00:52:50-07	1900427
/	203.0.113.161	GET	200 OK	2016-07-05 00:52:19-07	1900428
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 00:52:47-07	1900429
/	198.51.100.109	GET	200 OK	2016-07-05 00:52:24-07	1900430
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-05 00:53:13-07	1900431
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 00:53:09-07	1900432
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 00:53:11-07	1900433
/	198.51.100.39	GET	200 OK	2016-07-05 00:52:28-07	1900434
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-05 00:53:02-07	1900435
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-05 00:53:11-07	1900436
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-05 00:53:02-07	1900437
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-05 00:53:00-07	1900438
/	203.0.113.199	GET	200 OK	2016-07-05 00:52:36-07	1900439
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-05 00:53:25-07	1900440
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-05 00:52:56-07	1900441
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 00:53:17-07	1900442
/	198.51.100.141	GET	200 OK	2016-07-05 00:52:43-07	1900443
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-05 00:53:41-07	1900444
/	192.0.2.28	GET	200 OK	2016-07-05 00:52:53-07	1900445
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 00:53:11-07	1900446
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-05 00:53:42-07	1900447
/	198.51.100.177	GET	200 OK	2016-07-05 00:52:55-07	1900448
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-05 00:53:29-07	1900449
/	192.0.2.241	GET	200 OK	2016-07-05 00:52:59-07	1900450
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 00:53:33-07	1900451
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 00:53:15-07	1900452
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-05 00:53:25-07	1900453
/	203.0.113.82	GET	200 OK	2016-07-05 00:53:07-07	1900454
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-05 00:53:57-07	1900455
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 00:54:05-07	1900456
/	192.0.2.194	GET	200 OK	2016-07-05 00:53:11-07	1900457
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-05 00:53:27-07	1900458
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 00:53:34-07	1900459
/	192.0.2.38	GET	200 OK	2016-07-05 00:53:13-07	1900460
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-05 00:53:48-07	1900461
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-05 00:53:47-07	1900462
/	192.0.2.144	GET	200 OK	2016-07-05 00:53:14-07	1900463
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-05 00:53:54-07	1900464
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-05 00:54:09-07	1900465
/	203.0.113.17	GET	200 OK	2016-07-05 00:53:24-07	1900466
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-05 00:54:01-07	1900467
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-05 00:54:07-07	1900468
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-05 00:54:09-07	1900469
/	192.0.2.100	GET	200 OK	2016-07-05 00:53:29-07	1900470
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 00:54:11-07	1900471
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-05 00:54:00-07	1900472
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-05 00:53:50-07	1900473
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 00:54:20-07	1900474
/	203.0.113.19	GET	200 OK	2016-07-05 00:53:31-07	1900475
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-05 00:54:29-07	1900476
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-05 00:53:46-07	1900477
/	192.0.2.187	GET	200 OK	2016-07-05 00:53:36-07	1900478
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-05 00:54:20-07	1900479
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-05 00:54:27-07	1900480
/	203.0.113.69	GET	200 OK	2016-07-05 00:53:45-07	1900481
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 00:54:19-07	1900482
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-05 00:54:21-07	1900483
/	198.51.100.92	GET	200 OK	2016-07-05 00:53:51-07	1900484
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-05 00:54:13-07	1900485
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 00:54:19-07	1900486
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-05 00:54:34-07	1900487
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-05 00:54:39-07	1900488
/	198.51.100.247	GET	200 OK	2016-07-05 00:54:00-07	1900489
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-05 00:54:40-07	1900490
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-05 00:54:42-07	1900491
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-05 00:54:39-07	1900492
/	192.0.2.132	GET	200 OK	2016-07-05 00:54:07-07	1900493
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-05 00:54:22-07	1900494
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-05 00:54:38-07	1900495
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-05 00:54:30-07	1900496
/	192.0.2.88	GET	200 OK	2016-07-05 00:54:09-07	1900497
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-05 00:55:07-07	1900498
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-05 00:54:28-07	1900499
/	192.0.2.130	GET	200 OK	2016-07-05 00:54:17-07	1900500
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 00:54:46-07	1900501
/	203.0.113.197	GET	200 OK	2016-07-05 00:54:26-07	1900502
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 00:55:17-07	1900503
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 00:55:08-07	1900504
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-05 00:54:45-07	1900505
/	192.0.2.96	GET	200 OK	2016-07-05 00:54:36-07	1900506
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 00:55:02-07	1900507
/	192.0.2.11	GET	200 OK	2016-07-05 00:54:45-07	1900508
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 00:55:15-07	1900509
/	198.51.100.115	GET	200 OK	2016-07-05 00:54:47-07	1900510
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-05 00:55:07-07	1900511
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-05 00:55:35-07	1900512
/	198.51.100.176	GET	200 OK	2016-07-05 00:54:55-07	1900513
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-05 00:55:48-07	1900514
/	198.51.100.235	GET	200 OK	2016-07-05 00:55:03-07	1900515
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-05 00:55:43-07	1900516
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-05 00:55:43-07	1900517
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 00:55:25-07	1900518
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-05 00:55:46-07	1900519
/	198.51.100.28	GET	200 OK	2016-07-05 00:55:09-07	1900520
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 00:55:45-07	1900521
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-05 00:55:36-07	1900522
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-05 00:56:08-07	1900523
/	198.51.100.238	GET	200 OK	2016-07-05 00:55:10-07	1900524
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-05 00:55:48-07	1900525
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-05 00:55:28-07	1900526
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-05 00:55:52-07	1900527
/	192.0.2.9	GET	200 OK	2016-07-05 00:55:18-07	1900528
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-05 00:55:41-07	1900529
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-05 00:56:13-07	1900530
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 00:56:15-07	1900531
/	203.0.113.54	GET	200 OK	2016-07-05 00:55:26-07	1900532
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 00:56:06-07	1900533
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 00:55:54-07	1900534
/	198.51.100.72	GET	200 OK	2016-07-05 00:55:35-07	1900535
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-05 00:56:33-07	1900536
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-05 00:55:52-07	1900537
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-05 00:56:05-07	1900538
/	203.0.113.93	GET	200 OK	2016-07-05 00:55:40-07	1900539
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-05 00:56:15-07	1900540
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-05 00:56:36-07	1900541
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-05 00:56:31-07	1900542
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-05 00:56:25-07	1900543
/	198.51.100.238	GET	200 OK	2016-07-05 00:55:46-07	1900544
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-05 00:56:24-07	1900545
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-05 00:56:22-07	1900546
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-05 00:56:41-07	1900547
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-05 00:56:29-07	1900548
/	203.0.113.41	GET	200 OK	2016-07-05 00:55:48-07	1900549
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-05 00:56:06-07	1900550
/	198.51.100.108	GET	200 OK	2016-07-05 00:55:57-07	1900551
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 00:56:16-07	1900552
/	192.0.2.28	GET	200 OK	2016-07-05 00:55:59-07	1900553
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-05 00:56:32-07	1900554
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 00:56:56-07	1900555
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 00:56:54-07	1900556
/	198.51.100.78	GET	200 OK	2016-07-05 00:56:00-07	1900557
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-05 00:56:16-07	1900558
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-05 00:56:39-07	1900559
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-05 00:56:29-07	1900560
/	192.0.2.240	GET	200 OK	2016-07-05 00:56:08-07	1900561
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 00:56:39-07	1900562
/	203.0.113.43	GET	200 OK	2016-07-05 00:56:17-07	1900563
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-05 00:56:54-07	1900564
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-05 00:56:47-07	1900565
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-05 00:56:33-07	1900566
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-05 00:57:16-07	1900567
/	203.0.113.226	GET	200 OK	2016-07-05 00:56:18-07	1900568
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-05 00:56:41-07	1900569
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-05 00:57:07-07	1900570
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-05 00:56:53-07	1900571
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-05 00:56:37-07	1900572
/	198.51.100.23	GET	200 OK	2016-07-05 00:56:20-07	1900573
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-05 00:56:50-07	1900574
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-05 00:56:42-07	1900575
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 00:56:56-07	1900576
/	203.0.113.111	GET	200 OK	2016-07-05 00:56:26-07	1900577
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-05 00:57:04-07	1900578
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 00:56:59-07	1900579
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-05 00:56:54-07	1900580
/	192.0.2.77	GET	200 OK	2016-07-05 00:56:27-07	1900581
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-05 00:57:10-07	1900582
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 00:57:10-07	1900583
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-05 00:57:24-07	1900584
/	203.0.113.192	GET	200 OK	2016-07-05 00:56:30-07	1900585
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-05 00:56:52-07	1900586
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-05 00:57:21-07	1900587
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-05 00:57:22-07	1900588
/	192.0.2.59	GET	200 OK	2016-07-05 00:56:39-07	1900589
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-05 00:57:01-07	1900590
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-05 00:57:22-07	1900591
/	198.51.100.113	GET	200 OK	2016-07-05 00:56:42-07	1900592
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 00:57:25-07	1900593
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-05 00:57:37-07	1900594
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 00:57:13-07	1900595
/	203.0.113.206	GET	200 OK	2016-07-05 00:56:49-07	1900596
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-05 00:57:44-07	1900597
/	198.51.100.244	GET	200 OK	2016-07-05 00:56:54-07	1900598
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-05 00:57:50-07	1900599
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-05 00:57:47-07	1900600
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-05 00:57:17-07	1900601
/	203.0.113.249	GET	200 OK	2016-07-05 00:57:01-07	1900602
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-05 00:57:47-07	1900603
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-05 00:57:17-07	1900604
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 00:57:28-07	1900605
/	198.51.100.95	GET	200 OK	2016-07-05 00:57:07-07	1900606
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-05 00:57:45-07	1900607
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-05 00:57:58-07	1900608
/article/candidate-is-jerkg	198.51.100.95	GET	404 NOT FOUND	2016-07-05 00:57:44-07	1900609
/	198.51.100.55	GET	200 OK	2016-07-05 00:57:17-07	1900610
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-05 00:58:00-07	1900611
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 00:57:49-07	1900612
/	192.0.2.79	GET	200 OK	2016-07-05 00:57:25-07	1900613
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 00:57:46-07	1900614
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-05 00:57:42-07	1900615
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-05 00:58:20-07	1900616
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-05 00:58:21-07	1900617
/	192.0.2.82	GET	200 OK	2016-07-05 00:57:35-07	1900618
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-05 00:58:03-07	1900619
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-05 00:58:08-07	1900620
/	192.0.2.181	GET	200 OK	2016-07-05 00:57:43-07	1900621
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-05 00:58:11-07	1900622
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-05 00:58:09-07	1900623
/	203.0.113.248	GET	200 OK	2016-07-05 00:57:44-07	1900624
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-05 00:58:13-07	1900625
/	203.0.113.104	GET	200 OK	2016-07-05 00:57:54-07	1900626
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 00:58:38-07	1900627
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 00:58:31-07	1900628
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 00:58:45-07	1900629
/	192.0.2.220	GET	200 OK	2016-07-05 00:58:04-07	1900630
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-05 00:58:56-07	1900631
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-05 00:58:38-07	1900632
/	198.51.100.161	GET	200 OK	2016-07-05 00:58:14-07	1900633
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 00:59:07-07	1900634
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 00:58:44-07	1900635
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-05 00:58:55-07	1900636
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 00:59:01-07	1900637
/	203.0.113.35	GET	200 OK	2016-07-05 00:58:17-07	1900638
/article/bears-love-berriesp	203.0.113.35	GET	404 NOT FOUND	2016-07-05 00:59:05-07	1900639
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 00:58:32-07	1900640
/	192.0.2.85	GET	200 OK	2016-07-05 00:58:27-07	1900641
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-05 00:59:17-07	1900642
/	203.0.113.227	GET	200 OK	2016-07-05 00:58:34-07	1900643
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 00:58:57-07	1900644
/	192.0.2.47	GET	200 OK	2016-07-05 00:58:44-07	1900645
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-05 00:59:01-07	1900646
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-05 00:59:26-07	1900647
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-05 00:59:23-07	1900648
/	192.0.2.61	GET	200 OK	2016-07-05 00:58:50-07	1900649
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-05 00:59:42-07	1900650
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-05 00:59:35-07	1900651
/	198.51.100.89	GET	200 OK	2016-07-05 00:58:59-07	1900652
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-05 00:59:47-07	1900653
/article/so-many-bearsx	198.51.100.89	GET	404 NOT FOUND	2016-07-05 00:59:42-07	1900654
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-05 00:59:35-07	1900655
/	198.51.100.77	GET	200 OK	2016-07-05 00:59:08-07	1900656
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-05 00:59:48-07	1900657
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-05 00:59:28-07	1900658
/	203.0.113.156	GET	200 OK	2016-07-05 00:59:12-07	1900659
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 00:59:39-07	1900660
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-05 00:59:36-07	1900661
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-05 00:59:32-07	1900662
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 00:59:42-07	1900663
/	198.51.100.11	GET	200 OK	2016-07-05 00:59:19-07	1900664
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 00:59:42-07	1900665
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 00:59:59-07	1900666
/	198.51.100.17	GET	200 OK	2016-07-05 00:59:27-07	1900667
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-05 01:00:17-07	1900668
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-05 00:59:47-07	1900669
/	192.0.2.88	GET	200 OK	2016-07-05 00:59:28-07	1900670
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-05 00:59:48-07	1900671
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-05 01:00:20-07	1900672
/	192.0.2.192	GET	200 OK	2016-07-05 00:59:37-07	1900673
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-05 01:00:07-07	1900674
/	192.0.2.24	GET	200 OK	2016-07-05 00:59:45-07	1900675
/article/bears-love-berriesu	192.0.2.24	GET	404 NOT FOUND	2016-07-05 01:00:01-07	1900676
/	203.0.113.3	GET	200 OK	2016-07-05 00:59:51-07	1900677
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-05 01:00:47-07	1900678
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-05 01:00:46-07	1900679
/	203.0.113.21	GET	200 OK	2016-07-05 00:59:59-07	1900680
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-05 01:00:27-07	1900681
/	192.0.2.182	GET	200 OK	2016-07-05 01:00:06-07	1900682
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-05 01:00:58-07	1900683
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-05 01:00:57-07	1900684
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-05 01:00:32-07	1900685
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-05 01:00:53-07	1900686
/	198.51.100.3	GET	200 OK	2016-07-05 01:00:15-07	1900687
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-05 01:00:41-07	1900688
/	192.0.2.143	GET	200 OK	2016-07-05 01:00:23-07	1900689
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-05 01:00:58-07	1900690
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 01:01:03-07	1900691
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-05 01:01:22-07	1900692
/	198.51.100.162	GET	200 OK	2016-07-05 01:00:25-07	1900693
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 01:00:56-07	1900694
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 01:00:47-07	1900695
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-05 01:00:52-07	1900696
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 01:01:15-07	1900697
/	198.51.100.223	GET	200 OK	2016-07-05 01:00:31-07	1900698
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 01:00:51-07	1900699
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 01:01:11-07	1900700
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 01:00:53-07	1900701
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 01:00:56-07	1900702
/	203.0.113.100	GET	200 OK	2016-07-05 01:00:37-07	1900703
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 01:01:27-07	1900704
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-05 01:01:16-07	1900705
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 01:01:37-07	1900706
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-05 01:01:01-07	1900707
/	198.51.100.246	GET	200 OK	2016-07-05 01:00:45-07	1900708
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 01:01:09-07	1900709
/	192.0.2.152	GET	200 OK	2016-07-05 01:00:46-07	1900710
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-05 01:01:44-07	1900711
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 01:01:05-07	1900712
/	203.0.113.42	GET	200 OK	2016-07-05 01:00:56-07	1900713
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 01:01:55-07	1900714
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 01:01:15-07	1900715
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-05 01:01:20-07	1900716
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 01:01:18-07	1900717
/	192.0.2.190	GET	200 OK	2016-07-05 01:01:01-07	1900718
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-05 01:01:22-07	1900719
/	203.0.113.234	GET	200 OK	2016-07-05 01:01:07-07	1900720
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-05 01:01:30-07	1900721
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-05 01:01:34-07	1900722
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-05 01:01:58-07	1900723
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 01:01:43-07	1900724
/	192.0.2.4	GET	200 OK	2016-07-05 01:01:12-07	1900725
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 01:01:46-07	1900726
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-05 01:01:51-07	1900727
/	203.0.113.233	GET	200 OK	2016-07-05 01:01:15-07	1900728
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-05 01:02:00-07	1900729
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-05 01:01:46-07	1900730
/	192.0.2.148	GET	200 OK	2016-07-05 01:01:17-07	1900731
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-05 01:01:37-07	1900732
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-05 01:02:15-07	1900733
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 01:02:05-07	1900734
/	198.51.100.244	GET	200 OK	2016-07-05 01:01:27-07	1900735
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-05 01:01:54-07	1900736
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 01:02:25-07	1900737
/	192.0.2.98	GET	200 OK	2016-07-05 01:01:32-07	1900738
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 01:01:50-07	1900739
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 01:02:06-07	1900740
/	203.0.113.132	GET	200 OK	2016-07-05 01:01:42-07	1900741
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-05 01:02:20-07	1900742
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-05 01:02:20-07	1900743
/	192.0.2.133	GET	200 OK	2016-07-05 01:01:51-07	1900744
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 01:02:35-07	1900745
/	198.51.100.95	GET	200 OK	2016-07-05 01:01:54-07	1900746
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-05 01:02:48-07	1900747
/	192.0.2.162	GET	200 OK	2016-07-05 01:01:57-07	1900748
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-05 01:02:53-07	1900749
/	198.51.100.172	GET	200 OK	2016-07-05 01:02:01-07	1900750
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-05 01:02:40-07	1900751
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-05 01:02:51-07	1900752
/	203.0.113.9	GET	200 OK	2016-07-05 01:02:09-07	1900753
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-05 01:02:52-07	1900754
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-05 01:02:41-07	1900755
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-05 01:02:35-07	1900756
/	192.0.2.14	GET	200 OK	2016-07-05 01:02:16-07	1900757
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 01:02:33-07	1900758
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 01:02:41-07	1900759
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 01:02:46-07	1900760
/	203.0.113.53	GET	200 OK	2016-07-05 01:02:26-07	1900761
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-05 01:03:13-07	1900762
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-05 01:03:21-07	1900763
/	198.51.100.68	GET	200 OK	2016-07-05 01:02:34-07	1900764
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-05 01:03:22-07	1900765
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 01:02:55-07	1900766
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-05 01:03:11-07	1900767
/	203.0.113.231	GET	200 OK	2016-07-05 01:02:44-07	1900768
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-05 01:03:05-07	1900769
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 01:03:22-07	1900770
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 01:03:04-07	1900771
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-05 01:03:18-07	1900772
/	192.0.2.216	GET	200 OK	2016-07-05 01:02:48-07	1900773
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-05 01:03:37-07	1900774
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-05 01:03:07-07	1900775
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-05 01:03:09-07	1900776
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-05 01:03:12-07	1900777
/	192.0.2.199	GET	200 OK	2016-07-05 01:02:58-07	1900778
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-05 01:03:20-07	1900779
/	192.0.2.67	GET	200 OK	2016-07-05 01:03:02-07	1900780
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-05 01:03:53-07	1900781
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-05 01:03:52-07	1900782
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-05 01:03:29-07	1900783
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-05 01:03:51-07	1900784
/	198.51.100.36	GET	200 OK	2016-07-05 01:03:09-07	1900785
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-05 01:03:37-07	1900786
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-05 01:03:26-07	1900787
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 01:03:57-07	1900788
/	203.0.113.142	GET	200 OK	2016-07-05 01:03:13-07	1900789
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-05 01:03:40-07	1900790
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-05 01:03:58-07	1900791
/	192.0.2.201	GET	200 OK	2016-07-05 01:03:23-07	1900792
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 01:03:57-07	1900793
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-05 01:03:58-07	1900794
/	198.51.100.33	GET	200 OK	2016-07-05 01:03:33-07	1900795
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 01:04:19-07	1900796
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-05 01:03:59-07	1900797
/	192.0.2.232	GET	200 OK	2016-07-05 01:03:36-07	1900798
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 01:04:26-07	1900799
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-05 01:03:53-07	1900800
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-05 01:04:23-07	1900801
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-05 01:03:56-07	1900802
/	203.0.113.36	GET	200 OK	2016-07-05 01:03:44-07	1900803
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-05 01:04:11-07	1900804
/	198.51.100.52	GET	200 OK	2016-07-05 01:03:54-07	1900805
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-05 01:04:14-07	1900806
/	192.0.2.198	GET	200 OK	2016-07-05 01:03:58-07	1900807
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-05 01:04:35-07	1900808
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 01:04:46-07	1900809
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 01:04:18-07	1900810
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 01:04:28-07	1900811
/	198.51.100.204	GET	200 OK	2016-07-05 01:04:05-07	1900812
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-05 01:04:59-07	1900813
/	192.0.2.241	GET	200 OK	2016-07-05 01:04:09-07	1900814
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 01:04:54-07	1900815
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-05 01:04:38-07	1900816
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-05 01:04:34-07	1900817
/	192.0.2.228	GET	200 OK	2016-07-05 01:04:13-07	1900818
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 01:04:31-07	1900819
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-05 01:04:43-07	1900820
/	203.0.113.61	GET	200 OK	2016-07-05 01:04:18-07	1900821
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-05 01:04:48-07	1900822
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-05 01:04:41-07	1900823
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-05 01:04:58-07	1900824
/	192.0.2.158	GET	200 OK	2016-07-05 01:04:28-07	1900825
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-05 01:05:13-07	1900826
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-05 01:04:51-07	1900827
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-05 01:04:50-07	1900828
/	203.0.113.100	GET	200 OK	2016-07-05 01:04:32-07	1900829
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 01:05:22-07	1900830
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-05 01:04:57-07	1900831
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-05 01:05:02-07	1900832
/	203.0.113.125	GET	200 OK	2016-07-05 01:04:33-07	1900833
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-05 01:04:58-07	1900834
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-05 01:04:56-07	1900835
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 01:05:31-07	1900836
/	198.51.100.47	GET	200 OK	2016-07-05 01:04:38-07	1900837
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 01:05:32-07	1900838
/	192.0.2.196	GET	200 OK	2016-07-05 01:04:45-07	1900839
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-05 01:05:18-07	1900840
/	198.51.100.162	GET	200 OK	2016-07-05 01:04:52-07	1900841
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 01:05:18-07	1900842
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-05 01:05:39-07	1900843
/	192.0.2.75	GET	200 OK	2016-07-05 01:04:53-07	1900844
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 01:05:34-07	1900845
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 01:05:14-07	1900846
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-05 01:05:10-07	1900847
/	192.0.2.80	GET	200 OK	2016-07-05 01:05:00-07	1900848
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 01:05:15-07	1900849
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-05 01:05:50-07	1900850
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-05 01:05:17-07	1900851
/	203.0.113.35	GET	200 OK	2016-07-05 01:05:08-07	1900852
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-05 01:05:23-07	1900853
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-05 01:06:04-07	1900854
/	203.0.113.245	GET	200 OK	2016-07-05 01:05:16-07	1900855
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-05 01:05:57-07	1900856
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-05 01:06:16-07	1900857
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-05 01:06:10-07	1900858
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 01:06:01-07	1900859
/	198.51.100.194	GET	200 OK	2016-07-05 01:05:19-07	1900860
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-05 01:05:57-07	1900861
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-05 01:05:57-07	1900862
/	192.0.2.207	GET	200 OK	2016-07-05 01:05:25-07	1900863
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 01:06:13-07	1900864
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 01:06:07-07	1900865
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 01:06:15-07	1900866
/	203.0.113.69	GET	200 OK	2016-07-05 01:05:30-07	1900867
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 01:05:54-07	1900868
/	203.0.113.234	GET	200 OK	2016-07-05 01:05:33-07	1900869
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-05 01:06:03-07	1900870
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-05 01:06:18-07	1900871
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-05 01:05:50-07	1900872
/	198.51.100.136	GET	200 OK	2016-07-05 01:05:43-07	1900873
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-05 01:06:02-07	1900874
/	198.51.100.219	GET	200 OK	2016-07-05 01:05:46-07	1900875
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 01:06:22-07	1900876
/	203.0.113.239	GET	200 OK	2016-07-05 01:05:47-07	1900877
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 01:06:27-07	1900878
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-05 01:06:33-07	1900879
/	203.0.113.217	GET	200 OK	2016-07-05 01:05:52-07	1900880
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-05 01:06:11-07	1900881
/	192.0.2.245	GET	200 OK	2016-07-05 01:05:58-07	1900882
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-05 01:06:15-07	1900883
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-05 01:06:18-07	1900884
/	192.0.2.210	GET	200 OK	2016-07-05 01:05:59-07	1900885
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-05 01:06:19-07	1900886
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-05 01:06:50-07	1900887
/	192.0.2.165	GET	200 OK	2016-07-05 01:06:03-07	1900888
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 01:07:02-07	1900889
/	192.0.2.66	GET	200 OK	2016-07-05 01:06:06-07	1900890
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-05 01:06:54-07	1900891
/	192.0.2.42	GET	200 OK	2016-07-05 01:06:16-07	1900892
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-05 01:06:58-07	1900893
/	203.0.113.7	GET	200 OK	2016-07-05 01:06:20-07	1900894
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-05 01:07:05-07	1900895
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-05 01:07:18-07	1900896
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 01:07:14-07	1900897
/	198.51.100.249	GET	200 OK	2016-07-05 01:06:21-07	1900898
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 01:06:50-07	1900899
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-05 01:06:42-07	1900900
/	203.0.113.49	GET	200 OK	2016-07-05 01:06:28-07	1900901
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-05 01:06:55-07	1900902
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-05 01:07:18-07	1900903
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-05 01:06:55-07	1900904
/	198.51.100.84	GET	200 OK	2016-07-05 01:06:32-07	1900905
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 01:07:31-07	1900906
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-05 01:07:29-07	1900907
/	203.0.113.16	GET	200 OK	2016-07-05 01:06:35-07	1900908
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-05 01:07:29-07	1900909
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-05 01:07:02-07	1900910
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 01:06:56-07	1900911
/	198.51.100.30	GET	200 OK	2016-07-05 01:06:41-07	1900912
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 01:07:10-07	1900913
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 01:07:15-07	1900914
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 01:07:15-07	1900915
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 01:06:58-07	1900916
/	198.51.100.69	GET	200 OK	2016-07-05 01:06:47-07	1900917
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-05 01:07:28-07	1900918
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-05 01:07:16-07	1900919
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-05 01:07:33-07	1900920
/	203.0.113.133	GET	200 OK	2016-07-05 01:06:49-07	1900921
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 01:07:10-07	1900922
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 01:07:06-07	1900923
/	192.0.2.62	GET	200 OK	2016-07-05 01:06:51-07	1900924
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-05 01:07:13-07	1900925
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-05 01:07:21-07	1900926
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 01:07:34-07	1900927
/	203.0.113.202	GET	200 OK	2016-07-05 01:06:54-07	1900928
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 01:07:17-07	1900929
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 01:07:21-07	1900930
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-05 01:07:09-07	1900931
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-05 01:07:39-07	1900932
/	198.51.100.14	GET	200 OK	2016-07-05 01:06:55-07	1900933
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 01:07:19-07	1900934
/	198.51.100.76	GET	200 OK	2016-07-05 01:07:02-07	1900935
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-05 01:07:36-07	1900936
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-05 01:08:02-07	1900937
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-05 01:07:31-07	1900938
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-05 01:07:50-07	1900939
/	192.0.2.242	GET	200 OK	2016-07-05 01:07:05-07	1900940
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-05 01:08:01-07	1900941
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 01:07:39-07	1900942
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 01:07:36-07	1900943
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 01:07:48-07	1900944
/	198.51.100.164	GET	200 OK	2016-07-05 01:07:06-07	1900945
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-05 01:08:01-07	1900946
/	192.0.2.89	GET	200 OK	2016-07-05 01:07:15-07	1900947
/article/candidate-is-jerks	192.0.2.89	GET	404 NOT FOUND	2016-07-05 01:07:54-07	1900948
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 01:08:08-07	1900949
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-05 01:07:55-07	1900950
/	198.51.100.148	GET	200 OK	2016-07-05 01:07:19-07	1900951
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-05 01:07:54-07	1900952
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 01:07:52-07	1900953
/	192.0.2.50	GET	200 OK	2016-07-05 01:07:27-07	1900954
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-05 01:07:58-07	1900955
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-05 01:07:54-07	1900956
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-05 01:07:48-07	1900957
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 01:08:23-07	1900958
/	203.0.113.197	GET	200 OK	2016-07-05 01:07:28-07	1900959
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 01:08:20-07	1900960
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 01:08:19-07	1900961
/	192.0.2.210	GET	200 OK	2016-07-05 01:07:35-07	1900962
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-05 01:07:52-07	1900963
/	198.51.100.153	GET	200 OK	2016-07-05 01:07:44-07	1900964
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 01:08:23-07	1900965
/	203.0.113.87	GET	200 OK	2016-07-05 01:07:51-07	1900966
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 01:08:24-07	1900967
/	192.0.2.186	GET	200 OK	2016-07-05 01:08:01-07	1900968
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-05 01:08:47-07	1900969
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 01:08:22-07	1900970
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 01:08:23-07	1900971
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-05 01:08:43-07	1900972
/	192.0.2.219	GET	200 OK	2016-07-05 01:08:04-07	1900973
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 01:09:01-07	1900974
/	203.0.113.73	GET	200 OK	2016-07-05 01:08:12-07	1900975
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 01:08:53-07	1900976
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 01:09:01-07	1900977
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-05 01:08:47-07	1900978
/	192.0.2.186	GET	200 OK	2016-07-05 01:08:14-07	1900979
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-05 01:09:05-07	1900980
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-05 01:08:39-07	1900981
/	203.0.113.10	GET	200 OK	2016-07-05 01:08:18-07	1900982
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 01:09:01-07	1900983
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 01:09:01-07	1900984
/	192.0.2.165	GET	200 OK	2016-07-05 01:08:26-07	1900985
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 01:09:09-07	1900986
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 01:09:10-07	1900987
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 01:09:22-07	1900988
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 01:09:01-07	1900989
/	203.0.113.92	GET	200 OK	2016-07-05 01:08:34-07	1900990
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-05 01:08:52-07	1900991
/	203.0.113.206	GET	200 OK	2016-07-05 01:08:35-07	1900992
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-05 01:09:07-07	1900993
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-05 01:09:28-07	1900994
/	192.0.2.74	GET	200 OK	2016-07-05 01:08:44-07	1900995
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 01:09:03-07	1900996
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 01:09:34-07	1900997
/	192.0.2.209	GET	200 OK	2016-07-05 01:08:46-07	1900998
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-05 01:09:34-07	1900999
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-05 01:09:07-07	1901000
/	192.0.2.20	GET	200 OK	2016-07-05 01:08:55-07	1901001
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-05 01:09:46-07	1901002
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 01:09:55-07	1901003
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-05 01:09:15-07	1901004
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 01:09:49-07	1901005
/	203.0.113.186	GET	200 OK	2016-07-05 01:09:04-07	1901006
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 01:09:25-07	1901007
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 01:09:31-07	1901008
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-05 01:09:42-07	1901009
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-05 01:09:25-07	1901010
/	203.0.113.229	GET	200 OK	2016-07-05 01:09:11-07	1901011
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-05 01:09:41-07	1901012
/	203.0.113.119	GET	200 OK	2016-07-05 01:09:20-07	1901013
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-05 01:10:09-07	1901014
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-05 01:10:08-07	1901015
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 01:10:02-07	1901016
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-05 01:09:41-07	1901017
/	198.51.100.161	GET	200 OK	2016-07-05 01:09:25-07	1901018
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 01:10:03-07	1901019
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-05 01:09:45-07	1901020
/	192.0.2.8	GET	200 OK	2016-07-05 01:09:28-07	1901021
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 01:10:17-07	1901022
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-05 01:10:14-07	1901023
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 01:09:48-07	1901024
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-05 01:10:20-07	1901025
/	198.51.100.160	GET	200 OK	2016-07-05 01:09:29-07	1901026
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-05 01:10:09-07	1901027
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 01:10:17-07	1901028
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 01:09:55-07	1901029
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 01:09:50-07	1901030
/	203.0.113.254	GET	200 OK	2016-07-05 01:09:30-07	1901031
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-05 01:10:00-07	1901032
/	198.51.100.164	GET	200 OK	2016-07-05 01:09:34-07	1901033
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-05 01:10:32-07	1901034
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-05 01:10:08-07	1901035
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-05 01:10:10-07	1901036
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-05 01:09:56-07	1901037
/	198.51.100.35	GET	200 OK	2016-07-05 01:09:40-07	1901038
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-05 01:10:18-07	1901039
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 01:10:22-07	1901040
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 01:10:10-07	1901041
/	198.51.100.100	GET	200 OK	2016-07-05 01:09:46-07	1901042
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-05 01:10:19-07	1901043
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-05 01:10:30-07	1901044
/article/bad-things-gonef	198.51.100.100	GET	404 NOT FOUND	2016-07-05 01:10:25-07	1901045
/	192.0.2.69	GET	200 OK	2016-07-05 01:09:54-07	1901046
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-05 01:10:13-07	1901047
/	192.0.2.65	GET	200 OK	2016-07-05 01:10:04-07	1901048
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 01:10:39-07	1901049
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 01:10:54-07	1901050
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-05 01:10:26-07	1901051
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-05 01:10:51-07	1901052
/	198.51.100.244	GET	200 OK	2016-07-05 01:10:14-07	1901053
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-05 01:10:33-07	1901054
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-05 01:10:37-07	1901055
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-05 01:10:33-07	1901056
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-05 01:10:41-07	1901057
/	203.0.113.200	GET	200 OK	2016-07-05 01:10:15-07	1901058
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-05 01:10:46-07	1901059
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-05 01:10:30-07	1901060
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-05 01:11:13-07	1901061
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-05 01:10:50-07	1901062
/	192.0.2.213	GET	200 OK	2016-07-05 01:10:17-07	1901063
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 01:10:51-07	1901064
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-05 01:10:45-07	1901065
/	192.0.2.75	GET	200 OK	2016-07-05 01:10:18-07	1901066
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 01:11:05-07	1901067
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-05 01:10:44-07	1901068
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 01:10:38-07	1901069
/	198.51.100.182	GET	200 OK	2016-07-05 01:10:19-07	1901070
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-05 01:10:50-07	1901071
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-05 01:10:38-07	1901072
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-05 01:10:42-07	1901073
/	198.51.100.59	GET	200 OK	2016-07-05 01:10:21-07	1901074
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 01:11:01-07	1901075
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 01:10:58-07	1901076
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 01:11:13-07	1901077
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-05 01:10:54-07	1901078
/	203.0.113.50	GET	200 OK	2016-07-05 01:10:29-07	1901079
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 01:11:04-07	1901080
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 01:10:48-07	1901081
/	192.0.2.162	GET	200 OK	2016-07-05 01:10:37-07	1901082
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-05 01:11:29-07	1901083
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-05 01:11:04-07	1901084
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-05 01:11:02-07	1901085
/	198.51.100.203	GET	200 OK	2016-07-05 01:10:44-07	1901086
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-05 01:11:09-07	1901087
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-05 01:11:14-07	1901088
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-05 01:11:05-07	1901089
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-05 01:11:33-07	1901090
/	192.0.2.138	GET	200 OK	2016-07-05 01:10:46-07	1901091
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-05 01:11:32-07	1901092
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-05 01:11:42-07	1901093
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-05 01:11:16-07	1901094
/	198.51.100.12	GET	200 OK	2016-07-05 01:10:56-07	1901095
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-05 01:11:20-07	1901096
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-05 01:11:31-07	1901097
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 01:11:36-07	1901098
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-05 01:11:40-07	1901099
/	192.0.2.178	GET	200 OK	2016-07-05 01:11:04-07	1901100
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-05 01:11:52-07	1901101
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-05 01:11:57-07	1901102
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 01:11:52-07	1901103
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 01:11:29-07	1901104
/	203.0.113.62	GET	200 OK	2016-07-05 01:11:13-07	1901105
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-05 01:12:01-07	1901106
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-05 01:11:32-07	1901107
/	198.51.100.149	GET	200 OK	2016-07-05 01:11:23-07	1901108
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-05 01:12:20-07	1901109
/	198.51.100.54	GET	200 OK	2016-07-05 01:11:24-07	1901110
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-05 01:11:44-07	1901111
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-05 01:12:01-07	1901112
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 01:12:03-07	1901113
/	198.51.100.253	GET	200 OK	2016-07-05 01:11:33-07	1901114
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 01:12:25-07	1901115
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 01:12:07-07	1901116
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 01:12:24-07	1901117
/	203.0.113.89	GET	200 OK	2016-07-05 01:11:39-07	1901118
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 01:12:01-07	1901119
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-05 01:12:32-07	1901120
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-05 01:12:14-07	1901121
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-05 01:12:19-07	1901122
/	203.0.113.48	GET	200 OK	2016-07-05 01:11:47-07	1901123
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 01:12:35-07	1901124
/	203.0.113.121	GET	200 OK	2016-07-05 01:11:51-07	1901125
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-05 01:12:43-07	1901126
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-05 01:12:29-07	1901127
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-05 01:12:23-07	1901128
/	203.0.113.92	GET	200 OK	2016-07-05 01:11:52-07	1901129
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-05 01:12:14-07	1901130
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-05 01:12:11-07	1901131
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-05 01:12:32-07	1901132
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-05 01:12:08-07	1901133
/	198.51.100.62	GET	200 OK	2016-07-05 01:12:00-07	1901134
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 01:12:51-07	1901135
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 01:12:50-07	1901136
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-05 01:12:29-07	1901137
/	203.0.113.117	GET	200 OK	2016-07-05 01:12:10-07	1901138
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-05 01:12:43-07	1901139
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 01:12:44-07	1901140
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 01:12:58-07	1901141
/	198.51.100.74	GET	200 OK	2016-07-05 01:12:17-07	1901142
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 01:13:11-07	1901143
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-05 01:13:06-07	1901144
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-05 01:12:42-07	1901145
/	198.51.100.28	GET	200 OK	2016-07-05 01:12:27-07	1901146
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-05 01:13:14-07	1901147
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 01:12:46-07	1901148
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-05 01:13:13-07	1901149
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 01:13:18-07	1901150
/	198.51.100.18	GET	200 OK	2016-07-05 01:12:37-07	1901151
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 01:13:34-07	1901152
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 01:13:05-07	1901153
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 01:12:59-07	1901154
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 01:12:58-07	1901155
/	192.0.2.31	GET	200 OK	2016-07-05 01:12:46-07	1901156
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 01:13:31-07	1901157
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-05 01:13:33-07	1901158
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-05 01:13:08-07	1901159
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 01:13:18-07	1901160
/	198.51.100.60	GET	200 OK	2016-07-05 01:12:50-07	1901161
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 01:13:28-07	1901162
/	192.0.2.22	GET	200 OK	2016-07-05 01:12:53-07	1901163
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-05 01:13:08-07	1901164
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-05 01:13:12-07	1901165
/	198.51.100.147	GET	200 OK	2016-07-05 01:12:55-07	1901166
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-05 01:13:20-07	1901167
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 01:13:48-07	1901168
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 01:13:32-07	1901169
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-05 01:13:11-07	1901170
/	192.0.2.58	GET	200 OK	2016-07-05 01:13:03-07	1901171
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 01:13:55-07	1901172
/	192.0.2.225	GET	200 OK	2016-07-05 01:13:06-07	1901173
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-05 01:13:26-07	1901174
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-05 01:14:06-07	1901175
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-05 01:14:04-07	1901176
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-05 01:13:31-07	1901177
/	198.51.100.101	GET	200 OK	2016-07-05 01:13:14-07	1901178
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 01:14:12-07	1901179
/	203.0.113.67	GET	200 OK	2016-07-05 01:13:20-07	1901180
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-05 01:14:00-07	1901181
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-05 01:14:01-07	1901182
/	203.0.113.49	GET	200 OK	2016-07-05 01:13:25-07	1901183
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-05 01:14:04-07	1901184
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-05 01:13:40-07	1901185
/	192.0.2.123	GET	200 OK	2016-07-05 01:13:34-07	1901186
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-05 01:14:21-07	1901187
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 01:14:10-07	1901188
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 01:14:26-07	1901189
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-05 01:14:19-07	1901190
/	192.0.2.136	GET	200 OK	2016-07-05 01:13:44-07	1901191
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-05 01:14:23-07	1901192
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-05 01:14:35-07	1901193
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-05 01:14:22-07	1901194
/	192.0.2.69	GET	200 OK	2016-07-05 01:13:46-07	1901195
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-05 01:14:36-07	1901196
/	192.0.2.162	GET	200 OK	2016-07-05 01:13:53-07	1901197
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 01:14:23-07	1901198
/	198.51.100.214	GET	200 OK	2016-07-05 01:14:02-07	1901199
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 01:15:00-07	1901200
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-05 01:14:27-07	1901201
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-05 01:14:34-07	1901202
/	192.0.2.175	GET	200 OK	2016-07-05 01:14:07-07	1901203
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-05 01:15:02-07	1901204
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 01:15:05-07	1901205
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-05 01:14:56-07	1901206
/	192.0.2.62	GET	200 OK	2016-07-05 01:14:12-07	1901207
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-05 01:14:40-07	1901208
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 01:14:39-07	1901209
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-05 01:15:03-07	1901210
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-05 01:15:12-07	1901211
/	192.0.2.204	GET	200 OK	2016-07-05 01:14:20-07	1901212
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-05 01:14:55-07	1901213
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 01:15:07-07	1901214
/	192.0.2.85	GET	200 OK	2016-07-05 01:14:26-07	1901215
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-05 01:15:05-07	1901216
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-05 01:14:57-07	1901217
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-05 01:14:55-07	1901218
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-05 01:14:45-07	1901219
/	203.0.113.218	GET	200 OK	2016-07-05 01:14:30-07	1901220
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-05 01:15:17-07	1901221
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-05 01:15:27-07	1901222
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-05 01:14:55-07	1901223
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 01:14:49-07	1901224
/	198.51.100.163	GET	200 OK	2016-07-05 01:14:35-07	1901225
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-05 01:14:51-07	1901226
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-05 01:15:02-07	1901227
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-05 01:14:59-07	1901228
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-05 01:15:12-07	1901229
/	203.0.113.124	GET	200 OK	2016-07-05 01:14:40-07	1901230
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-05 01:15:29-07	1901231
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-05 01:15:01-07	1901232
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 01:15:26-07	1901233
/	203.0.113.127	GET	200 OK	2016-07-05 01:14:41-07	1901234
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-05 01:15:11-07	1901235
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 01:15:24-07	1901236
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 01:15:37-07	1901237
/	203.0.113.109	GET	200 OK	2016-07-05 01:14:48-07	1901238
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-05 01:15:37-07	1901239
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-05 01:15:32-07	1901240
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-05 01:15:12-07	1901241
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-05 01:15:42-07	1901242
/	198.51.100.250	GET	200 OK	2016-07-05 01:14:53-07	1901243
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-05 01:15:28-07	1901244
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-05 01:15:15-07	1901245
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-05 01:15:38-07	1901246
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-05 01:15:48-07	1901247
/	198.51.100.230	GET	200 OK	2016-07-05 01:14:57-07	1901248
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-05 01:15:14-07	1901249
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-05 01:15:44-07	1901250
/	192.0.2.62	GET	200 OK	2016-07-05 01:15:02-07	1901251
/	203.0.113.213	GET	200 OK	2016-07-05 01:22:28-07	1901538
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-05 01:15:21-07	1901252
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-05 01:15:49-07	1901253
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-05 01:15:55-07	1901254
/	192.0.2.49	GET	200 OK	2016-07-05 01:15:07-07	1901255
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 01:15:23-07	1901256
/	203.0.113.27	GET	200 OK	2016-07-05 01:15:14-07	1901257
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 01:15:46-07	1901258
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 01:16:11-07	1901259
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 01:16:00-07	1901260
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 01:15:48-07	1901261
/	198.51.100.51	GET	200 OK	2016-07-05 01:15:16-07	1901262
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-05 01:15:58-07	1901263
/	198.51.100.251	GET	200 OK	2016-07-05 01:15:21-07	1901264
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-05 01:16:09-07	1901265
/	203.0.113.104	GET	200 OK	2016-07-05 01:15:25-07	1901266
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-05 01:15:48-07	1901267
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-05 01:16:21-07	1901268
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 01:16:04-07	1901269
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 01:15:43-07	1901270
/	203.0.113.32	GET	200 OK	2016-07-05 01:15:26-07	1901271
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-05 01:16:04-07	1901272
/	192.0.2.9	GET	200 OK	2016-07-05 01:15:31-07	1901273
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-05 01:16:17-07	1901274
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 01:16:26-07	1901275
/	203.0.113.50	GET	200 OK	2016-07-05 01:15:34-07	1901276
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-05 01:16:07-07	1901277
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-05 01:15:55-07	1901278
/	192.0.2.243	GET	200 OK	2016-07-05 01:15:38-07	1901279
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-05 01:16:20-07	1901280
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-05 01:16:16-07	1901281
/	203.0.113.85	GET	200 OK	2016-07-05 01:15:47-07	1901282
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-05 01:16:19-07	1901283
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 01:16:16-07	1901284
/	192.0.2.163	GET	200 OK	2016-07-05 01:15:55-07	1901285
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-05 01:16:42-07	1901286
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-05 01:16:17-07	1901287
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-05 01:16:21-07	1901288
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-05 01:16:34-07	1901289
/	203.0.113.74	GET	200 OK	2016-07-05 01:15:59-07	1901290
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-05 01:16:31-07	1901291
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-05 01:16:23-07	1901292
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-05 01:16:39-07	1901293
/	192.0.2.89	GET	200 OK	2016-07-05 01:16:02-07	1901294
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-05 01:16:33-07	1901295
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-05 01:16:34-07	1901296
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 01:16:51-07	1901297
/	203.0.113.224	GET	200 OK	2016-07-05 01:16:11-07	1901298
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-05 01:16:40-07	1901299
/	203.0.113.185	GET	200 OK	2016-07-05 01:16:16-07	1901300
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-05 01:17:13-07	1901301
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-05 01:16:39-07	1901302
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-05 01:17:14-07	1901303
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-05 01:16:46-07	1901304
/	198.51.100.218	GET	200 OK	2016-07-05 01:16:17-07	1901305
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-05 01:17:17-07	1901306
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 01:16:47-07	1901307
/	198.51.100.8	GET	200 OK	2016-07-05 01:16:19-07	1901308
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 01:17:03-07	1901309
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-05 01:16:54-07	1901310
/	203.0.113.109	GET	200 OK	2016-07-05 01:16:27-07	1901311
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-05 01:16:58-07	1901312
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-05 01:16:44-07	1901313
/	203.0.113.10	GET	200 OK	2016-07-05 01:16:29-07	1901314
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-05 01:17:03-07	1901315
/	203.0.113.57	GET	200 OK	2016-07-05 01:16:31-07	1901316
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 01:17:19-07	1901317
/	203.0.113.72	GET	200 OK	2016-07-05 01:16:41-07	1901318
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 01:17:06-07	1901319
/	192.0.2.88	GET	200 OK	2016-07-05 01:16:45-07	1901320
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-05 01:17:41-07	1901321
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-05 01:17:26-07	1901322
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-05 01:17:35-07	1901323
/	192.0.2.32	GET	200 OK	2016-07-05 01:16:50-07	1901324
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-05 01:17:46-07	1901325
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-05 01:17:21-07	1901326
/	198.51.100.190	GET	200 OK	2016-07-05 01:16:59-07	1901327
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-05 01:17:30-07	1901328
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-05 01:17:43-07	1901329
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-05 01:17:54-07	1901330
/	203.0.113.94	GET	200 OK	2016-07-05 01:17:06-07	1901331
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-05 01:17:54-07	1901332
/	192.0.2.193	GET	200 OK	2016-07-05 01:17:12-07	1901333
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-05 01:17:59-07	1901334
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-05 01:17:50-07	1901335
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-05 01:18:06-07	1901336
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-05 01:18:11-07	1901337
/	203.0.113.146	GET	200 OK	2016-07-05 01:17:20-07	1901338
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-05 01:17:45-07	1901339
/	192.0.2.10	GET	200 OK	2016-07-05 01:17:30-07	1901340
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 01:18:17-07	1901341
/	203.0.113.242	GET	200 OK	2016-07-05 01:17:39-07	1901342
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-05 01:18:31-07	1901343
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-05 01:18:16-07	1901344
/	198.51.100.81	GET	200 OK	2016-07-05 01:17:45-07	1901345
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-05 01:18:36-07	1901346
/	198.51.100.13	GET	200 OK	2016-07-05 01:17:53-07	1901347
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 01:18:52-07	1901348
/	192.0.2.182	GET	200 OK	2016-07-05 01:17:56-07	1901349
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-05 01:18:37-07	1901350
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-05 01:18:36-07	1901351
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-05 01:18:27-07	1901352
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-05 01:18:23-07	1901353
/	192.0.2.119	GET	200 OK	2016-07-05 01:18:06-07	1901354
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 01:19:02-07	1901355
/	198.51.100.117	GET	200 OK	2016-07-05 01:18:08-07	1901356
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-05 01:18:58-07	1901357
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 01:18:42-07	1901358
/	198.51.100.149	GET	200 OK	2016-07-05 01:18:12-07	1901359
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-05 01:18:50-07	1901360
/	192.0.2.8	GET	200 OK	2016-07-05 01:18:15-07	1901361
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 01:19:08-07	1901362
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 01:18:53-07	1901363
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-05 01:19:11-07	1901364
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-05 01:18:47-07	1901365
/	192.0.2.235	GET	200 OK	2016-07-05 01:18:19-07	1901366
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-05 01:18:36-07	1901367
/	203.0.113.45	GET	200 OK	2016-07-05 01:18:21-07	1901368
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 01:18:36-07	1901369
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 01:19:11-07	1901370
/	192.0.2.100	GET	200 OK	2016-07-05 01:18:26-07	1901371
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-05 01:19:07-07	1901372
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-05 01:18:46-07	1901373
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-05 01:18:47-07	1901374
/	198.51.100.199	GET	200 OK	2016-07-05 01:18:35-07	1901375
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 01:19:35-07	1901376
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-05 01:19:03-07	1901377
/	198.51.100.8	GET	200 OK	2016-07-05 01:18:37-07	1901378
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-05 01:19:31-07	1901379
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-05 01:19:23-07	1901380
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-05 01:19:05-07	1901381
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 01:19:34-07	1901382
/	192.0.2.129	GET	200 OK	2016-07-05 01:18:39-07	1901383
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 01:19:19-07	1901384
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 01:19:15-07	1901385
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 01:19:35-07	1901386
/	192.0.2.43	GET	200 OK	2016-07-05 01:18:49-07	1901387
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-05 01:19:38-07	1901388
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-05 01:19:24-07	1901389
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 01:19:49-07	1901390
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-05 01:19:05-07	1901391
/	203.0.113.135	GET	200 OK	2016-07-05 01:18:53-07	1901392
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-05 01:19:26-07	1901393
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 01:19:38-07	1901394
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-05 01:19:31-07	1901395
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-05 01:19:52-07	1901396
/	203.0.113.252	GET	200 OK	2016-07-05 01:19:00-07	1901397
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-05 01:19:56-07	1901398
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-05 01:19:54-07	1901399
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-05 01:19:41-07	1901400
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-05 01:19:36-07	1901401
/	192.0.2.32	GET	200 OK	2016-07-05 01:19:09-07	1901402
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-05 01:19:28-07	1901403
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 01:19:34-07	1901404
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 01:19:56-07	1901405
/	192.0.2.32	GET	200 OK	2016-07-05 01:19:16-07	1901406
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-05 01:19:54-07	1901407
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-05 01:19:37-07	1901408
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-05 01:20:13-07	1901409
/	203.0.113.33	GET	200 OK	2016-07-05 01:19:26-07	1901410
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-05 01:19:52-07	1901411
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-05 01:19:43-07	1901412
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-05 01:19:55-07	1901413
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 01:19:55-07	1901414
/	203.0.113.213	GET	200 OK	2016-07-05 01:19:27-07	1901415
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 01:20:10-07	1901416
/	192.0.2.158	GET	200 OK	2016-07-05 01:19:31-07	1901417
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-05 01:20:00-07	1901418
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-05 01:20:22-07	1901419
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-05 01:20:04-07	1901420
/	198.51.100.55	GET	200 OK	2016-07-05 01:19:36-07	1901421
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-05 01:20:14-07	1901422
/	203.0.113.183	GET	200 OK	2016-07-05 01:19:46-07	1901423
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 01:20:28-07	1901424
/	192.0.2.142	GET	200 OK	2016-07-05 01:19:55-07	1901425
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 01:20:24-07	1901426
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-05 01:20:53-07	1901427
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 01:20:42-07	1901428
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 01:20:17-07	1901429
/	198.51.100.104	GET	200 OK	2016-07-05 01:20:01-07	1901430
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 01:20:22-07	1901431
/	198.51.100.156	GET	200 OK	2016-07-05 01:20:04-07	1901432
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-05 01:20:43-07	1901433
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-05 01:21:02-07	1901434
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 01:21:03-07	1901435
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 01:20:23-07	1901436
/	192.0.2.76	GET	200 OK	2016-07-05 01:20:05-07	1901437
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-05 01:21:04-07	1901438
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-05 01:20:57-07	1901439
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-05 01:20:36-07	1901440
/	192.0.2.167	GET	200 OK	2016-07-05 01:20:15-07	1901441
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-05 01:21:12-07	1901442
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-05 01:21:03-07	1901443
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-05 01:21:10-07	1901444
/article/trouble-for-troubledr	192.0.2.167	GET	404 NOT FOUND	2016-07-05 01:20:43-07	1901445
/	198.51.100.226	GET	200 OK	2016-07-05 01:20:16-07	1901446
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-05 01:20:40-07	1901447
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-05 01:20:37-07	1901448
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-05 01:21:11-07	1901449
/	203.0.113.211	GET	200 OK	2016-07-05 01:20:18-07	1901450
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-05 01:21:13-07	1901451
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-05 01:21:14-07	1901452
/	192.0.2.41	GET	200 OK	2016-07-05 01:20:23-07	1901453
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-05 01:21:09-07	1901454
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-05 01:20:54-07	1901455
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-05 01:21:12-07	1901456
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-05 01:21:05-07	1901457
/	198.51.100.104	GET	200 OK	2016-07-05 01:20:30-07	1901458
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-05 01:21:02-07	1901459
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 01:21:15-07	1901460
/	203.0.113.141	GET	200 OK	2016-07-05 01:20:32-07	1901461
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-05 01:21:08-07	1901462
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-05 01:21:18-07	1901463
/	198.51.100.126	GET	200 OK	2016-07-05 01:20:33-07	1901464
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-05 01:20:57-07	1901465
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-05 01:21:33-07	1901466
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-05 01:21:22-07	1901467
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-05 01:20:50-07	1901468
/	198.51.100.181	GET	200 OK	2016-07-05 01:20:40-07	1901469
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 01:21:13-07	1901470
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-05 01:21:29-07	1901471
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-05 01:20:58-07	1901472
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-05 01:21:03-07	1901473
/	203.0.113.179	GET	200 OK	2016-07-05 01:20:43-07	1901474
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-05 01:21:23-07	1901475
/	198.51.100.100	GET	200 OK	2016-07-05 01:20:53-07	1901476
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-05 01:21:27-07	1901477
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-05 01:21:19-07	1901478
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-05 01:21:29-07	1901479
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-05 01:21:42-07	1901480
/	192.0.2.129	GET	200 OK	2016-07-05 01:20:54-07	1901481
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 01:21:11-07	1901482
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-05 01:21:52-07	1901483
/	192.0.2.134	GET	200 OK	2016-07-05 01:20:56-07	1901484
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-05 01:21:11-07	1901485
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-05 01:21:12-07	1901486
/	198.51.100.168	GET	200 OK	2016-07-05 01:21:03-07	1901487
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-05 01:21:20-07	1901488
/	203.0.113.173	GET	200 OK	2016-07-05 01:21:11-07	1901489
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-05 01:22:08-07	1901490
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-05 01:21:55-07	1901491
/	198.51.100.163	GET	200 OK	2016-07-05 01:21:21-07	1901492
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-05 01:22:00-07	1901493
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-05 01:21:56-07	1901494
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-05 01:22:10-07	1901495
/	192.0.2.30	GET	200 OK	2016-07-05 01:21:29-07	1901496
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 01:22:19-07	1901497
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 01:22:15-07	1901498
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-05 01:22:21-07	1901499
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 01:21:44-07	1901500
/	203.0.113.69	GET	200 OK	2016-07-05 01:21:35-07	1901501
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-05 01:22:04-07	1901502
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 01:22:18-07	1901503
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-05 01:22:19-07	1901504
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-05 01:22:20-07	1901505
/	203.0.113.248	GET	200 OK	2016-07-05 01:21:36-07	1901506
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-05 01:22:02-07	1901507
/	203.0.113.86	GET	200 OK	2016-07-05 01:21:42-07	1901508
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 01:22:22-07	1901509
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 01:22:00-07	1901510
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-05 01:22:05-07	1901511
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-05 01:22:11-07	1901512
/	198.51.100.4	GET	200 OK	2016-07-05 01:21:45-07	1901513
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-05 01:22:15-07	1901514
/	192.0.2.177	GET	200 OK	2016-07-05 01:21:53-07	1901515
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-05 01:22:13-07	1901516
/	192.0.2.58	GET	200 OK	2016-07-05 01:21:59-07	1901517
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 01:22:25-07	1901518
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 01:22:57-07	1901519
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 01:22:42-07	1901520
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-05 01:22:52-07	1901521
/	192.0.2.57	GET	200 OK	2016-07-05 01:22:08-07	1901522
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-05 01:22:28-07	1901523
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-05 01:22:44-07	1901524
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-05 01:22:49-07	1901525
/	203.0.113.115	GET	200 OK	2016-07-05 01:22:12-07	1901526
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-05 01:22:50-07	1901527
/	198.51.100.107	GET	200 OK	2016-07-05 01:22:17-07	1901528
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 01:23:12-07	1901529
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 01:22:40-07	1901530
/	192.0.2.100	GET	200 OK	2016-07-05 01:22:22-07	1901531
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-05 01:22:39-07	1901532
/	203.0.113.208	GET	200 OK	2016-07-05 01:22:24-07	1901533
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-05 01:23:14-07	1901534
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 01:23:08-07	1901535
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-05 01:23:05-07	1901536
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-05 01:22:56-07	1901537
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-05 01:23:04-07	1901539
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-05 01:23:10-07	1901540
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-05 01:23:11-07	1901541
/	198.51.100.13	GET	200 OK	2016-07-05 01:22:33-07	1901542
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-05 01:23:07-07	1901543
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 01:23:01-07	1901544
/	203.0.113.93	GET	200 OK	2016-07-05 01:22:36-07	1901545
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-05 01:22:59-07	1901546
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-05 01:23:08-07	1901547
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-05 01:23:35-07	1901548
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-05 01:23:32-07	1901549
/	203.0.113.51	GET	200 OK	2016-07-05 01:22:40-07	1901550
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 01:23:29-07	1901551
/	192.0.2.48	GET	200 OK	2016-07-05 01:22:48-07	1901552
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-05 01:23:34-07	1901553
/	203.0.113.70	GET	200 OK	2016-07-05 01:22:52-07	1901554
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-05 01:23:46-07	1901555
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-05 01:23:23-07	1901556
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-05 01:23:42-07	1901557
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 01:23:18-07	1901558
/	192.0.2.39	GET	200 OK	2016-07-05 01:23:00-07	1901559
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 01:23:44-07	1901560
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-05 01:23:58-07	1901561
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 01:23:46-07	1901562
/	203.0.113.67	GET	200 OK	2016-07-05 01:23:06-07	1901563
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-05 01:23:30-07	1901564
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-05 01:23:46-07	1901565
/	198.51.100.229	GET	200 OK	2016-07-05 01:23:11-07	1901566
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-05 01:23:42-07	1901567
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 01:23:56-07	1901568
/	198.51.100.234	GET	200 OK	2016-07-05 01:23:16-07	1901569
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 01:23:52-07	1901570
/	192.0.2.65	GET	200 OK	2016-07-05 01:23:26-07	1901571
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-05 01:23:56-07	1901572
/	198.51.100.24	GET	200 OK	2016-07-05 01:23:36-07	1901573
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 01:24:11-07	1901574
/	198.51.100.135	GET	200 OK	2016-07-05 01:23:42-07	1901575
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-05 01:24:29-07	1901576
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-05 01:23:58-07	1901577
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-05 01:23:58-07	1901578
/	203.0.113.69	GET	200 OK	2016-07-05 01:23:43-07	1901579
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-05 01:24:02-07	1901580
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 01:24:19-07	1901581
/	203.0.113.8	GET	200 OK	2016-07-05 01:23:46-07	1901582
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-05 01:24:20-07	1901583
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-05 01:24:34-07	1901584
/	192.0.2.61	GET	200 OK	2016-07-05 01:23:53-07	1901585
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-05 01:24:51-07	1901586
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-05 01:24:10-07	1901587
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-05 01:24:35-07	1901588
/	198.51.100.144	GET	200 OK	2016-07-05 01:24:03-07	1901589
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 01:24:40-07	1901590
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 01:24:41-07	1901591
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 01:24:45-07	1901592
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-05 01:24:33-07	1901593
/	203.0.113.159	GET	200 OK	2016-07-05 01:24:05-07	1901594
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-05 01:24:48-07	1901595
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 01:25:03-07	1901596
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-05 01:24:47-07	1901597
/	203.0.113.100	GET	200 OK	2016-07-05 01:24:09-07	1901598
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 01:24:34-07	1901599
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 01:24:38-07	1901600
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 01:25:07-07	1901601
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 01:25:04-07	1901602
/	198.51.100.196	GET	200 OK	2016-07-05 01:24:14-07	1901603
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 01:24:32-07	1901604
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 01:24:59-07	1901605
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-05 01:24:42-07	1901606
/	192.0.2.133	GET	200 OK	2016-07-05 01:24:22-07	1901607
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 01:24:37-07	1901608
/	192.0.2.180	GET	200 OK	2016-07-05 01:24:24-07	1901609
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-05 01:25:24-07	1901610
/	192.0.2.4	GET	200 OK	2016-07-05 01:24:32-07	1901611
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-05 01:24:57-07	1901612
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-05 01:25:25-07	1901613
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-05 01:25:16-07	1901614
/	198.51.100.118	GET	200 OK	2016-07-05 01:24:40-07	1901615
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 01:25:13-07	1901616
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-05 01:24:56-07	1901617
/	198.51.100.20	GET	200 OK	2016-07-05 01:24:48-07	1901618
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-05 01:25:29-07	1901619
/article/candidate-is-jerkm	198.51.100.20	GET	404 NOT FOUND	2016-07-05 01:25:15-07	1901620
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 01:25:18-07	1901621
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 01:25:18-07	1901622
/	192.0.2.79	GET	200 OK	2016-07-05 01:24:52-07	1901623
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-05 01:25:49-07	1901624
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 01:25:34-07	1901625
/	192.0.2.180	GET	200 OK	2016-07-05 01:25:00-07	1901626
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 01:25:19-07	1901627
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 01:25:20-07	1901628
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-05 01:25:24-07	1901629
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 01:25:43-07	1901630
/	192.0.2.214	GET	200 OK	2016-07-05 01:25:01-07	1901631
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-05 01:25:58-07	1901632
/	203.0.113.96	GET	200 OK	2016-07-05 01:25:10-07	1901633
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-05 01:25:42-07	1901634
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 01:26:04-07	1901635
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 01:26:04-07	1901636
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 01:25:41-07	1901637
/	203.0.113.102	GET	200 OK	2016-07-05 01:25:11-07	1901638
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-05 01:26:02-07	1901639
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-05 01:25:58-07	1901640
/	198.51.100.8	GET	200 OK	2016-07-05 01:25:20-07	1901641
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 01:26:08-07	1901642
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 01:25:52-07	1901643
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-05 01:26:16-07	1901644
/	198.51.100.171	GET	200 OK	2016-07-05 01:25:28-07	1901645
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-05 01:26:07-07	1901646
/	198.51.100.213	GET	200 OK	2016-07-05 01:25:38-07	1901647
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 01:26:08-07	1901648
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-05 01:26:09-07	1901649
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 01:25:54-07	1901650
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 01:26:07-07	1901651
/	198.51.100.116	GET	200 OK	2016-07-05 01:25:43-07	1901652
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 01:26:15-07	1901653
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 01:26:20-07	1901654
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-05 01:26:06-07	1901655
/	203.0.113.240	GET	200 OK	2016-07-05 01:25:48-07	1901656
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 01:26:12-07	1901657
/	198.51.100.104	GET	200 OK	2016-07-05 01:25:56-07	1901658
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-05 01:26:42-07	1901659
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 01:26:16-07	1901660
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 01:26:16-07	1901661
/	203.0.113.197	GET	200 OK	2016-07-05 01:26:04-07	1901662
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-05 01:26:20-07	1901663
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-05 01:26:26-07	1901664
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 01:26:49-07	1901665
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-05 01:26:24-07	1901666
/	203.0.113.52	GET	200 OK	2016-07-05 01:26:10-07	1901667
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-05 01:26:36-07	1901668
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 01:27:03-07	1901669
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-05 01:27:07-07	1901670
/	192.0.2.81	GET	200 OK	2016-07-05 01:26:17-07	1901671
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-05 01:26:40-07	1901672
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-05 01:27:03-07	1901673
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-05 01:26:36-07	1901674
/	198.51.100.251	GET	200 OK	2016-07-05 01:26:21-07	1901675
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-05 01:26:53-07	1901676
/	192.0.2.189	GET	200 OK	2016-07-05 01:26:25-07	1901677
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-05 01:26:53-07	1901678
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-05 01:27:14-07	1901679
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-05 01:26:49-07	1901680
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-05 01:26:47-07	1901681
/	203.0.113.221	GET	200 OK	2016-07-05 01:26:31-07	1901682
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-05 01:27:18-07	1901683
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-05 01:27:18-07	1901684
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-05 01:27:15-07	1901685
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-05 01:26:51-07	1901686
/	192.0.2.53	GET	200 OK	2016-07-05 01:26:39-07	1901687
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-05 01:26:55-07	1901688
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-05 01:27:23-07	1901689
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-05 01:27:30-07	1901690
/	192.0.2.66	GET	200 OK	2016-07-05 01:26:41-07	1901691
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-05 01:27:23-07	1901692
/	198.51.100.149	GET	200 OK	2016-07-05 01:26:47-07	1901693
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-05 01:27:14-07	1901694
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-05 01:27:26-07	1901695
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-05 01:27:30-07	1901696
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-05 01:27:45-07	1901697
/	192.0.2.76	GET	200 OK	2016-07-05 01:26:55-07	1901698
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-05 01:27:22-07	1901699
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-05 01:27:15-07	1901700
/	192.0.2.22	GET	200 OK	2016-07-05 01:27:04-07	1901701
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-05 01:27:37-07	1901702
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-05 01:27:45-07	1901703
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-05 01:27:56-07	1901704
/	192.0.2.230	GET	200 OK	2016-07-05 01:27:09-07	1901705
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-05 01:27:58-07	1901706
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 01:27:50-07	1901707
/	203.0.113.236	GET	200 OK	2016-07-05 01:27:10-07	1901708
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-05 01:27:53-07	1901709
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-05 01:27:33-07	1901710
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 01:27:38-07	1901711
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-05 01:27:27-07	1901712
/	203.0.113.5	GET	200 OK	2016-07-05 01:27:17-07	1901713
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-05 01:28:14-07	1901714
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 01:27:50-07	1901715
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-05 01:27:56-07	1901716
/	198.51.100.141	GET	200 OK	2016-07-05 01:27:24-07	1901717
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-05 01:28:20-07	1901718
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-05 01:27:45-07	1901719
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-05 01:27:45-07	1901720
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-05 01:27:56-07	1901721
/	192.0.2.31	GET	200 OK	2016-07-05 01:27:31-07	1901722
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 01:27:58-07	1901723
/	198.51.100.143	GET	200 OK	2016-07-05 01:27:32-07	1901724
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-05 01:27:53-07	1901725
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-05 01:28:07-07	1901726
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-05 01:28:25-07	1901727
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-05 01:28:29-07	1901728
/	203.0.113.8	GET	200 OK	2016-07-05 01:27:42-07	1901729
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-05 01:28:21-07	1901730
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-05 01:28:05-07	1901731
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-05 01:28:18-07	1901732
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-05 01:28:23-07	1901733
/	198.51.100.10	GET	200 OK	2016-07-05 01:27:50-07	1901734
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-05 01:28:08-07	1901735
/	203.0.113.253	GET	200 OK	2016-07-05 01:27:59-07	1901736
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-05 01:28:37-07	1901737
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-05 01:28:53-07	1901738
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-05 01:28:49-07	1901739
/	192.0.2.246	GET	200 OK	2016-07-05 01:28:08-07	1901740
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-05 01:28:43-07	1901741
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-05 01:28:54-07	1901742
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-05 01:28:32-07	1901743
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-05 01:28:34-07	1901744
/	198.51.100.113	GET	200 OK	2016-07-05 01:28:17-07	1901745
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 01:28:39-07	1901746
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-05 01:29:12-07	1901747
/	192.0.2.65	GET	200 OK	2016-07-05 01:28:22-07	1901748
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 01:28:55-07	1901749
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-05 01:29:01-07	1901750
/	203.0.113.124	GET	200 OK	2016-07-05 01:28:28-07	1901751
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 01:28:43-07	1901752
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-05 01:29:27-07	1901753
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-05 01:29:18-07	1901754
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-05 01:28:59-07	1901755
/	203.0.113.11	GET	200 OK	2016-07-05 01:28:34-07	1901756
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 01:29:00-07	1901757
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 01:29:27-07	1901758
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 01:28:50-07	1901759
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 01:29:02-07	1901760
/	198.51.100.219	GET	200 OK	2016-07-05 01:28:42-07	1901761
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 01:29:21-07	1901762
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-05 01:29:32-07	1901763
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 01:29:03-07	1901764
/	198.51.100.196	GET	200 OK	2016-07-05 01:28:49-07	1901765
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-05 01:29:28-07	1901766
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-05 01:29:20-07	1901767
/	192.0.2.27	GET	200 OK	2016-07-05 01:28:50-07	1901768
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 01:29:39-07	1901769
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-05 01:29:16-07	1901770
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 01:29:23-07	1901771
/	198.51.100.129	GET	200 OK	2016-07-05 01:28:56-07	1901772
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 01:29:55-07	1901773
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 01:29:47-07	1901774
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 01:29:42-07	1901775
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-05 01:29:22-07	1901776
/	203.0.113.229	GET	200 OK	2016-07-05 01:29:02-07	1901777
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-05 01:29:46-07	1901778
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-05 01:29:43-07	1901779
/	203.0.113.252	GET	200 OK	2016-07-05 01:29:09-07	1901780
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 01:29:56-07	1901781
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-05 01:29:27-07	1901782
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 01:29:38-07	1901783
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-05 01:29:48-07	1901784
/	192.0.2.157	GET	200 OK	2016-07-05 01:29:14-07	1901785
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 01:29:36-07	1901786
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 01:29:48-07	1901787
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 01:29:34-07	1901788
/	198.51.100.73	GET	200 OK	2016-07-05 01:29:18-07	1901789
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-05 01:29:48-07	1901790
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-05 01:29:34-07	1901791
/	192.0.2.203	GET	200 OK	2016-07-05 01:29:24-07	1901792
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-05 01:29:47-07	1901793
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-05 01:30:06-07	1901794
/	192.0.2.188	GET	200 OK	2016-07-05 01:29:27-07	1901795
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 01:30:08-07	1901796
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 01:30:05-07	1901797
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 01:30:13-07	1901798
/	192.0.2.33	GET	200 OK	2016-07-05 01:29:31-07	1901799
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-05 01:30:15-07	1901800
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-05 01:30:31-07	1901801
/	198.51.100.94	GET	200 OK	2016-07-05 01:29:33-07	1901802
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 01:30:27-07	1901803
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 01:30:32-07	1901804
/	198.51.100.169	GET	200 OK	2016-07-05 01:29:35-07	1901805
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-05 01:29:53-07	1901806
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 01:30:01-07	1901807
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 01:29:58-07	1901808
/	203.0.113.222	GET	200 OK	2016-07-05 01:29:38-07	1901809
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 01:30:00-07	1901810
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-05 01:30:36-07	1901811
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-05 01:30:10-07	1901812
/	203.0.113.58	GET	200 OK	2016-07-05 01:29:41-07	1901813
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-05 01:30:22-07	1901814
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-05 01:30:00-07	1901815
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-05 01:30:32-07	1901816
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-05 01:30:34-07	1901817
/	198.51.100.221	GET	200 OK	2016-07-05 01:29:43-07	1901818
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 01:30:08-07	1901819
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 01:30:36-07	1901820
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-05 01:29:59-07	1901821
/	203.0.113.5	GET	200 OK	2016-07-05 01:37:20-07	1902106
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 01:30:34-07	1901822
/	198.51.100.175	GET	200 OK	2016-07-05 01:29:50-07	1901823
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-05 01:30:26-07	1901824
/	192.0.2.98	GET	200 OK	2016-07-05 01:29:57-07	1901825
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 01:30:54-07	1901826
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 01:30:51-07	1901827
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 01:30:34-07	1901828
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 01:30:30-07	1901829
/	203.0.113.172	GET	200 OK	2016-07-05 01:30:01-07	1901830
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-05 01:30:57-07	1901831
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-05 01:30:54-07	1901832
/	203.0.113.212	GET	200 OK	2016-07-05 01:30:05-07	1901833
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 01:30:38-07	1901834
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 01:30:53-07	1901835
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-05 01:30:23-07	1901836
/	192.0.2.9	GET	200 OK	2016-07-05 01:30:14-07	1901837
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-05 01:30:57-07	1901838
/	203.0.113.96	GET	200 OK	2016-07-05 01:30:23-07	1901839
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 01:31:03-07	1901840
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-05 01:30:48-07	1901841
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-05 01:30:56-07	1901842
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-05 01:30:54-07	1901843
/	198.51.100.63	GET	200 OK	2016-07-05 01:30:31-07	1901844
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-05 01:31:17-07	1901845
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-05 01:30:53-07	1901846
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-05 01:30:47-07	1901847
/	198.51.100.163	GET	200 OK	2016-07-05 01:30:36-07	1901848
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-05 01:31:24-07	1901849
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-05 01:31:23-07	1901850
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 01:31:06-07	1901851
/	203.0.113.44	GET	200 OK	2016-07-05 01:30:37-07	1901852
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-05 01:30:59-07	1901853
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-05 01:31:15-07	1901854
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-05 01:31:14-07	1901855
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-05 01:31:02-07	1901856
/	198.51.100.31	GET	200 OK	2016-07-05 01:30:40-07	1901857
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-05 01:31:37-07	1901858
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-05 01:31:40-07	1901859
/	192.0.2.143	GET	200 OK	2016-07-05 01:30:50-07	1901860
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-05 01:31:29-07	1901861
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 01:31:47-07	1901862
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 01:31:12-07	1901863
/	198.51.100.187	GET	200 OK	2016-07-05 01:30:56-07	1901864
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-05 01:31:21-07	1901865
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-05 01:31:16-07	1901866
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-05 01:31:41-07	1901867
/	192.0.2.83	GET	200 OK	2016-07-05 01:31:03-07	1901868
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 01:31:42-07	1901869
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 01:31:28-07	1901870
/	198.51.100.148	GET	200 OK	2016-07-05 01:31:08-07	1901871
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 01:31:32-07	1901872
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-05 01:31:35-07	1901873
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 01:31:33-07	1901874
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 01:31:54-07	1901875
/	192.0.2.164	GET	200 OK	2016-07-05 01:31:09-07	1901876
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-05 01:31:39-07	1901877
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-05 01:31:57-07	1901878
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-05 01:31:50-07	1901879
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-05 01:32:04-07	1901880
/	203.0.113.170	GET	200 OK	2016-07-05 01:31:11-07	1901881
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 01:31:40-07	1901882
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-05 01:31:28-07	1901883
/	198.51.100.56	GET	200 OK	2016-07-05 01:31:19-07	1901884
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-05 01:31:41-07	1901885
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 01:31:50-07	1901886
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-05 01:31:57-07	1901887
/	198.51.100.7	GET	200 OK	2016-07-05 01:31:28-07	1901888
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-05 01:32:19-07	1901889
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-05 01:32:26-07	1901890
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 01:31:50-07	1901891
/	198.51.100.66	GET	200 OK	2016-07-05 01:31:32-07	1901892
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-05 01:31:49-07	1901893
/	203.0.113.136	GET	200 OK	2016-07-05 01:31:38-07	1901894
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 01:31:56-07	1901895
/	192.0.2.45	GET	200 OK	2016-07-05 01:31:46-07	1901896
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 01:32:10-07	1901897
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-05 01:32:43-07	1901898
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 01:32:35-07	1901899
/	192.0.2.86	GET	200 OK	2016-07-05 01:31:51-07	1901900
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-05 01:32:30-07	1901901
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-05 01:32:21-07	1901902
/	198.51.100.29	GET	200 OK	2016-07-05 01:31:59-07	1901903
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 01:32:34-07	1901904
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 01:32:41-07	1901905
/	198.51.100.92	GET	200 OK	2016-07-05 01:32:00-07	1901906
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 01:32:23-07	1901907
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 01:32:26-07	1901908
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 01:32:30-07	1901909
/	203.0.113.247	GET	200 OK	2016-07-05 01:32:09-07	1901910
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 01:32:37-07	1901911
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-05 01:32:45-07	1901912
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 01:32:51-07	1901913
/	203.0.113.108	GET	200 OK	2016-07-05 01:32:16-07	1901914
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 01:32:44-07	1901915
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-05 01:33:15-07	1901916
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-05 01:33:09-07	1901917
/	192.0.2.251	GET	200 OK	2016-07-05 01:32:25-07	1901918
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 01:33:00-07	1901919
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-05 01:33:04-07	1901920
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-05 01:33:04-07	1901921
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 01:33:16-07	1901922
/	198.51.100.235	GET	200 OK	2016-07-05 01:32:29-07	1901923
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-05 01:32:57-07	1901924
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-05 01:33:02-07	1901925
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-05 01:32:49-07	1901926
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-05 01:33:14-07	1901927
/	192.0.2.107	GET	200 OK	2016-07-05 01:32:39-07	1901928
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-05 01:33:14-07	1901929
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-05 01:33:36-07	1901930
/	198.51.100.195	GET	200 OK	2016-07-05 01:32:49-07	1901931
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-05 01:33:30-07	1901932
/	192.0.2.252	GET	200 OK	2016-07-05 01:32:50-07	1901933
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-05 01:33:17-07	1901934
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 01:33:15-07	1901935
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 01:33:08-07	1901936
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 01:33:44-07	1901937
/	192.0.2.247	GET	200 OK	2016-07-05 01:32:57-07	1901938
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-05 01:33:38-07	1901939
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-05 01:33:28-07	1901940
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-05 01:33:16-07	1901941
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-05 01:33:40-07	1901942
/	203.0.113.253	GET	200 OK	2016-07-05 01:33:00-07	1901943
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-05 01:33:25-07	1901944
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-05 01:33:44-07	1901945
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-05 01:33:42-07	1901946
/	192.0.2.112	GET	200 OK	2016-07-05 01:33:07-07	1901947
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 01:34:00-07	1901948
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 01:33:39-07	1901949
/	192.0.2.164	GET	200 OK	2016-07-05 01:33:10-07	1901950
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-05 01:33:53-07	1901951
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 01:33:57-07	1901952
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-05 01:33:40-07	1901953
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-05 01:33:25-07	1901954
/	198.51.100.58	GET	200 OK	2016-07-05 01:33:20-07	1901955
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-05 01:34:01-07	1901956
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 01:33:40-07	1901957
/	198.51.100.183	GET	200 OK	2016-07-05 01:33:27-07	1901958
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-05 01:33:45-07	1901959
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-05 01:34:07-07	1901960
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-05 01:34:23-07	1901961
/	198.51.100.54	GET	200 OK	2016-07-05 01:33:37-07	1901962
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 01:34:06-07	1901963
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 01:34:02-07	1901964
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-05 01:34:10-07	1901965
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 01:34:01-07	1901966
/	198.51.100.240	GET	200 OK	2016-07-05 01:33:46-07	1901967
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-05 01:34:15-07	1901968
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-05 01:34:46-07	1901969
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 01:34:29-07	1901970
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-05 01:34:08-07	1901971
/	203.0.113.196	GET	200 OK	2016-07-05 01:33:48-07	1901972
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-05 01:34:16-07	1901973
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-05 01:34:12-07	1901974
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-05 01:34:11-07	1901975
/	203.0.113.17	GET	200 OK	2016-07-05 01:33:49-07	1901976
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-05 01:34:36-07	1901977
/	198.51.100.66	GET	200 OK	2016-07-05 01:33:58-07	1901978
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-05 01:34:27-07	1901979
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 01:34:58-07	1901980
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 01:34:57-07	1901981
/	192.0.2.187	GET	200 OK	2016-07-05 01:34:00-07	1901982
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 01:34:19-07	1901983
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-05 01:34:48-07	1901984
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-05 01:34:17-07	1901985
/	198.51.100.241	GET	200 OK	2016-07-05 01:34:09-07	1901986
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 01:34:54-07	1901987
/	198.51.100.92	GET	200 OK	2016-07-05 01:34:13-07	1901988
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 01:34:44-07	1901989
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 01:34:51-07	1901990
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 01:34:42-07	1901991
/	192.0.2.237	GET	200 OK	2016-07-05 01:34:18-07	1901992
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-05 01:35:09-07	1901993
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-05 01:34:47-07	1901994
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-05 01:35:02-07	1901995
/	203.0.113.239	GET	200 OK	2016-07-05 01:34:24-07	1901996
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-05 01:34:47-07	1901997
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-05 01:35:03-07	1901998
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-05 01:34:49-07	1901999
/	203.0.113.55	GET	200 OK	2016-07-05 01:34:28-07	1902000
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-05 01:35:04-07	1902001
/	192.0.2.158	GET	200 OK	2016-07-05 01:34:37-07	1902002
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-05 01:35:06-07	1902003
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-05 01:35:04-07	1902004
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-05 01:34:57-07	1902005
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-05 01:35:01-07	1902006
/	203.0.113.92	GET	200 OK	2016-07-05 01:34:39-07	1902007
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-05 01:35:12-07	1902008
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 01:35:12-07	1902009
/	198.51.100.177	GET	200 OK	2016-07-05 01:34:49-07	1902010
/	203.0.113.201	GET	200 OK	2016-07-05 01:42:10-07	1902296
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-05 01:35:19-07	1902011
/	198.51.100.64	GET	200 OK	2016-07-05 01:34:56-07	1902012
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 01:35:18-07	1902013
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 01:35:20-07	1902014
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-05 01:35:55-07	1902015
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 01:35:53-07	1902016
/	198.51.100.3	GET	200 OK	2016-07-05 01:35:01-07	1902017
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-05 01:35:54-07	1902018
/	192.0.2.150	GET	200 OK	2016-07-05 01:35:10-07	1902019
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-05 01:35:55-07	1902020
/	198.51.100.245	GET	200 OK	2016-07-05 01:35:15-07	1902021
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-05 01:35:48-07	1902022
/	192.0.2.207	GET	200 OK	2016-07-05 01:35:25-07	1902023
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-05 01:36:14-07	1902024
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-05 01:36:06-07	1902025
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-05 01:35:42-07	1902026
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-05 01:35:59-07	1902027
/	198.51.100.34	GET	200 OK	2016-07-05 01:35:33-07	1902028
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-05 01:36:17-07	1902029
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-05 01:36:13-07	1902030
/	192.0.2.126	GET	200 OK	2016-07-05 01:35:35-07	1902031
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-05 01:36:00-07	1902032
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-05 01:36:28-07	1902033
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-05 01:36:32-07	1902034
/	192.0.2.119	GET	200 OK	2016-07-05 01:35:40-07	1902035
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 01:36:17-07	1902036
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 01:36:15-07	1902037
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 01:36:19-07	1902038
/	198.51.100.151	GET	200 OK	2016-07-05 01:35:43-07	1902039
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 01:36:02-07	1902040
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 01:36:37-07	1902041
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 01:36:24-07	1902042
/	198.51.100.125	GET	200 OK	2016-07-05 01:35:50-07	1902043
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-05 01:36:35-07	1902044
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-05 01:36:09-07	1902045
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-05 01:36:43-07	1902046
/	192.0.2.56	GET	200 OK	2016-07-05 01:35:51-07	1902047
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 01:36:35-07	1902048
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 01:36:45-07	1902049
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-05 01:36:29-07	1902050
/	203.0.113.68	GET	200 OK	2016-07-05 01:35:58-07	1902051
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-05 01:36:46-07	1902052
/	203.0.113.52	GET	200 OK	2016-07-05 01:36:01-07	1902053
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-05 01:36:53-07	1902054
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-05 01:37:01-07	1902055
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-05 01:36:26-07	1902056
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 01:36:53-07	1902057
/	192.0.2.80	GET	200 OK	2016-07-05 01:36:03-07	1902058
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-05 01:37:00-07	1902059
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-05 01:36:42-07	1902060
/	192.0.2.51	GET	200 OK	2016-07-05 01:36:09-07	1902061
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-05 01:36:48-07	1902062
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-05 01:36:37-07	1902063
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-05 01:36:46-07	1902064
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-05 01:36:50-07	1902065
/	192.0.2.65	GET	200 OK	2016-07-05 01:36:11-07	1902066
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-05 01:36:50-07	1902067
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-05 01:36:42-07	1902068
/	203.0.113.30	GET	200 OK	2016-07-05 01:36:18-07	1902069
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-05 01:36:50-07	1902070
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-05 01:36:35-07	1902071
/	203.0.113.91	GET	200 OK	2016-07-05 01:36:23-07	1902072
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-05 01:37:14-07	1902073
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 01:36:52-07	1902074
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-05 01:37:15-07	1902075
/	198.51.100.228	GET	200 OK	2016-07-05 01:36:30-07	1902076
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-05 01:37:17-07	1902077
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-05 01:36:49-07	1902078
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-05 01:37:10-07	1902079
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 01:37:23-07	1902080
/	192.0.2.157	GET	200 OK	2016-07-05 01:36:40-07	1902081
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-05 01:37:28-07	1902082
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-05 01:37:05-07	1902083
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-05 01:37:28-07	1902084
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-05 01:37:06-07	1902085
/	198.51.100.33	GET	200 OK	2016-07-05 01:36:43-07	1902086
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-05 01:37:21-07	1902087
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-05 01:37:35-07	1902088
/	198.51.100.91	GET	200 OK	2016-07-05 01:36:47-07	1902089
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 01:37:42-07	1902090
/	198.51.100.51	GET	200 OK	2016-07-05 01:36:54-07	1902091
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-05 01:37:20-07	1902092
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-05 01:37:16-07	1902093
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 01:37:33-07	1902094
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-05 01:37:37-07	1902095
/	192.0.2.108	GET	200 OK	2016-07-05 01:36:59-07	1902096
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-05 01:37:31-07	1902097
/	198.51.100.187	GET	200 OK	2016-07-05 01:37:06-07	1902098
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-05 01:37:30-07	1902099
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 01:37:55-07	1902100
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-05 01:38:04-07	1902101
/	192.0.2.136	GET	200 OK	2016-07-05 01:37:16-07	1902102
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 01:37:47-07	1902103
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-05 01:37:33-07	1902104
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-05 01:38:00-07	1902105
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 01:38:06-07	1902107
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 01:37:47-07	1902108
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 01:38:16-07	1902109
/	198.51.100.228	GET	200 OK	2016-07-05 01:37:27-07	1902110
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-05 01:37:47-07	1902111
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 01:38:23-07	1902112
/	203.0.113.137	GET	200 OK	2016-07-05 01:37:34-07	1902113
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 01:37:56-07	1902114
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-05 01:38:01-07	1902115
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-05 01:38:22-07	1902116
/	192.0.2.192	GET	200 OK	2016-07-05 01:37:41-07	1902117
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-05 01:38:26-07	1902118
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-05 01:38:29-07	1902119
/	203.0.113.150	GET	200 OK	2016-07-05 01:37:42-07	1902120
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-05 01:38:17-07	1902121
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-05 01:38:15-07	1902122
/	198.51.100.98	GET	200 OK	2016-07-05 01:37:49-07	1902123
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-05 01:38:28-07	1902124
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-05 01:38:11-07	1902125
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-05 01:38:34-07	1902126
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-05 01:38:23-07	1902127
/	203.0.113.117	GET	200 OK	2016-07-05 01:37:56-07	1902128
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-05 01:38:49-07	1902129
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 01:38:32-07	1902130
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 01:38:31-07	1902131
/	198.51.100.2	GET	200 OK	2016-07-05 01:38:06-07	1902132
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-05 01:38:34-07	1902133
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-05 01:38:57-07	1902134
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-05 01:38:38-07	1902135
/	198.51.100.185	GET	200 OK	2016-07-05 01:38:10-07	1902136
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 01:38:42-07	1902137
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-05 01:38:43-07	1902138
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 01:38:33-07	1902139
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 01:38:25-07	1902140
/	192.0.2.24	GET	200 OK	2016-07-05 01:38:18-07	1902141
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-05 01:38:56-07	1902142
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-05 01:39:06-07	1902143
/	198.51.100.134	GET	200 OK	2016-07-05 01:38:27-07	1902144
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-05 01:39:14-07	1902145
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-05 01:39:00-07	1902146
/	192.0.2.120	GET	200 OK	2016-07-05 01:38:35-07	1902147
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-05 01:38:58-07	1902148
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 01:39:02-07	1902149
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-05 01:39:19-07	1902150
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 01:39:04-07	1902151
/	192.0.2.149	GET	200 OK	2016-07-05 01:38:39-07	1902152
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 01:39:30-07	1902153
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-05 01:39:01-07	1902154
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-05 01:39:00-07	1902155
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-05 01:39:24-07	1902156
/	198.51.100.35	GET	200 OK	2016-07-05 01:38:48-07	1902157
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-05 01:39:40-07	1902158
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 01:39:15-07	1902159
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 01:39:16-07	1902160
/	203.0.113.248	GET	200 OK	2016-07-05 01:38:49-07	1902161
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-05 01:39:43-07	1902162
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-05 01:39:15-07	1902163
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-05 01:39:11-07	1902164
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-05 01:39:33-07	1902165
/	198.51.100.67	GET	200 OK	2016-07-05 01:38:55-07	1902166
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-05 01:39:39-07	1902167
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 01:39:51-07	1902168
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-05 01:39:14-07	1902169
/	203.0.113.1	GET	200 OK	2016-07-05 01:39:05-07	1902170
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 01:39:44-07	1902171
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-05 01:39:39-07	1902172
/	198.51.100.89	GET	200 OK	2016-07-05 01:39:13-07	1902173
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-05 01:40:11-07	1902174
/	198.51.100.89	GET	200 OK	2016-07-05 01:39:23-07	1902175
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-05 01:40:10-07	1902176
/	203.0.113.225	GET	200 OK	2016-07-05 01:39:24-07	1902177
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 01:40:05-07	1902178
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-05 01:40:09-07	1902179
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 01:40:22-07	1902180
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-05 01:40:02-07	1902181
/	192.0.2.27	GET	200 OK	2016-07-05 01:39:34-07	1902182
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 01:39:56-07	1902183
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 01:39:53-07	1902184
/	192.0.2.115	GET	200 OK	2016-07-05 01:39:44-07	1902185
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-05 01:40:18-07	1902186
/	192.0.2.21	GET	200 OK	2016-07-05 01:39:51-07	1902187
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-05 01:40:13-07	1902188
/	198.51.100.62	GET	200 OK	2016-07-05 01:39:53-07	1902189
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-05 01:40:51-07	1902190
/	198.51.100.161	GET	200 OK	2016-07-05 01:39:59-07	1902191
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 01:40:59-07	1902192
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 01:40:59-07	1902193
/	203.0.113.148	GET	200 OK	2016-07-05 01:40:03-07	1902194
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-05 01:40:26-07	1902195
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-05 01:40:24-07	1902196
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-05 01:40:59-07	1902197
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-05 01:40:47-07	1902198
/	192.0.2.152	GET	200 OK	2016-07-05 01:40:07-07	1902199
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 01:40:54-07	1902200
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-05 01:40:49-07	1902201
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-05 01:40:45-07	1902202
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-05 01:40:58-07	1902203
/	203.0.113.61	GET	200 OK	2016-07-05 01:40:14-07	1902204
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-05 01:40:45-07	1902205
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-05 01:41:13-07	1902206
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-05 01:41:07-07	1902207
/	192.0.2.127	GET	200 OK	2016-07-05 01:40:17-07	1902208
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-05 01:41:01-07	1902209
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-05 01:40:53-07	1902210
/	198.51.100.214	GET	200 OK	2016-07-05 01:40:19-07	1902211
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-05 01:41:10-07	1902212
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-05 01:41:08-07	1902213
/	192.0.2.171	GET	200 OK	2016-07-05 01:40:20-07	1902214
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-05 01:41:10-07	1902215
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-05 01:40:53-07	1902216
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-05 01:41:15-07	1902217
/	198.51.100.113	GET	200 OK	2016-07-05 01:40:22-07	1902218
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-05 01:41:00-07	1902219
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 01:41:21-07	1902220
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 01:41:21-07	1902221
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-05 01:41:16-07	1902222
/	198.51.100.104	GET	200 OK	2016-07-05 01:40:26-07	1902223
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 01:41:07-07	1902224
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 01:41:13-07	1902225
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-05 01:40:56-07	1902226
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 01:41:01-07	1902227
/	203.0.113.140	GET	200 OK	2016-07-05 01:40:31-07	1902228
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-05 01:40:48-07	1902229
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-05 01:41:20-07	1902230
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-05 01:40:48-07	1902231
/	192.0.2.104	GET	200 OK	2016-07-05 01:40:39-07	1902232
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-05 01:40:58-07	1902233
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-05 01:41:02-07	1902234
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 01:41:04-07	1902235
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 01:41:14-07	1902236
/	192.0.2.95	GET	200 OK	2016-07-05 01:40:42-07	1902237
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-05 01:40:58-07	1902238
/	203.0.113.77	GET	200 OK	2016-07-05 01:40:49-07	1902239
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 01:41:17-07	1902240
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-05 01:41:08-07	1902241
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-05 01:41:18-07	1902242
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-05 01:41:13-07	1902243
/	192.0.2.253	GET	200 OK	2016-07-05 01:40:50-07	1902244
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-05 01:41:27-07	1902245
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 01:41:27-07	1902246
/	192.0.2.98	GET	200 OK	2016-07-05 01:40:55-07	1902247
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-05 01:41:31-07	1902248
/	198.51.100.95	GET	200 OK	2016-07-05 01:40:56-07	1902249
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-05 01:41:39-07	1902250
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-05 01:41:42-07	1902251
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-05 01:41:52-07	1902252
/	198.51.100.72	GET	200 OK	2016-07-05 01:41:06-07	1902253
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 01:42:03-07	1902254
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 01:41:51-07	1902255
/	198.51.100.250	GET	200 OK	2016-07-05 01:41:11-07	1902256
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-05 01:41:58-07	1902257
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-05 01:42:03-07	1902258
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-05 01:41:46-07	1902259
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-05 01:41:30-07	1902260
/	198.51.100.98	GET	200 OK	2016-07-05 01:41:20-07	1902261
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-05 01:42:19-07	1902262
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-05 01:41:35-07	1902263
/	198.51.100.119	GET	200 OK	2016-07-05 01:41:23-07	1902264
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-05 01:41:50-07	1902265
/	203.0.113.66	GET	200 OK	2016-07-05 01:41:24-07	1902266
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-05 01:42:14-07	1902267
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 01:42:01-07	1902268
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-05 01:42:14-07	1902269
/	203.0.113.148	GET	200 OK	2016-07-05 01:41:34-07	1902270
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-05 01:41:58-07	1902271
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-05 01:42:09-07	1902272
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-05 01:42:02-07	1902273
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-05 01:42:04-07	1902274
/	198.51.100.127	GET	200 OK	2016-07-05 01:41:42-07	1902275
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-05 01:42:40-07	1902276
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-05 01:41:58-07	1902277
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-05 01:42:20-07	1902278
/	192.0.2.49	GET	200 OK	2016-07-05 01:41:46-07	1902279
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-05 01:42:16-07	1902280
/	198.51.100.120	GET	200 OK	2016-07-05 01:41:48-07	1902281
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-05 01:42:41-07	1902282
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-05 01:42:16-07	1902283
/	203.0.113.207	GET	200 OK	2016-07-05 01:41:51-07	1902284
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-05 01:42:20-07	1902285
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-05 01:42:27-07	1902286
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 01:42:12-07	1902287
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-05 01:42:45-07	1902288
/	198.51.100.241	GET	200 OK	2016-07-05 01:42:00-07	1902289
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 01:42:29-07	1902290
/	203.0.113.12	GET	200 OK	2016-07-05 01:42:06-07	1902291
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-05 01:42:22-07	1902292
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-05 01:42:30-07	1902293
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-05 01:42:28-07	1902294
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-05 01:43:04-07	1902295
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-05 01:42:51-07	1902297
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-05 01:42:35-07	1902298
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-05 01:42:58-07	1902299
/	192.0.2.90	GET	200 OK	2016-07-05 01:42:18-07	1902300
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-05 01:42:51-07	1902301
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-05 01:43:07-07	1902302
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-05 01:43:02-07	1902303
/	203.0.113.9	GET	200 OK	2016-07-05 01:42:26-07	1902304
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-05 01:43:13-07	1902305
/	203.0.113.229	GET	200 OK	2016-07-05 01:42:29-07	1902306
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 01:42:45-07	1902307
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-05 01:43:13-07	1902308
/	198.51.100.22	GET	200 OK	2016-07-05 01:42:32-07	1902309
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-05 01:42:56-07	1902310
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-05 01:42:58-07	1902311
/	192.0.2.88	GET	200 OK	2016-07-05 01:42:36-07	1902312
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-05 01:43:22-07	1902313
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-05 01:43:35-07	1902314
/	198.51.100.244	GET	200 OK	2016-07-05 01:42:45-07	1902315
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-05 01:43:17-07	1902316
/	203.0.113.190	GET	200 OK	2016-07-05 01:42:50-07	1902317
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-05 01:43:36-07	1902318
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-05 01:43:42-07	1902319
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-05 01:43:32-07	1902320
/	203.0.113.129	GET	200 OK	2016-07-05 01:42:52-07	1902321
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 01:43:28-07	1902322
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-05 01:43:39-07	1902323
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 01:43:45-07	1902324
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-05 01:43:17-07	1902325
/	192.0.2.160	GET	200 OK	2016-07-05 01:43:00-07	1902326
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-05 01:43:19-07	1902327
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-05 01:43:53-07	1902328
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-05 01:43:31-07	1902329
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-05 01:43:54-07	1902330
/	203.0.113.38	GET	200 OK	2016-07-05 01:43:07-07	1902331
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 01:43:42-07	1902332
/	192.0.2.187	GET	200 OK	2016-07-05 01:43:09-07	1902333
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-05 01:43:29-07	1902334
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 01:43:57-07	1902335
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-05 01:43:40-07	1902336
/	198.51.100.185	GET	200 OK	2016-07-05 01:43:17-07	1902337
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 01:44:13-07	1902338
/	198.51.100.53	GET	200 OK	2016-07-05 01:43:27-07	1902339
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-05 01:44:06-07	1902340
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 01:43:45-07	1902341
/	203.0.113.52	GET	200 OK	2016-07-05 01:43:31-07	1902342
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-05 01:44:05-07	1902343
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 01:44:30-07	1902344
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 01:44:02-07	1902345
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-05 01:43:47-07	1902346
/	203.0.113.111	GET	200 OK	2016-07-05 01:43:34-07	1902347
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 01:43:52-07	1902348
/	198.51.100.68	GET	200 OK	2016-07-05 01:43:41-07	1902349
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-05 01:44:20-07	1902350
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 01:44:11-07	1902351
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-05 01:44:19-07	1902352
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-05 01:44:00-07	1902353
/	198.51.100.91	GET	200 OK	2016-07-05 01:43:45-07	1902354
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 01:44:37-07	1902355
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-05 01:44:40-07	1902356
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-05 01:44:01-07	1902357
/	198.51.100.189	GET	200 OK	2016-07-05 01:43:51-07	1902358
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-05 01:44:22-07	1902359
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 01:44:22-07	1902360
/	198.51.100.252	GET	200 OK	2016-07-05 01:43:56-07	1902361
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-05 01:44:31-07	1902362
/	192.0.2.128	GET	200 OK	2016-07-05 01:44:05-07	1902363
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-05 01:45:02-07	1902364
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-05 01:44:58-07	1902365
/	203.0.113.169	GET	200 OK	2016-07-05 01:44:11-07	1902366
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-05 01:44:44-07	1902367
/	198.51.100.29	GET	200 OK	2016-07-05 01:44:17-07	1902368
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-05 01:45:06-07	1902369
/	203.0.113.221	GET	200 OK	2016-07-05 01:44:23-07	1902370
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-05 01:44:38-07	1902371
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-05 01:45:04-07	1902372
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-05 01:44:48-07	1902373
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-05 01:45:23-07	1902374
/	198.51.100.182	GET	200 OK	2016-07-05 01:44:29-07	1902375
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 01:44:57-07	1902376
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 01:45:26-07	1902377
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-05 01:44:54-07	1902378
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-05 01:45:07-07	1902379
/	192.0.2.211	GET	200 OK	2016-07-05 01:44:34-07	1902380
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 01:45:16-07	1902381
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 01:45:03-07	1902382
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-05 01:45:21-07	1902383
/article/candidate-is-jerkn	192.0.2.211	GET	404 NOT FOUND	2016-07-05 01:44:53-07	1902384
/	198.51.100.98	GET	200 OK	2016-07-05 01:44:42-07	1902385
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-05 01:45:41-07	1902386
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-05 01:44:58-07	1902387
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-05 01:45:28-07	1902388
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-05 01:45:00-07	1902389
/	203.0.113.147	GET	200 OK	2016-07-05 01:44:51-07	1902390
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 01:45:27-07	1902391
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 01:45:13-07	1902392
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 01:45:20-07	1902393
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-05 01:45:47-07	1902394
/	192.0.2.183	GET	200 OK	2016-07-05 01:44:55-07	1902395
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-05 01:45:12-07	1902396
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-05 01:45:20-07	1902397
/	198.51.100.48	GET	200 OK	2016-07-05 01:45:02-07	1902398
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-05 01:45:48-07	1902399
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-05 01:45:40-07	1902400
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-05 01:45:22-07	1902401
/	203.0.113.190	GET	200 OK	2016-07-05 01:45:06-07	1902402
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-05 01:45:42-07	1902403
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-05 01:45:42-07	1902404
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-05 01:45:47-07	1902405
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-05 01:45:25-07	1902406
/	198.51.100.140	GET	200 OK	2016-07-05 01:45:13-07	1902407
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-05 01:46:05-07	1902408
/	198.51.100.225	GET	200 OK	2016-07-05 01:45:17-07	1902409
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 01:46:00-07	1902410
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 01:45:36-07	1902411
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-05 01:45:44-07	1902412
/	192.0.2.103	GET	200 OK	2016-07-05 01:45:18-07	1902413
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-05 01:45:37-07	1902414
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-05 01:45:45-07	1902415
/	203.0.113.12	GET	200 OK	2016-07-05 01:45:19-07	1902416
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-05 01:45:55-07	1902417
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-05 01:45:45-07	1902418
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-05 01:46:09-07	1902419
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-05 01:45:51-07	1902420
/	198.51.100.19	GET	200 OK	2016-07-05 01:45:23-07	1902421
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-05 01:45:40-07	1902422
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-05 01:45:48-07	1902423
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 01:46:08-07	1902424
/	192.0.2.68	GET	200 OK	2016-07-05 01:45:28-07	1902425
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-05 01:46:20-07	1902426
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-05 01:46:10-07	1902427
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-05 01:46:16-07	1902428
/	198.51.100.99	GET	200 OK	2016-07-05 01:45:31-07	1902429
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-05 01:46:31-07	1902430
/	198.51.100.102	GET	200 OK	2016-07-05 01:45:32-07	1902431
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-05 01:46:13-07	1902432
/	203.0.113.233	GET	200 OK	2016-07-05 01:45:39-07	1902433
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 01:45:57-07	1902434
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-05 01:46:01-07	1902435
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 01:46:03-07	1902436
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-05 01:45:56-07	1902437
/	198.51.100.52	GET	200 OK	2016-07-05 01:45:44-07	1902438
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 01:46:20-07	1902439
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-05 01:46:11-07	1902440
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 01:46:22-07	1902441
/	192.0.2.135	GET	200 OK	2016-07-05 01:45:49-07	1902442
/article/candidate-is-jerkn	192.0.2.135	GET	404 NOT FOUND	2016-07-05 01:46:34-07	1902443
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-05 01:46:26-07	1902444
/	192.0.2.10	GET	200 OK	2016-07-05 01:45:56-07	1902445
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-05 01:46:33-07	1902446
/	203.0.113.16	GET	200 OK	2016-07-05 01:45:57-07	1902447
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-05 01:46:27-07	1902448
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-05 01:46:26-07	1902449
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 01:46:35-07	1902450
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-05 01:46:14-07	1902451
/	203.0.113.13	GET	200 OK	2016-07-05 01:46:01-07	1902452
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 01:46:18-07	1902453
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-05 01:46:43-07	1902454
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-05 01:47:00-07	1902455
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 01:46:19-07	1902456
/	192.0.2.206	GET	200 OK	2016-07-05 01:46:11-07	1902457
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-05 01:46:38-07	1902458
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-05 01:47:11-07	1902459
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-05 01:46:53-07	1902460
/	198.51.100.233	GET	200 OK	2016-07-05 01:46:19-07	1902461
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-05 01:46:57-07	1902462
/	198.51.100.111	GET	200 OK	2016-07-05 01:46:27-07	1902463
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 01:46:54-07	1902464
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 01:47:08-07	1902465
/	198.51.100.185	GET	200 OK	2016-07-05 01:46:35-07	1902466
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-05 01:47:33-07	1902467
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 01:46:55-07	1902468
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 01:47:04-07	1902469
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 01:47:04-07	1902470
/	192.0.2.167	GET	200 OK	2016-07-05 01:46:41-07	1902471
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 01:47:38-07	1902472
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 01:47:39-07	1902473
/	192.0.2.239	GET	200 OK	2016-07-05 01:46:51-07	1902474
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-05 01:47:14-07	1902475
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-05 01:47:42-07	1902476
/	198.51.100.28	GET	200 OK	2016-07-05 01:46:57-07	1902477
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 01:47:39-07	1902478
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-05 01:47:23-07	1902479
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 01:47:52-07	1902480
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-05 01:47:41-07	1902481
/	203.0.113.59	GET	200 OK	2016-07-05 01:47:01-07	1902482
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-05 01:47:22-07	1902483
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-05 01:47:27-07	1902484
/	192.0.2.83	GET	200 OK	2016-07-05 01:47:08-07	1902485
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 01:47:45-07	1902486
/	203.0.113.106	GET	200 OK	2016-07-05 01:47:11-07	1902487
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-05 01:47:30-07	1902488
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 01:47:32-07	1902489
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-05 01:47:43-07	1902490
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-05 01:48:05-07	1902491
/	198.51.100.81	GET	200 OK	2016-07-05 01:47:14-07	1902492
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-05 01:47:56-07	1902493
/	198.51.100.131	GET	200 OK	2016-07-05 01:47:16-07	1902494
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 01:48:04-07	1902495
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-05 01:47:39-07	1902496
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-05 01:48:16-07	1902497
/	203.0.113.165	GET	200 OK	2016-07-05 01:47:25-07	1902498
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-05 01:47:43-07	1902499
/	203.0.113.81	GET	200 OK	2016-07-05 01:47:32-07	1902500
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-05 01:48:21-07	1902501
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-05 01:47:52-07	1902502
/	192.0.2.121	GET	200 OK	2016-07-05 01:47:35-07	1902503
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-05 01:48:15-07	1902504
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 01:48:34-07	1902505
/	203.0.113.93	GET	200 OK	2016-07-05 01:47:41-07	1902506
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-05 01:48:03-07	1902507
/	203.0.113.29	GET	200 OK	2016-07-05 01:47:42-07	1902508
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-05 01:48:06-07	1902509
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-05 01:48:31-07	1902510
/	198.51.100.200	GET	200 OK	2016-07-05 01:47:46-07	1902511
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 01:48:41-07	1902512
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 01:48:28-07	1902513
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 01:48:27-07	1902514
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-05 01:48:27-07	1902515
/	203.0.113.233	GET	200 OK	2016-07-05 01:47:53-07	1902516
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-05 01:48:50-07	1902517
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 01:48:29-07	1902518
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 01:48:08-07	1902519
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-05 01:48:26-07	1902520
/	198.51.100.221	GET	200 OK	2016-07-05 01:47:55-07	1902521
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-05 01:48:16-07	1902522
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-05 01:48:26-07	1902523
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-05 01:48:21-07	1902524
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 01:48:12-07	1902525
/	203.0.113.213	GET	200 OK	2016-07-05 01:47:56-07	1902526
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-05 01:48:53-07	1902527
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 01:48:29-07	1902528
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 01:48:28-07	1902529
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-05 01:48:42-07	1902530
/	198.51.100.246	GET	200 OK	2016-07-05 01:48:06-07	1902531
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-05 01:48:57-07	1902532
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 01:49:00-07	1902533
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-05 01:48:46-07	1902534
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 01:48:39-07	1902535
/	203.0.113.242	GET	200 OK	2016-07-05 01:48:15-07	1902536
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-05 01:48:31-07	1902537
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-05 01:48:39-07	1902538
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-05 01:48:45-07	1902539
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-05 01:48:55-07	1902540
/	203.0.113.149	GET	200 OK	2016-07-05 01:48:18-07	1902541
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 01:49:18-07	1902542
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-05 01:48:55-07	1902543
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-05 01:48:45-07	1902544
/	192.0.2.200	GET	200 OK	2016-07-05 01:48:23-07	1902545
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-05 01:48:51-07	1902546
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-05 01:49:17-07	1902547
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-05 01:48:47-07	1902548
/	203.0.113.17	GET	200 OK	2016-07-05 01:48:26-07	1902549
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-05 01:49:18-07	1902550
/	192.0.2.3	GET	200 OK	2016-07-05 01:48:36-07	1902551
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-05 01:49:09-07	1902552
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-05 01:49:34-07	1902553
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-05 01:49:24-07	1902554
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-05 01:49:32-07	1902555
/	203.0.113.129	GET	200 OK	2016-07-05 01:48:46-07	1902556
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-05 01:49:09-07	1902557
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 01:49:13-07	1902558
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 01:49:21-07	1902559
/	203.0.113.93	GET	200 OK	2016-07-05 01:48:50-07	1902560
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-05 01:49:23-07	1902561
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-05 01:49:49-07	1902562
/	203.0.113.212	GET	200 OK	2016-07-05 01:48:53-07	1902563
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 01:49:12-07	1902564
/	192.0.2.172	GET	200 OK	2016-07-05 01:48:59-07	1902565
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-05 01:49:45-07	1902566
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 01:49:41-07	1902567
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 01:49:54-07	1902568
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-05 01:49:26-07	1902569
/	203.0.113.149	GET	200 OK	2016-07-05 01:49:09-07	1902570
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 01:50:00-07	1902571
/	198.51.100.100	GET	200 OK	2016-07-05 01:49:11-07	1902572
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 01:50:02-07	1902573
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-05 01:49:45-07	1902574
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 01:50:09-07	1902575
/	192.0.2.6	GET	200 OK	2016-07-05 01:49:14-07	1902576
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-05 01:49:33-07	1902577
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-05 01:49:36-07	1902578
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-05 01:49:47-07	1902579
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-05 01:49:53-07	1902580
/	198.51.100.174	GET	200 OK	2016-07-05 01:49:20-07	1902581
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-05 01:50:01-07	1902582
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-05 01:49:42-07	1902583
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-05 01:49:35-07	1902584
/	203.0.113.100	GET	200 OK	2016-07-05 01:49:23-07	1902585
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-05 01:49:47-07	1902586
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 01:50:06-07	1902587
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 01:50:03-07	1902588
/	198.51.100.57	GET	200 OK	2016-07-05 01:49:30-07	1902589
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 01:50:28-07	1902590
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-05 01:50:21-07	1902591
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-05 01:50:28-07	1902592
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-05 01:50:04-07	1902593
/	198.51.100.61	GET	200 OK	2016-07-05 01:49:40-07	1902594
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-05 01:50:13-07	1902595
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-05 01:49:58-07	1902596
/	192.0.2.150	GET	200 OK	2016-07-05 01:49:49-07	1902597
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-05 01:50:13-07	1902598
/	198.51.100.21	GET	200 OK	2016-07-05 01:49:57-07	1902599
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-05 01:50:47-07	1902600
/	198.51.100.72	GET	200 OK	2016-07-05 01:50:04-07	1902601
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 01:50:49-07	1902602
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 01:50:24-07	1902603
/	203.0.113.172	GET	200 OK	2016-07-05 01:50:12-07	1902604
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-05 01:50:49-07	1902605
/	203.0.113.254	GET	200 OK	2016-07-05 01:50:15-07	1902606
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-05 01:50:34-07	1902607
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-05 01:51:00-07	1902608
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-05 01:50:43-07	1902609
/	198.51.100.34	GET	200 OK	2016-07-05 01:50:22-07	1902610
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-05 01:51:17-07	1902611
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-05 01:50:45-07	1902612
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-05 01:50:41-07	1902613
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 01:50:51-07	1902614
/	192.0.2.47	GET	200 OK	2016-07-05 01:50:30-07	1902615
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-05 01:51:17-07	1902616
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-05 01:50:45-07	1902617
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-05 01:51:30-07	1902618
/	192.0.2.4	GET	200 OK	2016-07-05 01:50:32-07	1902619
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 01:51:00-07	1902620
/	192.0.2.123	GET	200 OK	2016-07-05 01:50:33-07	1902621
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 01:50:54-07	1902622
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-05 01:51:13-07	1902623
/	192.0.2.130	GET	200 OK	2016-07-05 01:50:38-07	1902624
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-05 01:51:24-07	1902625
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-05 01:51:25-07	1902626
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-05 01:51:17-07	1902627
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-05 01:51:33-07	1902628
/	203.0.113.66	GET	200 OK	2016-07-05 01:50:44-07	1902629
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-05 01:51:24-07	1902630
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 01:51:39-07	1902631
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-05 01:51:37-07	1902632
/	203.0.113.230	GET	200 OK	2016-07-05 01:50:50-07	1902633
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-05 01:51:38-07	1902634
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-05 01:51:34-07	1902635
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-05 01:51:21-07	1902636
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-05 01:51:44-07	1902637
/	198.51.100.180	GET	200 OK	2016-07-05 01:51:00-07	1902638
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-05 01:51:50-07	1902639
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-05 01:51:50-07	1902640
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-05 01:51:47-07	1902641
/	192.0.2.225	GET	200 OK	2016-07-05 01:51:04-07	1902642
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 01:51:59-07	1902643
/	203.0.113.243	GET	200 OK	2016-07-05 01:51:08-07	1902644
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-05 01:51:32-07	1902645
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-05 01:51:55-07	1902646
/	203.0.113.204	GET	200 OK	2016-07-05 01:51:16-07	1902647
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 01:52:10-07	1902648
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 01:52:14-07	1902649
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-05 01:51:46-07	1902650
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-05 01:51:39-07	1902651
/	203.0.113.205	GET	200 OK	2016-07-05 01:51:18-07	1902652
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 01:51:41-07	1902653
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-05 01:52:00-07	1902654
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 01:51:43-07	1902655
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 01:51:56-07	1902656
/	198.51.100.169	GET	200 OK	2016-07-05 01:51:23-07	1902657
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-05 01:52:11-07	1902658
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 01:52:03-07	1902659
/	192.0.2.184	GET	200 OK	2016-07-05 01:51:28-07	1902660
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-05 01:52:22-07	1902661
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 01:51:53-07	1902662
/	203.0.113.61	GET	200 OK	2016-07-05 01:51:38-07	1902663
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-05 01:52:07-07	1902664
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-05 01:52:15-07	1902665
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-05 01:51:53-07	1902666
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-05 01:52:03-07	1902667
/	192.0.2.148	GET	200 OK	2016-07-05 01:51:42-07	1902668
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 01:52:21-07	1902669
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-05 01:52:35-07	1902670
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-05 01:52:09-07	1902671
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-05 01:52:20-07	1902672
/	198.51.100.140	GET	200 OK	2016-07-05 01:51:51-07	1902673
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-05 01:52:44-07	1902674
/	192.0.2.187	GET	200 OK	2016-07-05 01:51:57-07	1902675
/	198.51.100.4	GET	200 OK	2016-07-05 01:54:44-07	1902771
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-05 01:52:17-07	1902676
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 01:52:53-07	1902677
/	198.51.100.190	GET	200 OK	2016-07-05 01:52:03-07	1902678
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-05 01:52:50-07	1902679
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-05 01:52:25-07	1902680
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-05 01:52:51-07	1902681
/	192.0.2.64	GET	200 OK	2016-07-05 01:52:07-07	1902682
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-05 01:52:46-07	1902683
/	198.51.100.5	GET	200 OK	2016-07-05 01:52:09-07	1902684
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-05 01:52:43-07	1902685
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 01:53:06-07	1902686
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-05 01:52:37-07	1902687
/	203.0.113.15	GET	200 OK	2016-07-05 01:52:15-07	1902688
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-05 01:52:55-07	1902689
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-05 01:53:08-07	1902690
/	192.0.2.231	GET	200 OK	2016-07-05 01:52:21-07	1902691
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 01:53:21-07	1902692
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-05 01:52:36-07	1902693
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-05 01:53:01-07	1902694
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-05 01:52:54-07	1902695
/	198.51.100.101	GET	200 OK	2016-07-05 01:52:30-07	1902696
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-05 01:53:06-07	1902697
/	203.0.113.154	GET	200 OK	2016-07-05 01:52:37-07	1902698
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-05 01:53:32-07	1902699
/	192.0.2.83	GET	200 OK	2016-07-05 01:52:45-07	1902700
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-05 01:53:36-07	1902701
/	192.0.2.252	GET	200 OK	2016-07-05 01:52:48-07	1902702
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 01:53:20-07	1902703
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-05 01:53:05-07	1902704
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-05 01:53:33-07	1902705
/	198.51.100.37	GET	200 OK	2016-07-05 01:52:58-07	1902706
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-05 01:53:52-07	1902707
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 01:53:43-07	1902708
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-05 01:53:34-07	1902709
/	198.51.100.186	GET	200 OK	2016-07-05 01:52:59-07	1902710
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 01:53:32-07	1902711
/	203.0.113.66	GET	200 OK	2016-07-05 01:53:06-07	1902712
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 01:53:33-07	1902713
/	192.0.2.233	GET	200 OK	2016-07-05 01:53:14-07	1902714
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-05 01:54:06-07	1902715
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-05 01:53:38-07	1902716
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-05 01:54:06-07	1902717
/	203.0.113.111	GET	200 OK	2016-07-05 01:53:18-07	1902718
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 01:53:44-07	1902719
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-05 01:54:17-07	1902720
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-05 01:54:09-07	1902721
/	192.0.2.250	GET	200 OK	2016-07-05 01:53:23-07	1902722
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-05 01:53:53-07	1902723
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-05 01:53:49-07	1902724
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 01:54:22-07	1902725
/	198.51.100.79	GET	200 OK	2016-07-05 01:53:33-07	1902726
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-05 01:54:08-07	1902727
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 01:54:12-07	1902728
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-05 01:54:12-07	1902729
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 01:53:57-07	1902730
/	192.0.2.188	GET	200 OK	2016-07-05 01:53:42-07	1902731
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-05 01:54:02-07	1902732
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-05 01:54:18-07	1902733
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 01:54:10-07	1902734
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 01:53:58-07	1902735
/	198.51.100.62	GET	200 OK	2016-07-05 01:53:43-07	1902736
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 01:54:10-07	1902737
/	192.0.2.140	GET	200 OK	2016-07-05 01:53:51-07	1902738
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-05 01:54:06-07	1902739
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-05 01:54:13-07	1902740
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-05 01:54:24-07	1902741
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-05 01:54:14-07	1902742
/	198.51.100.195	GET	200 OK	2016-07-05 01:53:54-07	1902743
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-05 01:54:21-07	1902744
/	192.0.2.135	GET	200 OK	2016-07-05 01:54:03-07	1902745
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-05 01:54:44-07	1902746
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-05 01:54:49-07	1902747
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-05 01:54:59-07	1902748
/	203.0.113.118	GET	200 OK	2016-07-05 01:54:04-07	1902749
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-05 01:54:56-07	1902750
/	203.0.113.240	GET	200 OK	2016-07-05 01:54:14-07	1902751
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 01:54:56-07	1902752
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-05 01:54:48-07	1902753
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-05 01:54:48-07	1902754
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-05 01:54:37-07	1902755
/	203.0.113.134	GET	200 OK	2016-07-05 01:54:15-07	1902756
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-05 01:54:58-07	1902757
/	198.51.100.144	GET	200 OK	2016-07-05 01:54:22-07	1902758
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 01:55:06-07	1902759
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 01:55:11-07	1902760
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-05 01:55:10-07	1902761
/	192.0.2.125	GET	200 OK	2016-07-05 01:54:30-07	1902762
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-05 01:54:50-07	1902763
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-05 01:55:24-07	1902764
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-05 01:55:01-07	1902765
/	192.0.2.75	GET	200 OK	2016-07-05 01:54:39-07	1902766
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 01:55:06-07	1902767
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-05 01:55:11-07	1902768
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-05 01:55:02-07	1902769
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-05 01:55:34-07	1902770
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-05 01:55:28-07	1902772
/	192.0.2.18	GET	200 OK	2016-07-05 01:54:46-07	1902773
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-05 01:55:03-07	1902774
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-05 01:55:30-07	1902775
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 01:55:35-07	1902776
/	198.51.100.175	GET	200 OK	2016-07-05 01:54:51-07	1902777
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-05 01:55:35-07	1902778
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-05 01:55:33-07	1902779
/	192.0.2.108	GET	200 OK	2016-07-05 01:54:58-07	1902780
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-05 01:55:57-07	1902781
/	203.0.113.171	GET	200 OK	2016-07-05 01:55:05-07	1902782
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-05 01:55:52-07	1902783
/	192.0.2.243	GET	200 OK	2016-07-05 01:55:06-07	1902784
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-05 01:55:25-07	1902785
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-05 01:55:41-07	1902786
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-05 01:55:31-07	1902787
/	198.51.100.244	GET	200 OK	2016-07-05 01:55:10-07	1902788
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-05 01:55:58-07	1902789
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-05 01:55:50-07	1902790
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 01:56:06-07	1902791
/	203.0.113.99	GET	200 OK	2016-07-05 01:55:14-07	1902792
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 01:55:55-07	1902793
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-05 01:56:11-07	1902794
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 01:55:59-07	1902795
/	198.51.100.48	GET	200 OK	2016-07-05 01:55:19-07	1902796
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-05 01:55:57-07	1902797
/	198.51.100.76	GET	200 OK	2016-07-05 01:55:29-07	1902798
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-05 01:56:08-07	1902799
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 01:56:27-07	1902800
/	192.0.2.7	GET	200 OK	2016-07-05 01:55:36-07	1902801
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-05 01:56:13-07	1902802
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-05 01:56:21-07	1902803
/	198.51.100.148	GET	200 OK	2016-07-05 01:55:42-07	1902804
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 01:56:03-07	1902805
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 01:56:24-07	1902806
/	192.0.2.60	GET	200 OK	2016-07-05 01:55:49-07	1902807
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-05 01:56:29-07	1902808
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 01:56:04-07	1902809
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-05 01:56:14-07	1902810
/article/bad-things-goneh	192.0.2.60	GET	404 NOT FOUND	2016-07-05 01:56:46-07	1902811
/	198.51.100.92	GET	200 OK	2016-07-05 01:55:50-07	1902812
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-05 01:56:26-07	1902813
/	198.51.100.172	GET	200 OK	2016-07-05 01:56:00-07	1902814
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-05 01:56:25-07	1902815
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-05 01:56:54-07	1902816
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-05 01:56:59-07	1902817
/	198.51.100.71	GET	200 OK	2016-07-05 01:56:07-07	1902818
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 01:56:53-07	1902819
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-05 01:57:07-07	1902820
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-05 01:56:43-07	1902821
/	198.51.100.77	GET	200 OK	2016-07-05 01:56:16-07	1902822
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 01:57:01-07	1902823
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-05 01:56:40-07	1902824
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-05 01:56:41-07	1902825
/	192.0.2.165	GET	200 OK	2016-07-05 01:56:24-07	1902826
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 01:57:21-07	1902827
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-05 01:57:06-07	1902828
/	203.0.113.60	GET	200 OK	2016-07-05 01:56:28-07	1902829
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-05 01:57:10-07	1902830
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-05 01:57:09-07	1902831
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-05 01:57:21-07	1902832
/	198.51.100.210	GET	200 OK	2016-07-05 01:56:35-07	1902833
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-05 01:57:10-07	1902834
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-05 01:57:19-07	1902835
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-05 01:57:07-07	1902836
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-05 01:57:00-07	1902837
/	198.51.100.174	GET	200 OK	2016-07-05 01:56:45-07	1902838
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-05 01:57:15-07	1902839
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-05 01:57:21-07	1902840
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-05 01:57:20-07	1902841
/	192.0.2.158	GET	200 OK	2016-07-05 01:56:51-07	1902842
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-05 01:57:29-07	1902843
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-05 01:57:29-07	1902844
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-05 01:57:43-07	1902845
/	203.0.113.48	GET	200 OK	2016-07-05 01:56:52-07	1902846
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 01:57:52-07	1902847
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 01:57:20-07	1902848
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-05 01:57:45-07	1902849
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-05 01:57:30-07	1902850
/	203.0.113.165	GET	200 OK	2016-07-05 01:56:59-07	1902851
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-05 01:57:25-07	1902852
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 01:57:40-07	1902853
/	192.0.2.234	GET	200 OK	2016-07-05 01:57:09-07	1902854
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 01:57:45-07	1902855
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-05 01:57:52-07	1902856
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 01:58:07-07	1902857
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 01:58:08-07	1902858
/	198.51.100.250	GET	200 OK	2016-07-05 01:57:18-07	1902859
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-05 01:57:56-07	1902860
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-05 01:57:53-07	1902861
/	198.51.100.108	GET	200 OK	2016-07-05 01:57:21-07	1902862
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 01:57:46-07	1902863
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 01:58:14-07	1902864
/	192.0.2.238	GET	200 OK	2016-07-05 01:57:24-07	1902865
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 01:58:18-07	1902866
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-05 01:58:16-07	1902867
/	198.51.100.69	GET	200 OK	2016-07-05 01:57:25-07	1902868
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-05 01:58:23-07	1902869
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-05 01:58:23-07	1902870
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-05 01:58:17-07	1902871
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-05 01:57:57-07	1902872
/	198.51.100.117	GET	200 OK	2016-07-05 01:57:33-07	1902873
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 01:57:50-07	1902874
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 01:58:16-07	1902875
/	192.0.2.25	GET	200 OK	2016-07-05 01:57:37-07	1902876
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-05 01:58:00-07	1902877
/	203.0.113.129	GET	200 OK	2016-07-05 01:57:46-07	1902878
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 01:58:13-07	1902879
/	198.51.100.187	GET	200 OK	2016-07-05 01:57:55-07	1902880
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 01:58:28-07	1902881
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-05 01:58:55-07	1902882
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 01:58:22-07	1902883
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-05 01:58:15-07	1902884
/	192.0.2.69	GET	200 OK	2016-07-05 01:58:01-07	1902885
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-05 01:58:44-07	1902886
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-05 01:58:47-07	1902887
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-05 01:58:36-07	1902888
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-05 01:58:20-07	1902889
/	203.0.113.135	GET	200 OK	2016-07-05 01:58:03-07	1902890
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-05 01:58:38-07	1902891
/	192.0.2.233	GET	200 OK	2016-07-05 01:58:07-07	1902892
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 01:58:31-07	1902893
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 01:58:56-07	1902894
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 01:58:29-07	1902895
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-05 01:58:45-07	1902896
/	192.0.2.187	GET	200 OK	2016-07-05 01:58:15-07	1902897
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-05 01:58:30-07	1902898
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-05 01:58:53-07	1902899
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 01:58:41-07	1902900
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 01:59:01-07	1902901
/	192.0.2.204	GET	200 OK	2016-07-05 01:58:23-07	1902902
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 01:58:54-07	1902903
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 01:59:23-07	1902904
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 01:58:53-07	1902905
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 01:58:57-07	1902906
/	192.0.2.22	GET	200 OK	2016-07-05 01:58:32-07	1902907
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-05 01:58:56-07	1902908
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-05 01:58:51-07	1902909
/	198.51.100.41	GET	200 OK	2016-07-05 01:58:42-07	1902910
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-05 01:59:40-07	1902911
/	198.51.100.204	GET	200 OK	2016-07-05 01:58:43-07	1902912
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-05 01:59:25-07	1902913
/	198.51.100.247	GET	200 OK	2016-07-05 01:58:45-07	1902914
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-05 01:59:45-07	1902915
/	198.51.100.15	GET	200 OK	2016-07-05 01:58:48-07	1902916
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-05 01:59:06-07	1902917
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-05 01:59:07-07	1902918
/	198.51.100.180	GET	200 OK	2016-07-05 01:58:56-07	1902919
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-05 01:59:51-07	1902920
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-05 01:59:56-07	1902921
/	192.0.2.136	GET	200 OK	2016-07-05 01:59:01-07	1902922
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-05 01:59:43-07	1902923
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 01:59:53-07	1902924
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 01:59:58-07	1902925
/	192.0.2.176	GET	200 OK	2016-07-05 01:59:05-07	1902926
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-05 01:59:28-07	1902927
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 01:59:40-07	1902928
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-05 01:59:32-07	1902929
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 02:00:00-07	1902930
/	198.51.100.52	GET	200 OK	2016-07-05 01:59:14-07	1902931
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-05 02:00:06-07	1902932
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-05 01:59:33-07	1902933
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 01:59:49-07	1902934
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 01:59:50-07	1902935
/	198.51.100.107	GET	200 OK	2016-07-05 01:59:21-07	1902936
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-05 01:59:53-07	1902937
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 01:59:51-07	1902938
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-05 01:59:39-07	1902939
/	192.0.2.156	GET	200 OK	2016-07-05 01:59:23-07	1902940
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 02:00:11-07	1902941
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-05 01:59:45-07	1902942
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-05 01:59:44-07	1902943
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-05 02:00:13-07	1902944
/	203.0.113.157	GET	200 OK	2016-07-05 01:59:33-07	1902945
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-05 02:00:31-07	1902946
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 02:00:06-07	1902947
/	203.0.113.135	GET	200 OK	2016-07-05 01:59:36-07	1902948
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 02:00:02-07	1902949
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 02:00:15-07	1902950
/	192.0.2.231	GET	200 OK	2016-07-05 01:59:42-07	1902951
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-05 02:00:21-07	1902952
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-05 02:00:01-07	1902953
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-05 02:00:36-07	1902954
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-05 02:00:24-07	1902955
/	203.0.113.237	GET	200 OK	2016-07-05 01:59:45-07	1902956
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-05 02:00:05-07	1902957
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-05 02:00:05-07	1902958
/	198.51.100.52	GET	200 OK	2016-07-05 01:59:53-07	1902959
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 02:00:50-07	1902960
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-05 02:00:17-07	1902961
/	203.0.113.1	GET	200 OK	2016-07-05 02:00:02-07	1902962
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 02:00:24-07	1902963
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-05 02:00:53-07	1902964
/	192.0.2.12	GET	200 OK	2016-07-05 02:00:04-07	1902965
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-05 02:00:47-07	1902966
/	192.0.2.240	GET	200 OK	2016-07-05 02:00:07-07	1902967
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-05 02:00:47-07	1902968
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-05 02:01:05-07	1902969
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 02:00:54-07	1902970
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 02:01:04-07	1902971
/	198.51.100.226	GET	200 OK	2016-07-05 02:00:17-07	1902972
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-05 02:01:16-07	1902973
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-05 02:00:54-07	1902974
/	192.0.2.156	GET	200 OK	2016-07-05 02:00:26-07	1902975
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 02:00:56-07	1902976
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-05 02:01:11-07	1902977
/	203.0.113.130	GET	200 OK	2016-07-05 02:00:27-07	1902978
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 02:01:09-07	1902979
/	192.0.2.253	GET	200 OK	2016-07-05 02:00:37-07	1902980
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 02:01:29-07	1902981
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-05 02:01:37-07	1902982
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-05 02:01:04-07	1902983
/article/bears-love-berriesj	192.0.2.253	GET	404 NOT FOUND	2016-07-05 02:01:37-07	1902984
/	198.51.100.76	GET	200 OK	2016-07-05 02:00:45-07	1902985
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-05 02:01:41-07	1902986
/	203.0.113.20	GET	200 OK	2016-07-05 02:00:53-07	1902987
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-05 02:01:13-07	1902988
/	192.0.2.148	GET	200 OK	2016-07-05 02:00:56-07	1902989
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-05 02:01:12-07	1902990
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-05 02:01:28-07	1902991
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-05 02:01:52-07	1902992
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-05 02:01:47-07	1902993
/	198.51.100.27	GET	200 OK	2016-07-05 02:01:02-07	1902994
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 02:01:25-07	1902995
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-05 02:01:37-07	1902996
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 02:01:47-07	1902997
/	198.51.100.1	GET	200 OK	2016-07-05 02:01:10-07	1902998
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 02:01:31-07	1902999
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 02:01:36-07	1903000
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 02:01:27-07	1903001
/	192.0.2.194	GET	200 OK	2016-07-05 02:01:18-07	1903002
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-05 02:02:11-07	1903003
/	203.0.113.2	GET	200 OK	2016-07-05 02:01:24-07	1903004
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 02:02:07-07	1903005
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 02:02:14-07	1903006
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-05 02:02:02-07	1903007
/	192.0.2.200	GET	200 OK	2016-07-05 02:01:32-07	1903008
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-05 02:01:55-07	1903009
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-05 02:02:05-07	1903010
/	203.0.113.149	GET	200 OK	2016-07-05 02:01:36-07	1903011
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-05 02:02:05-07	1903012
/	192.0.2.225	GET	200 OK	2016-07-05 02:01:45-07	1903013
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 02:02:14-07	1903014
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 02:02:35-07	1903015
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 02:02:40-07	1903016
/	192.0.2.109	GET	200 OK	2016-07-05 02:01:47-07	1903017
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-05 02:02:25-07	1903018
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-05 02:02:28-07	1903019
/	192.0.2.71	GET	200 OK	2016-07-05 02:01:57-07	1903020
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-05 02:02:35-07	1903021
/article/balloon-goons-doomedd	192.0.2.71	GET	404 NOT FOUND	2016-07-05 02:02:22-07	1903022
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-05 02:02:43-07	1903023
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-05 02:02:40-07	1903024
/	192.0.2.75	GET	200 OK	2016-07-05 02:01:58-07	1903025
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-05 02:02:27-07	1903026
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 02:02:51-07	1903027
/	192.0.2.32	GET	200 OK	2016-07-05 02:02:02-07	1903028
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 02:02:25-07	1903029
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-05 02:02:41-07	1903030
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-05 02:02:54-07	1903031
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 02:02:39-07	1903032
/	192.0.2.81	GET	200 OK	2016-07-05 02:02:12-07	1903033
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-05 02:02:55-07	1903034
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-05 02:02:47-07	1903035
/	192.0.2.17	GET	200 OK	2016-07-05 02:02:18-07	1903036
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-05 02:02:33-07	1903037
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 02:03:08-07	1903038
/	198.51.100.99	GET	200 OK	2016-07-05 02:02:28-07	1903039
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-05 02:02:47-07	1903040
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-05 02:03:22-07	1903041
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-05 02:02:59-07	1903042
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-05 02:03:11-07	1903043
/	198.51.100.44	GET	200 OK	2016-07-05 02:02:34-07	1903044
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 02:02:56-07	1903045
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-05 02:03:06-07	1903046
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-05 02:03:11-07	1903047
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-05 02:03:23-07	1903048
/	198.51.100.29	GET	200 OK	2016-07-05 02:02:44-07	1903049
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 02:03:17-07	1903050
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 02:03:22-07	1903051
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 02:03:25-07	1903052
/	198.51.100.34	GET	200 OK	2016-07-05 02:02:47-07	1903053
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 02:03:36-07	1903054
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-05 02:03:08-07	1903055
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-05 02:03:35-07	1903056
/	192.0.2.63	GET	200 OK	2016-07-05 02:02:54-07	1903057
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-05 02:03:44-07	1903058
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-05 02:03:22-07	1903059
/	198.51.100.140	GET	200 OK	2016-07-05 02:03:03-07	1903060
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-05 02:03:52-07	1903061
/	203.0.113.231	GET	200 OK	2016-07-05 02:03:06-07	1903062
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-05 02:03:55-07	1903063
/	203.0.113.91	GET	200 OK	2016-07-05 02:03:09-07	1903064
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-05 02:03:36-07	1903065
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-05 02:04:06-07	1903066
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-05 02:03:30-07	1903067
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-05 02:03:57-07	1903068
/	203.0.113.59	GET	200 OK	2016-07-05 02:03:13-07	1903069
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 02:04:00-07	1903070
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-05 02:03:38-07	1903071
/	198.51.100.56	GET	200 OK	2016-07-05 02:03:20-07	1903072
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-05 02:03:57-07	1903073
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 02:04:13-07	1903074
/	198.51.100.201	GET	200 OK	2016-07-05 02:03:30-07	1903075
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-05 02:04:01-07	1903076
/	198.51.100.132	GET	200 OK	2016-07-05 02:03:32-07	1903077
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-05 02:04:04-07	1903078
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-05 02:04:18-07	1903079
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-05 02:04:26-07	1903080
/	203.0.113.92	GET	200 OK	2016-07-05 02:03:42-07	1903081
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-05 02:04:07-07	1903082
/	203.0.113.187	GET	200 OK	2016-07-05 02:03:47-07	1903083
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-05 02:04:46-07	1903084
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-05 02:04:12-07	1903085
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-05 02:04:19-07	1903086
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-05 02:04:41-07	1903087
/	198.51.100.100	GET	200 OK	2016-07-05 02:03:57-07	1903088
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-05 02:04:31-07	1903089
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-05 02:04:56-07	1903090
/	203.0.113.176	GET	200 OK	2016-07-05 02:03:58-07	1903091
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 02:04:19-07	1903092
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 02:04:24-07	1903093
/	198.51.100.112	GET	200 OK	2016-07-05 02:04:00-07	1903094
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 02:04:58-07	1903095
/	198.51.100.4	GET	200 OK	2016-07-05 02:04:06-07	1903096
/article/bad-things-gonev	198.51.100.4	GET	404 NOT FOUND	2016-07-05 02:04:30-07	1903097
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 02:04:56-07	1903098
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-05 02:05:02-07	1903099
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-05 02:05:03-07	1903100
/	203.0.113.111	GET	200 OK	2016-07-05 02:04:08-07	1903101
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-05 02:04:40-07	1903102
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-05 02:04:59-07	1903103
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-05 02:04:53-07	1903104
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-05 02:04:58-07	1903105
/	192.0.2.2	GET	200 OK	2016-07-05 02:04:13-07	1903106
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-05 02:05:03-07	1903107
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 02:04:45-07	1903108
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 02:04:29-07	1903109
/	203.0.113.174	GET	200 OK	2016-07-05 02:04:16-07	1903110
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-05 02:04:44-07	1903111
/	203.0.113.178	GET	200 OK	2016-07-05 02:04:19-07	1903112
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 02:05:14-07	1903113
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-05 02:05:09-07	1903114
/	203.0.113.64	GET	200 OK	2016-07-05 02:04:29-07	1903115
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-05 02:05:06-07	1903116
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-05 02:05:15-07	1903117
/	203.0.113.149	GET	200 OK	2016-07-05 02:04:36-07	1903118
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-05 02:05:26-07	1903119
/	192.0.2.229	GET	200 OK	2016-07-05 02:04:45-07	1903120
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-05 02:05:32-07	1903121
/	192.0.2.76	GET	200 OK	2016-07-05 02:04:54-07	1903122
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-05 02:05:22-07	1903123
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-05 02:05:46-07	1903124
/	203.0.113.236	GET	200 OK	2016-07-05 02:05:00-07	1903125
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-05 02:05:57-07	1903126
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-05 02:05:55-07	1903127
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-05 02:05:40-07	1903128
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 02:05:29-07	1903129
/	192.0.2.180	GET	200 OK	2016-07-05 02:05:06-07	1903130
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 02:05:48-07	1903131
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-05 02:05:56-07	1903132
/	198.51.100.139	GET	200 OK	2016-07-05 02:05:10-07	1903133
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-05 02:05:52-07	1903134
/	198.51.100.64	GET	200 OK	2016-07-05 02:05:13-07	1903135
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 02:05:52-07	1903136
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 02:05:53-07	1903137
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 02:05:28-07	1903138
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-05 02:05:38-07	1903139
/	192.0.2.15	GET	200 OK	2016-07-05 02:05:21-07	1903140
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-05 02:05:43-07	1903141
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-05 02:05:56-07	1903142
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-05 02:05:39-07	1903143
/	192.0.2.176	GET	200 OK	2016-07-05 02:05:30-07	1903144
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-05 02:06:26-07	1903145
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-05 02:05:52-07	1903146
/	192.0.2.113	GET	200 OK	2016-07-05 02:05:34-07	1903147
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-05 02:06:17-07	1903148
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-05 02:06:32-07	1903149
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-05 02:06:01-07	1903150
/	198.51.100.56	GET	200 OK	2016-07-05 02:05:35-07	1903151
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-05 02:05:55-07	1903152
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-05 02:05:55-07	1903153
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-05 02:05:50-07	1903154
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-05 02:06:35-07	1903155
/	192.0.2.234	GET	200 OK	2016-07-05 02:05:44-07	1903156
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-05 02:06:27-07	1903157
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-05 02:06:06-07	1903158
/	192.0.2.93	GET	200 OK	2016-07-05 02:05:47-07	1903159
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-05 02:06:04-07	1903160
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-05 02:06:28-07	1903161
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-05 02:06:47-07	1903162
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-05 02:06:07-07	1903163
/	198.51.100.33	GET	200 OK	2016-07-05 02:05:54-07	1903164
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-05 02:06:43-07	1903165
/	203.0.113.236	GET	200 OK	2016-07-05 02:06:00-07	1903166
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-05 02:06:45-07	1903167
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 02:06:42-07	1903168
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 02:06:52-07	1903169
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-05 02:06:18-07	1903170
/	192.0.2.83	GET	200 OK	2016-07-05 02:06:04-07	1903171
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 02:06:42-07	1903172
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-05 02:06:27-07	1903173
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-05 02:06:21-07	1903174
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 02:06:45-07	1903175
/	203.0.113.61	GET	200 OK	2016-07-05 02:06:10-07	1903176
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-05 02:06:28-07	1903177
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-05 02:06:44-07	1903178
/	192.0.2.168	GET	200 OK	2016-07-05 02:06:18-07	1903179
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-05 02:06:40-07	1903180
/	203.0.113.41	GET	200 OK	2016-07-05 02:06:20-07	1903181
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-05 02:07:04-07	1903182
/	198.51.100.230	GET	200 OK	2016-07-05 02:06:29-07	1903183
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-05 02:06:58-07	1903184
/	198.51.100.9	GET	200 OK	2016-07-05 02:06:31-07	1903185
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 02:07:21-07	1903186
/	192.0.2.81	GET	200 OK	2016-07-05 02:06:33-07	1903187
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 02:07:19-07	1903188
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-05 02:07:12-07	1903189
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-05 02:07:04-07	1903190
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 02:07:28-07	1903191
/	192.0.2.121	GET	200 OK	2016-07-05 02:06:34-07	1903192
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 02:07:25-07	1903193
/	203.0.113.36	GET	200 OK	2016-07-05 02:06:44-07	1903194
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 02:07:43-07	1903195
/	203.0.113.121	GET	200 OK	2016-07-05 02:06:46-07	1903196
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-05 02:07:06-07	1903197
/	192.0.2.23	GET	200 OK	2016-07-05 02:06:48-07	1903198
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-05 02:07:05-07	1903199
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 02:07:23-07	1903200
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 02:07:19-07	1903201
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 02:07:04-07	1903202
/	203.0.113.80	GET	200 OK	2016-07-05 02:06:53-07	1903203
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-05 02:07:21-07	1903204
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-05 02:07:29-07	1903205
/	203.0.113.228	GET	200 OK	2016-07-05 02:06:57-07	1903206
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 02:07:54-07	1903207
/	192.0.2.72	GET	200 OK	2016-07-05 02:07:07-07	1903208
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-05 02:07:39-07	1903209
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-05 02:07:46-07	1903210
/	198.51.100.73	GET	200 OK	2016-07-05 02:07:08-07	1903211
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 02:07:23-07	1903212
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-05 02:07:29-07	1903213
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 02:07:29-07	1903214
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 02:07:36-07	1903215
/	198.51.100.209	GET	200 OK	2016-07-05 02:07:15-07	1903216
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-05 02:08:15-07	1903217
/	192.0.2.207	GET	200 OK	2016-07-05 02:07:23-07	1903218
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 02:07:42-07	1903219
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-05 02:08:06-07	1903220
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-05 02:07:42-07	1903221
/	203.0.113.218	GET	200 OK	2016-07-05 02:07:31-07	1903222
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 02:07:51-07	1903223
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-05 02:07:59-07	1903224
/	203.0.113.79	GET	200 OK	2016-07-05 02:07:36-07	1903225
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-05 02:08:05-07	1903226
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-05 02:08:14-07	1903227
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-05 02:08:15-07	1903228
/	192.0.2.159	GET	200 OK	2016-07-05 02:07:43-07	1903229
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 02:07:58-07	1903230
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 02:08:38-07	1903231
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 02:08:36-07	1903232
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-05 02:08:11-07	1903233
/	198.51.100.174	GET	200 OK	2016-07-05 02:07:46-07	1903234
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-05 02:08:17-07	1903235
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-05 02:08:05-07	1903236
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-05 02:08:44-07	1903237
/	203.0.113.244	GET	200 OK	2016-07-05 02:07:47-07	1903238
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 02:08:44-07	1903239
/	192.0.2.184	GET	200 OK	2016-07-05 02:07:52-07	1903240
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-05 02:08:12-07	1903241
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 02:08:31-07	1903242
/	192.0.2.103	GET	200 OK	2016-07-05 02:07:59-07	1903243
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-05 02:08:31-07	1903244
/	198.51.100.31	GET	200 OK	2016-07-05 02:08:06-07	1903245
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-05 02:09:00-07	1903246
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-05 02:09:03-07	1903247
/	192.0.2.60	GET	200 OK	2016-07-05 02:08:15-07	1903248
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 02:08:56-07	1903249
/	203.0.113.84	GET	200 OK	2016-07-05 02:08:22-07	1903250
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 02:08:38-07	1903251
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 02:09:14-07	1903252
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-05 02:09:17-07	1903253
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-05 02:09:17-07	1903254
/	203.0.113.246	GET	200 OK	2016-07-05 02:08:26-07	1903255
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 02:09:20-07	1903256
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 02:09:15-07	1903257
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-05 02:08:51-07	1903258
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-05 02:08:55-07	1903259
/	192.0.2.183	GET	200 OK	2016-07-05 02:08:29-07	1903260
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-05 02:09:14-07	1903261
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-05 02:09:26-07	1903262
/	192.0.2.32	GET	200 OK	2016-07-05 02:08:33-07	1903263
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 02:09:27-07	1903264
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 02:09:00-07	1903265
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-05 02:08:52-07	1903266
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-05 02:08:51-07	1903267
/	198.51.100.188	GET	200 OK	2016-07-05 02:08:35-07	1903268
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 02:09:33-07	1903269
/	198.51.100.238	GET	200 OK	2016-07-05 02:08:45-07	1903270
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-05 02:09:05-07	1903271
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-05 02:09:21-07	1903272
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-05 02:09:32-07	1903273
/	203.0.113.180	GET	200 OK	2016-07-05 02:08:48-07	1903274
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 02:09:28-07	1903275
/	203.0.113.164	GET	200 OK	2016-07-05 02:08:53-07	1903276
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-05 02:09:41-07	1903277
/	203.0.113.36	GET	200 OK	2016-07-05 02:08:55-07	1903278
/article/candidate-is-jerkl	203.0.113.36	GET	404 NOT FOUND	2016-07-05 02:09:37-07	1903279
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 02:09:15-07	1903280
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-05 02:09:53-07	1903281
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-05 02:09:18-07	1903282
/	198.51.100.208	GET	200 OK	2016-07-05 02:08:57-07	1903283
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 02:09:13-07	1903284
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-05 02:09:56-07	1903285
/	198.51.100.127	GET	200 OK	2016-07-05 02:09:04-07	1903286
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-05 02:09:59-07	1903287
/	203.0.113.232	GET	200 OK	2016-07-05 02:09:07-07	1903288
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 02:09:41-07	1903289
/	203.0.113.162	GET	200 OK	2016-07-05 02:09:10-07	1903290
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-05 02:09:42-07	1903291
/	192.0.2.21	GET	200 OK	2016-07-05 02:09:12-07	1903292
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-05 02:09:35-07	1903293
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-05 02:09:56-07	1903294
/	198.51.100.128	GET	200 OK	2016-07-05 02:09:15-07	1903295
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 02:09:42-07	1903296
/	203.0.113.141	GET	200 OK	2016-07-05 02:09:21-07	1903297
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-05 02:10:10-07	1903298
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-05 02:09:36-07	1903299
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-05 02:09:57-07	1903300
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-05 02:09:55-07	1903301
/	203.0.113.139	GET	200 OK	2016-07-05 02:09:27-07	1903302
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-05 02:10:12-07	1903303
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 02:10:21-07	1903304
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 02:09:52-07	1903305
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 02:10:14-07	1903306
/	198.51.100.12	GET	200 OK	2016-07-05 02:09:37-07	1903307
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-05 02:10:04-07	1903308
/	192.0.2.125	GET	200 OK	2016-07-05 02:09:40-07	1903309
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-05 02:10:24-07	1903310
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-05 02:10:06-07	1903311
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-05 02:10:19-07	1903312
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-05 02:10:40-07	1903313
/	198.51.100.104	GET	200 OK	2016-07-05 02:09:48-07	1903314
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 02:10:48-07	1903315
/	192.0.2.156	GET	200 OK	2016-07-05 02:09:58-07	1903316
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-05 02:10:13-07	1903317
/	198.51.100.212	GET	200 OK	2016-07-05 02:10:04-07	1903318
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 02:11:03-07	1903319
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-05 02:11:02-07	1903320
/	203.0.113.238	GET	200 OK	2016-07-05 02:10:14-07	1903321
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-05 02:10:48-07	1903322
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 02:11:13-07	1903323
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-05 02:11:02-07	1903324
/	203.0.113.3	GET	200 OK	2016-07-05 02:10:17-07	1903325
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-05 02:11:06-07	1903326
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-05 02:11:06-07	1903327
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-05 02:11:12-07	1903328
/	192.0.2.240	GET	200 OK	2016-07-05 02:10:27-07	1903329
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 02:11:07-07	1903330
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-05 02:10:53-07	1903331
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 02:10:54-07	1903332
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-05 02:10:47-07	1903333
/	198.51.100.18	GET	200 OK	2016-07-05 02:10:33-07	1903334
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 02:11:23-07	1903335
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 02:11:19-07	1903336
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-05 02:11:12-07	1903337
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-05 02:11:23-07	1903338
/	192.0.2.139	GET	200 OK	2016-07-05 02:10:35-07	1903339
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-05 02:10:51-07	1903340
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-05 02:10:51-07	1903341
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-05 02:11:33-07	1903342
/	203.0.113.29	GET	200 OK	2016-07-05 02:10:38-07	1903343
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-05 02:11:05-07	1903344
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-05 02:11:15-07	1903345
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 02:11:32-07	1903346
/	198.51.100.141	GET	200 OK	2016-07-05 02:10:43-07	1903347
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-05 02:11:26-07	1903348
/	192.0.2.71	GET	200 OK	2016-07-05 02:10:48-07	1903349
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-05 02:11:20-07	1903350
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-05 02:11:45-07	1903351
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-05 02:11:29-07	1903352
/	192.0.2.245	GET	200 OK	2016-07-05 02:10:58-07	1903353
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-05 02:11:51-07	1903354
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-05 02:11:24-07	1903355
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-05 02:11:15-07	1903356
/	198.51.100.215	GET	200 OK	2016-07-05 02:11:06-07	1903357
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-05 02:11:26-07	1903358
/	203.0.113.170	GET	200 OK	2016-07-05 02:11:10-07	1903359
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 02:11:32-07	1903360
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-05 02:12:06-07	1903361
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-05 02:11:43-07	1903362
/	203.0.113.183	GET	200 OK	2016-07-05 02:11:20-07	1903363
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-05 02:12:05-07	1903364
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 02:12:14-07	1903365
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-05 02:12:05-07	1903366
/	203.0.113.40	GET	200 OK	2016-07-05 02:11:28-07	1903367
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-05 02:11:44-07	1903368
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-05 02:12:06-07	1903369
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-05 02:12:21-07	1903370
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-05 02:12:00-07	1903371
/	192.0.2.234	GET	200 OK	2016-07-05 02:11:35-07	1903372
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-05 02:11:55-07	1903373
/	192.0.2.5	GET	200 OK	2016-07-05 02:11:39-07	1903374
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-05 02:11:54-07	1903375
/	192.0.2.155	GET	200 OK	2016-07-05 02:11:40-07	1903376
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-05 02:12:13-07	1903377
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-05 02:12:08-07	1903378
/	198.51.100.77	GET	200 OK	2016-07-05 02:11:46-07	1903379
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 02:12:40-07	1903380
/	192.0.2.22	GET	200 OK	2016-07-05 02:11:53-07	1903381
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-05 02:12:49-07	1903382
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-05 02:12:49-07	1903383
/	198.51.100.120	GET	200 OK	2016-07-05 02:11:55-07	1903384
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-05 02:12:18-07	1903385
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 02:12:29-07	1903386
/	203.0.113.53	GET	200 OK	2016-07-05 02:11:57-07	1903387
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-05 02:12:49-07	1903388
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-05 02:12:17-07	1903389
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-05 02:12:42-07	1903390
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-05 02:12:33-07	1903391
/	203.0.113.139	GET	200 OK	2016-07-05 02:12:02-07	1903392
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 02:12:46-07	1903393
/	192.0.2.32	GET	200 OK	2016-07-05 02:12:05-07	1903394
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 02:13:05-07	1903395
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 02:12:36-07	1903396
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 02:12:54-07	1903397
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-05 02:12:54-07	1903398
/	198.51.100.29	GET	200 OK	2016-07-05 02:12:15-07	1903399
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 02:12:54-07	1903400
/	198.51.100.149	GET	200 OK	2016-07-05 02:12:18-07	1903401
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-05 02:12:47-07	1903402
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-05 02:13:01-07	1903403
/	192.0.2.19	GET	200 OK	2016-07-05 02:12:25-07	1903404
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 02:12:56-07	1903405
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-05 02:12:49-07	1903406
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-05 02:12:49-07	1903407
/	198.51.100.215	GET	200 OK	2016-07-05 02:12:26-07	1903408
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-05 02:13:07-07	1903409
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-05 02:13:25-07	1903410
/	198.51.100.69	GET	200 OK	2016-07-05 02:12:33-07	1903411
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 02:13:14-07	1903412
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 02:12:59-07	1903413
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-05 02:13:17-07	1903414
/	203.0.113.216	GET	200 OK	2016-07-05 02:12:36-07	1903415
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-05 02:13:16-07	1903416
/	203.0.113.15	GET	200 OK	2016-07-05 02:12:41-07	1903417
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-05 02:12:58-07	1903418
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 02:13:15-07	1903419
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-05 02:13:39-07	1903420
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 02:13:05-07	1903421
/	203.0.113.92	GET	200 OK	2016-07-05 02:12:51-07	1903422
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-05 02:13:49-07	1903423
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 02:13:27-07	1903424
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 02:13:24-07	1903425
/	198.51.100.110	GET	200 OK	2016-07-05 02:13:01-07	1903426
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-05 02:13:42-07	1903427
/	198.51.100.76	GET	200 OK	2016-07-05 02:13:10-07	1903428
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 02:13:40-07	1903429
/	203.0.113.32	GET	200 OK	2016-07-05 02:13:20-07	1903430
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-05 02:14:17-07	1903431
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-05 02:13:59-07	1903432
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-05 02:13:42-07	1903433
/	203.0.113.159	GET	200 OK	2016-07-05 02:13:28-07	1903434
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-05 02:14:14-07	1903435
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-05 02:14:18-07	1903436
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-05 02:14:21-07	1903437
/	198.51.100.208	GET	200 OK	2016-07-05 02:13:32-07	1903438
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 02:14:28-07	1903439
/	192.0.2.38	GET	200 OK	2016-07-05 02:13:33-07	1903440
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 02:14:09-07	1903441
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 02:14:14-07	1903442
/	192.0.2.72	GET	200 OK	2016-07-05 02:13:34-07	1903443
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-05 02:14:00-07	1903444
/	192.0.2.135	GET	200 OK	2016-07-05 02:13:43-07	1903445
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-05 02:14:17-07	1903446
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-05 02:14:16-07	1903447
/	192.0.2.142	GET	200 OK	2016-07-05 02:13:44-07	1903448
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-05 02:13:59-07	1903449
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-05 02:14:22-07	1903450
/	203.0.113.240	GET	200 OK	2016-07-05 02:13:50-07	1903451
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 02:14:20-07	1903452
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-05 02:14:11-07	1903453
/	192.0.2.24	GET	200 OK	2016-07-05 02:14:00-07	1903454
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-05 02:14:25-07	1903455
/	203.0.113.177	GET	200 OK	2016-07-05 02:14:10-07	1903456
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-05 02:15:07-07	1903457
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-05 02:14:33-07	1903458
/	198.51.100.37	GET	200 OK	2016-07-05 02:14:20-07	1903459
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-05 02:14:48-07	1903460
/	203.0.113.180	GET	200 OK	2016-07-05 02:14:25-07	1903461
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 02:15:01-07	1903462
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-05 02:14:56-07	1903463
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-05 02:15:24-07	1903464
/	192.0.2.14	GET	200 OK	2016-07-05 02:14:34-07	1903465
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 02:14:52-07	1903466
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-05 02:15:13-07	1903467
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 02:15:16-07	1903468
/	198.51.100.153	GET	200 OK	2016-07-05 02:14:42-07	1903469
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 02:14:57-07	1903470
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 02:15:37-07	1903471
/	192.0.2.146	GET	200 OK	2016-07-05 02:14:46-07	1903472
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-05 02:15:18-07	1903473
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-05 02:15:24-07	1903474
/	198.51.100.192	GET	200 OK	2016-07-05 02:14:54-07	1903475
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-05 02:15:33-07	1903476
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-05 02:15:46-07	1903477
/	192.0.2.38	GET	200 OK	2016-07-05 02:14:55-07	1903478
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 02:15:49-07	1903479
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-05 02:15:53-07	1903480
/	203.0.113.71	GET	200 OK	2016-07-05 02:14:59-07	1903481
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 02:15:26-07	1903482
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-05 02:15:44-07	1903483
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-05 02:15:58-07	1903484
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 02:15:58-07	1903485
/	192.0.2.139	GET	200 OK	2016-07-05 02:15:06-07	1903486
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-05 02:15:34-07	1903487
/	198.51.100.202	GET	200 OK	2016-07-05 02:15:09-07	1903488
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 02:16:09-07	1903489
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 02:16:06-07	1903490
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-05 02:16:02-07	1903491
/	203.0.113.109	GET	200 OK	2016-07-05 02:15:14-07	1903492
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-05 02:15:56-07	1903493
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-05 02:16:08-07	1903494
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-05 02:16:14-07	1903495
/	192.0.2.137	GET	200 OK	2016-07-05 02:15:23-07	1903496
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-05 02:15:42-07	1903497
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-05 02:15:39-07	1903498
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-05 02:15:57-07	1903499
/	192.0.2.232	GET	200 OK	2016-07-05 02:15:26-07	1903500
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-05 02:15:49-07	1903501
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-05 02:16:25-07	1903502
/	192.0.2.220	GET	200 OK	2016-07-05 02:15:36-07	1903503
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-05 02:16:21-07	1903504
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-05 02:15:54-07	1903505
/	198.51.100.229	GET	200 OK	2016-07-05 02:15:43-07	1903506
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-05 02:16:16-07	1903507
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 02:16:05-07	1903508
/	198.51.100.241	GET	200 OK	2016-07-05 02:15:51-07	1903509
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 02:16:12-07	1903510
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 02:16:49-07	1903511
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 02:16:36-07	1903512
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 02:16:51-07	1903513
/	203.0.113.205	GET	200 OK	2016-07-05 02:15:56-07	1903514
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-05 02:16:11-07	1903515
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-05 02:16:45-07	1903516
/	192.0.2.236	GET	200 OK	2016-07-05 02:16:05-07	1903517
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-05 02:16:44-07	1903518
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-05 02:16:27-07	1903519
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-05 02:17:03-07	1903520
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-05 02:16:38-07	1903521
/	203.0.113.246	GET	200 OK	2016-07-05 02:16:11-07	1903522
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 02:16:36-07	1903523
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 02:16:30-07	1903524
/	192.0.2.214	GET	200 OK	2016-07-05 02:16:21-07	1903525
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-05 02:17:07-07	1903526
/	203.0.113.86	GET	200 OK	2016-07-05 02:16:24-07	1903527
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-05 02:17:05-07	1903528
/	198.51.100.91	GET	200 OK	2016-07-05 02:16:26-07	1903529
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-05 02:16:58-07	1903530
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-05 02:17:09-07	1903531
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-05 02:17:23-07	1903532
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 02:16:58-07	1903533
/	192.0.2.112	GET	200 OK	2016-07-05 02:16:34-07	1903534
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 02:17:17-07	1903535
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 02:17:23-07	1903536
/	198.51.100.166	GET	200 OK	2016-07-05 02:16:40-07	1903537
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-05 02:16:57-07	1903538
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 02:17:16-07	1903539
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-05 02:16:56-07	1903540
/	192.0.2.251	GET	200 OK	2016-07-05 02:16:50-07	1903541
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 02:17:05-07	1903542
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 02:17:25-07	1903543
/	192.0.2.102	GET	200 OK	2016-07-05 02:16:57-07	1903544
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-05 02:17:36-07	1903545
/article/bears-love-berriess	192.0.2.102	GET	404 NOT FOUND	2016-07-05 02:17:16-07	1903546
/	203.0.113.133	GET	200 OK	2016-07-05 02:16:59-07	1903547
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-05 02:17:34-07	1903548
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 02:17:16-07	1903549
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-05 02:17:20-07	1903550
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 02:17:37-07	1903551
/	198.51.100.230	GET	200 OK	2016-07-05 02:17:06-07	1903552
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-05 02:17:48-07	1903553
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-05 02:17:22-07	1903554
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-05 02:18:00-07	1903555
/	198.51.100.241	GET	200 OK	2016-07-05 02:17:09-07	1903556
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-05 02:17:49-07	1903557
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 02:17:56-07	1903558
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-05 02:18:02-07	1903559
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 02:18:09-07	1903560
/	192.0.2.231	GET	200 OK	2016-07-05 02:17:17-07	1903561
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-05 02:17:52-07	1903562
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 02:17:40-07	1903563
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 02:17:50-07	1903564
/	203.0.113.211	GET	200 OK	2016-07-05 02:17:25-07	1903565
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-05 02:18:10-07	1903566
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-05 02:17:43-07	1903567
/	192.0.2.243	GET	200 OK	2016-07-05 02:17:33-07	1903568
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-05 02:18:33-07	1903569
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-05 02:17:56-07	1903570
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-05 02:17:49-07	1903571
/	203.0.113.118	GET	200 OK	2016-07-05 02:17:36-07	1903572
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-05 02:17:58-07	1903573
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-05 02:18:28-07	1903574
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-05 02:18:10-07	1903575
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-05 02:18:36-07	1903576
/	203.0.113.190	GET	200 OK	2016-07-05 02:17:38-07	1903577
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-05 02:18:14-07	1903578
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-05 02:18:00-07	1903579
/	198.51.100.237	GET	200 OK	2016-07-05 02:17:42-07	1903580
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-05 02:18:05-07	1903581
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-05 02:18:30-07	1903582
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-05 02:18:04-07	1903583
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-05 02:18:18-07	1903584
/	203.0.113.224	GET	200 OK	2016-07-05 02:17:47-07	1903585
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-05 02:18:46-07	1903586
/	192.0.2.196	GET	200 OK	2016-07-05 02:17:54-07	1903587
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-05 02:18:13-07	1903588
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-05 02:18:36-07	1903589
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 02:18:36-07	1903590
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 02:18:48-07	1903591
/	198.51.100.157	GET	200 OK	2016-07-05 02:17:58-07	1903592
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 02:18:22-07	1903593
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-05 02:18:40-07	1903594
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-05 02:18:58-07	1903595
/	192.0.2.174	GET	200 OK	2016-07-05 02:18:01-07	1903596
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-05 02:18:57-07	1903597
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 02:18:50-07	1903598
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-05 02:18:18-07	1903599
/	198.51.100.198	GET	200 OK	2016-07-05 02:18:09-07	1903600
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-05 02:18:29-07	1903601
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-05 02:18:44-07	1903602
/	192.0.2.192	GET	200 OK	2016-07-05 02:18:13-07	1903603
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-05 02:19:08-07	1903604
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 02:18:37-07	1903605
/	192.0.2.108	GET	200 OK	2016-07-05 02:18:18-07	1903606
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 02:19:13-07	1903607
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 02:19:18-07	1903608
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 02:18:37-07	1903609
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-05 02:19:16-07	1903610
/	198.51.100.191	GET	200 OK	2016-07-05 02:18:21-07	1903611
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-05 02:19:05-07	1903612
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-05 02:18:40-07	1903613
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-05 02:19:02-07	1903614
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-05 02:18:53-07	1903615
/	203.0.113.66	GET	200 OK	2016-07-05 02:18:27-07	1903616
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 02:19:08-07	1903617
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 02:19:24-07	1903618
/	203.0.113.52	GET	200 OK	2016-07-05 02:18:32-07	1903619
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-05 02:18:49-07	1903620
/	203.0.113.44	GET	200 OK	2016-07-05 02:18:41-07	1903621
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-05 02:19:29-07	1903622
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 02:19:36-07	1903623
/	192.0.2.80	GET	200 OK	2016-07-05 02:18:50-07	1903624
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-05 02:19:07-07	1903625
/	203.0.113.237	GET	200 OK	2016-07-05 02:18:59-07	1903626
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-05 02:19:32-07	1903627
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-05 02:19:44-07	1903628
/	198.51.100.79	GET	200 OK	2016-07-05 02:19:08-07	1903629
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 02:19:47-07	1903630
/	203.0.113.247	GET	200 OK	2016-07-05 02:19:09-07	1903631
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 02:20:09-07	1903632
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 02:19:52-07	1903633
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 02:19:31-07	1903634
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-05 02:19:47-07	1903635
/	203.0.113.83	GET	200 OK	2016-07-05 02:19:17-07	1903636
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-05 02:20:10-07	1903637
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-05 02:19:33-07	1903638
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 02:19:53-07	1903639
/	203.0.113.82	GET	200 OK	2016-07-05 02:19:21-07	1903640
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-05 02:19:51-07	1903641
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-05 02:20:04-07	1903642
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 02:19:56-07	1903643
/	198.51.100.96	GET	200 OK	2016-07-05 02:19:31-07	1903644
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-05 02:20:18-07	1903645
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 02:19:53-07	1903646
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 02:20:24-07	1903647
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-05 02:20:25-07	1903648
/	203.0.113.124	GET	200 OK	2016-07-05 02:19:35-07	1903649
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 02:20:31-07	1903650
/	203.0.113.203	GET	200 OK	2016-07-05 02:19:44-07	1903651
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 02:20:07-07	1903652
/	192.0.2.82	GET	200 OK	2016-07-05 02:19:51-07	1903653
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-05 02:20:42-07	1903654
/	198.51.100.110	GET	200 OK	2016-07-05 02:19:58-07	1903655
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-05 02:20:20-07	1903656
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-05 02:20:25-07	1903657
/	192.0.2.192	GET	200 OK	2016-07-05 02:20:02-07	1903658
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-05 02:20:59-07	1903659
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-05 02:20:24-07	1903660
/	198.51.100.89	GET	200 OK	2016-07-05 02:20:05-07	1903661
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-05 02:21:02-07	1903662
/	192.0.2.253	GET	200 OK	2016-07-05 02:20:06-07	1903663
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-05 02:20:26-07	1903664
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 02:21:00-07	1903665
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 02:20:37-07	1903666
/	198.51.100.233	GET	200 OK	2016-07-05 02:20:16-07	1903667
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-05 02:20:40-07	1903668
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 02:21:09-07	1903669
/	203.0.113.87	GET	200 OK	2016-07-05 02:20:20-07	1903670
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-05 02:21:19-07	1903671
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-05 02:21:14-07	1903672
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 02:20:52-07	1903673
/	203.0.113.169	GET	200 OK	2016-07-05 02:20:25-07	1903674
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-05 02:20:49-07	1903675
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-05 02:21:08-07	1903676
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-05 02:21:15-07	1903677
/	198.51.100.15	GET	200 OK	2016-07-05 02:20:34-07	1903678
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-05 02:21:12-07	1903679
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 02:20:51-07	1903680
/article/bad-things-gonew	198.51.100.15	GET	404 NOT FOUND	2016-07-05 02:21:02-07	1903681
/	203.0.113.55	GET	200 OK	2016-07-05 02:20:37-07	1903682
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 02:21:19-07	1903683
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-05 02:21:06-07	1903684
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-05 02:21:11-07	1903685
/	192.0.2.181	GET	200 OK	2016-07-05 02:20:46-07	1903686
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 02:21:31-07	1903687
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 02:21:16-07	1903688
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 02:21:46-07	1903689
/	192.0.2.137	GET	200 OK	2016-07-05 02:20:51-07	1903690
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 02:21:21-07	1903691
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 02:21:26-07	1903692
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 02:21:42-07	1903693
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-05 02:21:30-07	1903694
/	198.51.100.144	GET	200 OK	2016-07-05 02:20:58-07	1903695
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-05 02:21:57-07	1903696
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-05 02:21:41-07	1903697
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 02:21:41-07	1903698
/	203.0.113.84	GET	200 OK	2016-07-05 02:21:08-07	1903699
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-05 02:22:06-07	1903700
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-05 02:21:44-07	1903701
/	198.51.100.215	GET	200 OK	2016-07-05 02:21:15-07	1903702
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-05 02:21:41-07	1903703
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-05 02:22:10-07	1903704
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-05 02:22:03-07	1903705
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-05 02:21:44-07	1903706
/	192.0.2.156	GET	200 OK	2016-07-05 02:21:16-07	1903707
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-05 02:21:58-07	1903708
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-05 02:22:07-07	1903709
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 02:22:08-07	1903710
/	198.51.100.67	GET	200 OK	2016-07-05 02:21:17-07	1903711
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-05 02:21:47-07	1903712
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-05 02:21:37-07	1903713
/	203.0.113.192	GET	200 OK	2016-07-05 02:21:21-07	1903714
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-05 02:22:14-07	1903715
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-05 02:22:04-07	1903716
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-05 02:21:58-07	1903717
/	203.0.113.162	GET	200 OK	2016-07-05 02:21:29-07	1903718
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-05 02:22:11-07	1903719
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-05 02:22:23-07	1903720
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-05 02:22:06-07	1903721
/	203.0.113.46	GET	200 OK	2016-07-05 02:21:32-07	1903722
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-05 02:22:28-07	1903723
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-05 02:22:23-07	1903724
/	203.0.113.36	GET	200 OK	2016-07-05 02:21:36-07	1903725
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-05 02:22:29-07	1903726
/article/balloon-goons-doomedc	203.0.113.36	GET	404 NOT FOUND	2016-07-05 02:21:59-07	1903727
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 02:22:26-07	1903728
/	203.0.113.41	GET	200 OK	2016-07-05 02:21:39-07	1903729
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-05 02:22:36-07	1903730
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 02:22:23-07	1903731
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 02:22:32-07	1903732
/	192.0.2.74	GET	200 OK	2016-07-05 02:21:42-07	1903733
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-05 02:22:34-07	1903734
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-05 02:22:03-07	1903735
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 02:22:00-07	1903736
/	192.0.2.248	GET	200 OK	2016-07-05 02:21:49-07	1903737
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-05 02:22:44-07	1903738
/	198.51.100.9	GET	200 OK	2016-07-05 02:21:59-07	1903739
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 02:22:50-07	1903740
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-05 02:22:53-07	1903741
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 02:22:22-07	1903742
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 02:22:17-07	1903743
/	192.0.2.252	GET	200 OK	2016-07-05 02:22:02-07	1903744
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-05 02:22:57-07	1903745
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-05 02:22:49-07	1903746
/	203.0.113.10	GET	200 OK	2016-07-05 02:22:05-07	1903747
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-05 02:22:22-07	1903748
/	192.0.2.139	GET	200 OK	2016-07-05 02:22:15-07	1903749
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-05 02:23:07-07	1903750
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-05 02:23:02-07	1903751
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-05 02:22:55-07	1903752
/	192.0.2.51	GET	200 OK	2016-07-05 02:22:16-07	1903753
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 02:22:38-07	1903754
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-05 02:22:41-07	1903755
/	198.51.100.24	GET	200 OK	2016-07-05 02:22:24-07	1903756
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-05 02:22:40-07	1903757
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-05 02:23:22-07	1903758
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-05 02:22:57-07	1903759
/	198.51.100.101	GET	200 OK	2016-07-05 02:22:31-07	1903760
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-05 02:22:54-07	1903761
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-05 02:22:47-07	1903762
/	203.0.113.6	GET	200 OK	2016-07-05 02:22:39-07	1903763
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-05 02:23:01-07	1903764
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 02:23:35-07	1903765
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 02:23:14-07	1903766
/	203.0.113.65	GET	200 OK	2016-07-05 02:22:44-07	1903767
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-05 02:23:20-07	1903768
/	203.0.113.26	GET	200 OK	2016-07-05 02:22:46-07	1903769
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-05 02:23:23-07	1903770
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 02:23:20-07	1903771
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 02:23:16-07	1903772
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-05 02:23:23-07	1903773
/	203.0.113.158	GET	200 OK	2016-07-05 02:22:49-07	1903774
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-05 02:23:36-07	1903775
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-05 02:23:05-07	1903776
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-05 02:23:32-07	1903777
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-05 02:23:20-07	1903778
/	198.51.100.253	GET	200 OK	2016-07-05 02:22:55-07	1903779
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 02:23:21-07	1903780
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-05 02:23:49-07	1903781
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 02:23:26-07	1903782
/	198.51.100.149	GET	200 OK	2016-07-05 02:22:58-07	1903783
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-05 02:23:32-07	1903784
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-05 02:23:43-07	1903785
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-05 02:23:17-07	1903786
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-05 02:23:56-07	1903787
/	203.0.113.71	GET	200 OK	2016-07-05 02:23:03-07	1903788
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-05 02:23:49-07	1903789
/	198.51.100.12	GET	200 OK	2016-07-05 02:23:10-07	1903790
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 02:24:05-07	1903791
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 02:23:40-07	1903792
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 02:23:37-07	1903793
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-05 02:23:27-07	1903794
/	192.0.2.198	GET	200 OK	2016-07-05 02:23:19-07	1903795
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-05 02:23:56-07	1903796
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 02:24:12-07	1903797
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 02:24:18-07	1903798
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 02:23:45-07	1903799
/	192.0.2.77	GET	200 OK	2016-07-05 02:23:22-07	1903800
/article/candidate-is-jerkr	192.0.2.77	GET	404 NOT FOUND	2016-07-05 02:23:55-07	1903801
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-05 02:23:55-07	1903802
/	198.51.100.170	GET	200 OK	2016-07-05 02:23:26-07	1903803
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-05 02:24:00-07	1903804
/	198.51.100.249	GET	200 OK	2016-07-05 02:23:30-07	1903805
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 02:24:11-07	1903806
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-05 02:24:20-07	1903807
/	203.0.113.217	GET	200 OK	2016-07-05 02:23:35-07	1903808
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-05 02:24:00-07	1903809
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-05 02:24:00-07	1903810
/	198.51.100.79	GET	200 OK	2016-07-05 02:23:41-07	1903811
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-05 02:24:23-07	1903812
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-05 02:24:19-07	1903813
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-05 02:24:24-07	1903814
/	192.0.2.36	GET	200 OK	2016-07-05 02:23:43-07	1903815
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-05 02:24:37-07	1903816
/	203.0.113.111	GET	200 OK	2016-07-05 02:23:53-07	1903817
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-05 02:24:25-07	1903818
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-05 02:24:51-07	1903819
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 02:24:43-07	1903820
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-05 02:24:20-07	1903821
/	198.51.100.95	GET	200 OK	2016-07-05 02:24:00-07	1903822
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-05 02:24:53-07	1903823
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-05 02:24:23-07	1903824
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-05 02:24:47-07	1903825
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-05 02:24:53-07	1903826
/	192.0.2.62	GET	200 OK	2016-07-05 02:24:07-07	1903827
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-05 02:24:35-07	1903828
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-05 02:24:44-07	1903829
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 02:24:40-07	1903830
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-05 02:24:46-07	1903831
/	203.0.113.38	GET	200 OK	2016-07-05 02:24:08-07	1903832
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-05 02:25:04-07	1903833
/	198.51.100.59	GET	200 OK	2016-07-05 02:24:09-07	1903834
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-05 02:25:05-07	1903835
/	198.51.100.94	GET	200 OK	2016-07-05 02:24:18-07	1903836
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 02:24:39-07	1903837
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 02:25:03-07	1903838
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 02:25:16-07	1903839
/	192.0.2.155	GET	200 OK	2016-07-05 02:24:25-07	1903840
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-05 02:25:17-07	1903841
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 02:25:15-07	1903842
/	203.0.113.221	GET	200 OK	2016-07-05 02:24:30-07	1903843
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-05 02:25:25-07	1903844
/	203.0.113.194	GET	200 OK	2016-07-05 02:24:31-07	1903845
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 02:25:30-07	1903846
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-05 02:25:25-07	1903847
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 02:25:02-07	1903848
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 02:25:03-07	1903849
/	192.0.2.13	GET	200 OK	2016-07-05 02:24:39-07	1903850
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 02:25:35-07	1903851
/	203.0.113.152	GET	200 OK	2016-07-05 02:24:48-07	1903852
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-05 02:25:40-07	1903853
/	198.51.100.118	GET	200 OK	2016-07-05 02:24:52-07	1903854
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-05 02:25:09-07	1903855
/	203.0.113.155	GET	200 OK	2016-07-05 02:25:00-07	1903856
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-05 02:25:52-07	1903857
/	198.51.100.101	GET	200 OK	2016-07-05 02:25:03-07	1903858
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-05 02:25:51-07	1903859
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 02:25:47-07	1903860
/	192.0.2.140	GET	200 OK	2016-07-05 02:25:06-07	1903861
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-05 02:26:03-07	1903862
/	203.0.113.116	GET	200 OK	2016-07-05 02:25:08-07	1903863
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-05 02:26:01-07	1903864
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-05 02:25:23-07	1903865
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-05 02:26:05-07	1903866
/	198.51.100.110	GET	200 OK	2016-07-05 02:25:11-07	1903867
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 02:26:09-07	1903868
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-05 02:25:33-07	1903869
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 02:25:40-07	1903870
/	192.0.2.252	GET	200 OK	2016-07-05 02:25:13-07	1903871
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 02:25:37-07	1903872
/	198.51.100.194	GET	200 OK	2016-07-05 02:25:16-07	1903873
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-05 02:25:38-07	1903874
/	198.51.100.196	GET	200 OK	2016-07-05 02:25:17-07	1903875
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-05 02:26:04-07	1903876
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-05 02:25:59-07	1903877
/	198.51.100.83	GET	200 OK	2016-07-05 02:25:21-07	1903878
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-05 02:25:42-07	1903879
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-05 02:26:04-07	1903880
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-05 02:26:18-07	1903881
/	198.51.100.62	GET	200 OK	2016-07-05 02:25:23-07	1903882
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 02:25:45-07	1903883
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 02:26:13-07	1903884
/	198.51.100.57	GET	200 OK	2016-07-05 02:25:31-07	1903885
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-05 02:26:22-07	1903886
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 02:25:47-07	1903887
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-05 02:25:56-07	1903888
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-05 02:26:30-07	1903889
/	192.0.2.207	GET	200 OK	2016-07-05 02:25:34-07	1903890
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 02:25:53-07	1903891
/	192.0.2.218	GET	200 OK	2016-07-05 02:25:41-07	1903892
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 02:26:17-07	1903893
/	203.0.113.10	GET	200 OK	2016-07-05 02:25:42-07	1903894
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 02:26:24-07	1903895
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-05 02:26:13-07	1903896
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-05 02:26:38-07	1903897
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-05 02:26:03-07	1903898
/	203.0.113.137	GET	200 OK	2016-07-05 02:25:43-07	1903899
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 02:25:58-07	1903900
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 02:26:19-07	1903901
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 02:26:31-07	1903902
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 02:26:01-07	1903903
/	203.0.113.118	GET	200 OK	2016-07-05 02:25:44-07	1903904
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-05 02:26:36-07	1903905
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-05 02:26:22-07	1903906
/	203.0.113.193	GET	200 OK	2016-07-05 02:25:52-07	1903907
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 02:26:42-07	1903908
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-05 02:26:34-07	1903909
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-05 02:26:20-07	1903910
/	203.0.113.160	GET	200 OK	2016-07-05 02:25:55-07	1903911
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-05 02:26:25-07	1903912
/	198.51.100.57	GET	200 OK	2016-07-05 02:25:59-07	1903913
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 02:26:33-07	1903914
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-05 02:26:57-07	1903915
/	203.0.113.206	GET	200 OK	2016-07-05 02:26:08-07	1903916
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-05 02:26:36-07	1903917
/	198.51.100.57	GET	200 OK	2016-07-05 02:26:14-07	1903918
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 02:27:07-07	1903919
/	203.0.113.64	GET	200 OK	2016-07-05 02:26:19-07	1903920
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-05 02:26:58-07	1903921
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-05 02:26:41-07	1903922
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 02:26:58-07	1903923
/	192.0.2.174	GET	200 OK	2016-07-05 02:26:28-07	1903924
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-05 02:27:22-07	1903925
/	203.0.113.180	GET	200 OK	2016-07-05 02:26:31-07	1903926
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-05 02:27:23-07	1903927
/	203.0.113.68	GET	200 OK	2016-07-05 02:26:35-07	1903928
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-05 02:27:20-07	1903929
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-05 02:26:53-07	1903930
/	192.0.2.239	GET	200 OK	2016-07-05 02:26:36-07	1903931
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-05 02:27:25-07	1903932
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-05 02:27:27-07	1903933
/	192.0.2.175	GET	200 OK	2016-07-05 02:26:37-07	1903934
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-05 02:27:14-07	1903935
/	203.0.113.77	GET	200 OK	2016-07-05 02:26:42-07	1903936
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 02:27:14-07	1903937
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 02:27:15-07	1903938
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-05 02:27:34-07	1903939
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 02:27:26-07	1903940
/	192.0.2.13	GET	200 OK	2016-07-05 02:26:45-07	1903941
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-05 02:27:16-07	1903942
/	203.0.113.91	GET	200 OK	2016-07-05 02:26:55-07	1903943
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-05 02:27:33-07	1903944
/	198.51.100.111	GET	200 OK	2016-07-05 02:26:58-07	1903945
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 02:27:38-07	1903946
/	198.51.100.140	GET	200 OK	2016-07-05 02:27:03-07	1903947
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-05 02:27:57-07	1903948
/	203.0.113.65	GET	200 OK	2016-07-05 02:27:04-07	1903949
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-05 02:27:32-07	1903950
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-05 02:27:56-07	1903951
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 02:27:40-07	1903952
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 02:27:28-07	1903953
/	203.0.113.101	GET	200 OK	2016-07-05 02:27:14-07	1903954
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 02:27:59-07	1903955
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-05 02:27:57-07	1903956
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 02:27:37-07	1903957
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-05 02:27:55-07	1903958
/	192.0.2.3	GET	200 OK	2016-07-05 02:27:18-07	1903959
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-05 02:27:43-07	1903960
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-05 02:28:12-07	1903961
/	192.0.2.217	GET	200 OK	2016-07-05 02:27:26-07	1903962
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-05 02:28:24-07	1903963
/	198.51.100.156	GET	200 OK	2016-07-05 02:27:27-07	1903964
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-05 02:27:44-07	1903965
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 02:27:46-07	1903966
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-05 02:28:10-07	1903967
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 02:27:59-07	1903968
/	192.0.2.141	GET	200 OK	2016-07-05 02:27:36-07	1903969
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-05 02:28:09-07	1903970
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-05 02:27:51-07	1903971
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-05 02:28:35-07	1903972
/	198.51.100.137	GET	200 OK	2016-07-05 02:27:40-07	1903973
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-05 02:28:39-07	1903974
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-05 02:28:20-07	1903975
/	198.51.100.64	GET	200 OK	2016-07-05 02:27:44-07	1903976
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-05 02:28:30-07	1903977
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 02:28:15-07	1903978
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-05 02:28:33-07	1903979
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-05 02:28:25-07	1903980
/	203.0.113.216	GET	200 OK	2016-07-05 02:27:47-07	1903981
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-05 02:28:47-07	1903982
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-05 02:28:35-07	1903983
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-05 02:28:23-07	1903984
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-05 02:28:22-07	1903985
/	203.0.113.178	GET	200 OK	2016-07-05 02:27:55-07	1903986
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-05 02:28:38-07	1903987
/	198.51.100.35	GET	200 OK	2016-07-05 02:28:01-07	1903988
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-05 02:28:49-07	1903989
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-05 02:28:18-07	1903990
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 02:28:55-07	1903991
/	198.51.100.95	GET	200 OK	2016-07-05 02:28:07-07	1903992
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-05 02:28:48-07	1903993
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-05 02:29:02-07	1903994
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-05 02:28:55-07	1903995
/	192.0.2.1	GET	200 OK	2016-07-05 02:28:14-07	1903996
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-05 02:28:47-07	1903997
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-05 02:28:38-07	1903998
/	198.51.100.83	GET	200 OK	2016-07-05 02:28:15-07	1903999
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-05 02:29:10-07	1904000
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-05 02:28:46-07	1904001
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-05 02:29:04-07	1904002
/	198.51.100.33	GET	200 OK	2016-07-05 02:28:18-07	1904003
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-05 02:29:03-07	1904004
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-05 02:29:07-07	1904005
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 02:28:35-07	1904006
/	192.0.2.213	GET	200 OK	2016-07-05 02:28:24-07	1904007
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 02:28:43-07	1904008
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 02:28:49-07	1904009
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 02:28:57-07	1904010
/	203.0.113.254	GET	200 OK	2016-07-05 02:28:29-07	1904011
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-05 02:29:22-07	1904012
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-05 02:29:28-07	1904013
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-05 02:29:19-07	1904014
/	192.0.2.56	GET	200 OK	2016-07-05 02:28:31-07	1904015
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 02:28:57-07	1904016
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-05 02:28:52-07	1904017
/	203.0.113.167	GET	200 OK	2016-07-05 02:28:38-07	1904018
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-05 02:29:02-07	1904019
/	198.51.100.254	GET	200 OK	2016-07-05 02:28:42-07	1904020
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 02:29:14-07	1904021
/	198.51.100.73	GET	200 OK	2016-07-05 02:28:43-07	1904022
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-05 02:29:20-07	1904023
/	192.0.2.32	GET	200 OK	2016-07-05 02:28:48-07	1904024
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 02:29:31-07	1904025
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-05 02:29:05-07	1904026
/	192.0.2.40	GET	200 OK	2016-07-05 02:28:51-07	1904027
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-05 02:29:29-07	1904028
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 02:29:29-07	1904029
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 02:29:22-07	1904030
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 02:29:41-07	1904031
/	203.0.113.253	GET	200 OK	2016-07-05 02:28:53-07	1904032
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-05 02:29:12-07	1904033
/	203.0.113.221	GET	200 OK	2016-07-05 02:29:03-07	1904034
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-05 02:29:29-07	1904035
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-05 02:29:50-07	1904036
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-05 02:29:40-07	1904037
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-05 02:29:38-07	1904038
/	198.51.100.242	GET	200 OK	2016-07-05 02:29:04-07	1904039
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-05 02:29:56-07	1904040
/	192.0.2.231	GET	200 OK	2016-07-05 02:29:11-07	1904041
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-05 02:29:41-07	1904042
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-05 02:30:09-07	1904043
/	198.51.100.133	GET	200 OK	2016-07-05 02:29:18-07	1904044
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-05 02:30:10-07	1904045
/	203.0.113.34	GET	200 OK	2016-07-05 02:29:19-07	1904046
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-05 02:30:08-07	1904047
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-05 02:30:11-07	1904048
/	192.0.2.28	GET	200 OK	2016-07-05 02:29:29-07	1904049
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-05 02:29:59-07	1904050
/article/bears-love-berriesm	192.0.2.28	GET	404 NOT FOUND	2016-07-05 02:29:46-07	1904051
/	203.0.113.110	GET	200 OK	2016-07-05 02:29:37-07	1904052
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-05 02:30:22-07	1904053
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-05 02:30:22-07	1904054
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-05 02:30:19-07	1904055
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-05 02:30:22-07	1904056
/	192.0.2.163	GET	200 OK	2016-07-05 02:29:47-07	1904057
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-05 02:30:43-07	1904058
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-05 02:30:10-07	1904059
/	203.0.113.139	GET	200 OK	2016-07-05 02:29:48-07	1904060
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 02:30:36-07	1904061
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-05 02:30:45-07	1904062
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-05 02:30:26-07	1904063
/	192.0.2.27	GET	200 OK	2016-07-05 02:29:54-07	1904064
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 02:30:23-07	1904065
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 02:30:31-07	1904066
/	203.0.113.60	GET	200 OK	2016-07-05 02:30:02-07	1904067
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-05 02:30:50-07	1904068
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-05 02:30:38-07	1904069
/	198.51.100.7	GET	200 OK	2016-07-05 02:30:09-07	1904070
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-05 02:30:33-07	1904071
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-05 02:30:54-07	1904072
/	198.51.100.243	GET	200 OK	2016-07-05 02:30:13-07	1904073
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-05 02:30:33-07	1904074
/article/trouble-for-troubledw	198.51.100.243	GET	404 NOT FOUND	2016-07-05 02:30:42-07	1904075
/	198.51.100.190	GET	200 OK	2016-07-05 02:30:15-07	1904076
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-05 02:30:37-07	1904077
/	203.0.113.164	GET	200 OK	2016-07-05 02:30:23-07	1904078
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-05 02:31:06-07	1904079
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-05 02:31:14-07	1904080
/	203.0.113.228	GET	200 OK	2016-07-05 02:30:24-07	1904081
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 02:30:45-07	1904082
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-05 02:31:11-07	1904083
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-05 02:30:58-07	1904084
/	198.51.100.168	GET	200 OK	2016-07-05 02:30:29-07	1904085
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-05 02:31:07-07	1904086
/	192.0.2.120	GET	200 OK	2016-07-05 02:30:30-07	1904087
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-05 02:30:46-07	1904088
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 02:30:50-07	1904089
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 02:30:56-07	1904090
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 02:31:22-07	1904091
/	192.0.2.154	GET	200 OK	2016-07-05 02:30:31-07	1904092
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-05 02:31:19-07	1904093
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 02:31:15-07	1904094
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-05 02:31:24-07	1904095
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-05 02:30:49-07	1904096
/	198.51.100.12	GET	200 OK	2016-07-05 02:30:35-07	1904097
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-05 02:31:25-07	1904098
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 02:31:12-07	1904099
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-05 02:30:57-07	1904100
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 02:31:33-07	1904101
/	203.0.113.154	GET	200 OK	2016-07-05 02:30:38-07	1904102
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-05 02:31:36-07	1904103
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-05 02:31:22-07	1904104
/	192.0.2.41	GET	200 OK	2016-07-05 02:30:47-07	1904105
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-05 02:31:14-07	1904106
/	198.51.100.241	GET	200 OK	2016-07-05 02:30:50-07	1904107
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 02:31:44-07	1904108
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 02:31:17-07	1904109
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 02:31:30-07	1904110
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 02:31:21-07	1904111
/	203.0.113.114	GET	200 OK	2016-07-05 02:30:53-07	1904112
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-05 02:31:40-07	1904113
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-05 02:31:33-07	1904114
/	203.0.113.166	GET	200 OK	2016-07-05 02:30:59-07	1904115
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-05 02:31:16-07	1904116
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-05 02:31:37-07	1904117
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-05 02:31:54-07	1904118
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 02:31:22-07	1904119
/	192.0.2.187	GET	200 OK	2016-07-05 02:31:08-07	1904120
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 02:31:41-07	1904121
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 02:31:30-07	1904122
/	192.0.2.161	GET	200 OK	2016-07-05 02:31:12-07	1904123
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-05 02:31:29-07	1904124
/	192.0.2.246	GET	200 OK	2016-07-05 02:31:22-07	1904125
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-05 02:31:42-07	1904126
/	192.0.2.70	GET	200 OK	2016-07-05 02:31:25-07	1904127
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 02:31:56-07	1904128
/	203.0.113.96	GET	200 OK	2016-07-05 02:31:31-07	1904129
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 02:32:15-07	1904130
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-05 02:32:17-07	1904131
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 02:32:07-07	1904132
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 02:31:55-07	1904133
/	192.0.2.29	GET	200 OK	2016-07-05 02:31:32-07	1904134
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-05 02:31:56-07	1904135
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-05 02:32:02-07	1904136
/	198.51.100.49	GET	200 OK	2016-07-05 02:31:36-07	1904137
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-05 02:31:55-07	1904138
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-05 02:32:16-07	1904139
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-05 02:32:01-07	1904140
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-05 02:32:34-07	1904141
/	203.0.113.108	GET	200 OK	2016-07-05 02:31:37-07	1904142
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-05 02:32:20-07	1904143
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 02:32:08-07	1904144
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 02:31:59-07	1904145
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 02:32:16-07	1904146
/	203.0.113.104	GET	200 OK	2016-07-05 02:31:45-07	1904147
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 02:32:08-07	1904148
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 02:32:02-07	1904149
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-05 02:32:21-07	1904150
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 02:32:35-07	1904151
/	203.0.113.236	GET	200 OK	2016-07-05 02:31:47-07	1904152
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 02:32:34-07	1904153
/	192.0.2.11	GET	200 OK	2016-07-05 02:31:55-07	1904154
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 02:32:30-07	1904155
/	198.51.100.133	GET	200 OK	2016-07-05 02:31:58-07	1904156
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-05 02:32:46-07	1904157
/	198.51.100.76	GET	200 OK	2016-07-05 02:31:59-07	1904158
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-05 02:32:43-07	1904159
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 02:32:33-07	1904160
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 02:32:49-07	1904161
/	203.0.113.48	GET	200 OK	2016-07-05 02:32:08-07	1904162
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-05 02:32:28-07	1904163
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 02:32:30-07	1904164
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-05 02:33:06-07	1904165
/	192.0.2.228	GET	200 OK	2016-07-05 02:32:11-07	1904166
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 02:32:30-07	1904167
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-05 02:33:09-07	1904168
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-05 02:32:59-07	1904169
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 02:33:05-07	1904170
/	203.0.113.149	GET	200 OK	2016-07-05 02:32:12-07	1904171
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-05 02:32:43-07	1904172
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-05 02:32:56-07	1904173
/	203.0.113.27	GET	200 OK	2016-07-05 02:32:22-07	1904174
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-05 02:33:12-07	1904175
/	192.0.2.211	GET	200 OK	2016-07-05 02:32:25-07	1904176
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-05 02:32:54-07	1904177
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-05 02:32:58-07	1904178
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-05 02:32:50-07	1904179
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 02:32:55-07	1904180
/	198.51.100.25	GET	200 OK	2016-07-05 02:32:33-07	1904181
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-05 02:33:13-07	1904182
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-05 02:33:23-07	1904183
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-05 02:33:24-07	1904184
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-05 02:33:28-07	1904185
/	203.0.113.47	GET	200 OK	2016-07-05 02:32:41-07	1904186
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-05 02:32:58-07	1904187
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-05 02:33:14-07	1904188
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-05 02:33:17-07	1904189
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-05 02:33:27-07	1904190
/	192.0.2.73	GET	200 OK	2016-07-05 02:32:43-07	1904191
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-05 02:33:36-07	1904192
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-05 02:33:43-07	1904193
/	203.0.113.177	GET	200 OK	2016-07-05 02:32:44-07	1904194
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-05 02:33:30-07	1904195
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-05 02:33:02-07	1904196
/	198.51.100.122	GET	200 OK	2016-07-05 02:32:46-07	1904197
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-05 02:33:23-07	1904198
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-05 02:33:27-07	1904199
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-05 02:33:17-07	1904200
/	203.0.113.87	GET	200 OK	2016-07-05 02:32:51-07	1904201
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-05 02:33:49-07	1904202
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 02:33:24-07	1904203
/	198.51.100.128	GET	200 OK	2016-07-05 02:32:58-07	1904204
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-05 02:33:31-07	1904205
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 02:33:23-07	1904206
/	192.0.2.125	GET	200 OK	2016-07-05 02:33:06-07	1904207
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-05 02:33:29-07	1904208
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-05 02:33:22-07	1904209
/	203.0.113.125	GET	200 OK	2016-07-05 02:33:16-07	1904210
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-05 02:33:34-07	1904211
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-05 02:33:56-07	1904212
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-05 02:33:45-07	1904213
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-05 02:34:16-07	1904214
/	192.0.2.96	GET	200 OK	2016-07-05 02:33:18-07	1904215
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-05 02:33:50-07	1904216
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 02:33:33-07	1904217
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-05 02:34:17-07	1904218
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-05 02:34:04-07	1904219
/	192.0.2.16	GET	200 OK	2016-07-05 02:33:23-07	1904220
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-05 02:33:44-07	1904221
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-05 02:33:55-07	1904222
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-05 02:34:00-07	1904223
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-05 02:34:13-07	1904224
/	192.0.2.106	GET	200 OK	2016-07-05 02:33:27-07	1904225
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-05 02:33:49-07	1904226
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-05 02:33:46-07	1904227
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-05 02:33:56-07	1904228
/	192.0.2.48	GET	200 OK	2016-07-05 02:33:28-07	1904229
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 02:33:49-07	1904230
/	203.0.113.112	GET	200 OK	2016-07-05 02:33:32-07	1904231
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-05 02:34:16-07	1904232
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-05 02:34:11-07	1904233
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-05 02:34:12-07	1904234
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-05 02:34:07-07	1904235
/	192.0.2.110	GET	200 OK	2016-07-05 02:33:40-07	1904236
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 02:34:40-07	1904237
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 02:34:32-07	1904238
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 02:34:03-07	1904239
/	203.0.113.53	GET	200 OK	2016-07-05 02:33:44-07	1904240
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-05 02:34:01-07	1904241
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-05 02:34:29-07	1904242
/	203.0.113.22	GET	200 OK	2016-07-05 02:33:49-07	1904243
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-05 02:34:07-07	1904244
/	203.0.113.252	GET	200 OK	2016-07-05 02:33:53-07	1904245
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 02:34:33-07	1904246
/	192.0.2.155	GET	200 OK	2016-07-05 02:33:55-07	1904247
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-05 02:34:32-07	1904248
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-05 02:34:34-07	1904249
/	198.51.100.189	GET	200 OK	2016-07-05 02:33:58-07	1904250
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-05 02:34:24-07	1904251
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-05 02:34:33-07	1904252
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-05 02:34:39-07	1904253
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-05 02:34:51-07	1904254
/	198.51.100.6	GET	200 OK	2016-07-05 02:34:08-07	1904255
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 02:35:02-07	1904256
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-05 02:34:53-07	1904257
/	203.0.113.222	GET	200 OK	2016-07-05 02:34:15-07	1904258
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-05 02:35:08-07	1904259
/	192.0.2.47	GET	200 OK	2016-07-05 02:34:25-07	1904260
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-05 02:35:08-07	1904261
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-05 02:34:42-07	1904262
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-05 02:35:17-07	1904263
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-05 02:35:06-07	1904264
/	192.0.2.154	GET	200 OK	2016-07-05 02:34:34-07	1904265
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-05 02:35:30-07	1904266
/	192.0.2.229	GET	200 OK	2016-07-05 02:34:43-07	1904267
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-05 02:35:38-07	1904268
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-05 02:35:11-07	1904269
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-05 02:35:35-07	1904270
/	198.51.100.7	GET	200 OK	2016-07-05 02:34:51-07	1904271
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 02:35:20-07	1904272
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-05 02:35:39-07	1904273
/	203.0.113.75	GET	200 OK	2016-07-05 02:35:00-07	1904274
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-05 02:35:19-07	1904275
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-05 02:35:35-07	1904276
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-05 02:35:59-07	1904277
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-05 02:35:40-07	1904278
/	198.51.100.110	GET	200 OK	2016-07-05 02:35:01-07	1904279
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-05 02:35:23-07	1904280
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 02:35:27-07	1904281
/	198.51.100.18	GET	200 OK	2016-07-05 02:35:10-07	1904282
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 02:35:35-07	1904283
/	198.51.100.105	GET	200 OK	2016-07-05 02:35:17-07	1904284
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-05 02:35:58-07	1904285
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-05 02:35:36-07	1904286
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 02:36:09-07	1904287
/	198.51.100.53	GET	200 OK	2016-07-05 02:35:26-07	1904288
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-05 02:35:47-07	1904289
/	192.0.2.137	GET	200 OK	2016-07-05 02:35:29-07	1904290
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-05 02:35:53-07	1904291
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-05 02:36:28-07	1904292
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-05 02:35:58-07	1904293
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-05 02:36:27-07	1904294
/	198.51.100.111	GET	200 OK	2016-07-05 02:35:34-07	1904295
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-05 02:36:09-07	1904296
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-05 02:36:01-07	1904297
/	203.0.113.214	GET	200 OK	2016-07-05 02:35:41-07	1904298
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-05 02:36:13-07	1904299
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-05 02:36:17-07	1904300
/	203.0.113.137	GET	200 OK	2016-07-05 02:35:49-07	1904301
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 02:36:46-07	1904302
/	198.51.100.153	GET	200 OK	2016-07-05 02:35:58-07	1904303
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-05 02:36:36-07	1904304
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-05 02:36:18-07	1904305
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-05 02:36:36-07	1904306
/	198.51.100.32	GET	200 OK	2016-07-05 02:36:02-07	1904307
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 02:36:58-07	1904308
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-05 02:36:47-07	1904309
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 02:36:26-07	1904310
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-05 02:36:30-07	1904311
/	203.0.113.214	GET	200 OK	2016-07-05 02:36:07-07	1904312
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-05 02:36:41-07	1904313
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-05 02:36:52-07	1904314
/article/candidate-is-jerkk	203.0.113.214	GET	404 NOT FOUND	2016-07-05 02:36:47-07	1904315
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 02:36:30-07	1904316
/	203.0.113.200	GET	200 OK	2016-07-05 02:36:17-07	1904317
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 02:36:46-07	1904318
/	192.0.2.132	GET	200 OK	2016-07-05 02:36:19-07	1904319
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-05 02:37:01-07	1904320
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-05 02:36:49-07	1904321
/	203.0.113.170	GET	200 OK	2016-07-05 02:36:22-07	1904322
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-05 02:36:44-07	1904323
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-05 02:36:51-07	1904324
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-05 02:37:11-07	1904325
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-05 02:36:55-07	1904326
/	192.0.2.189	GET	200 OK	2016-07-05 02:36:24-07	1904327
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-05 02:37:07-07	1904328
/	198.51.100.98	GET	200 OK	2016-07-05 02:36:29-07	1904329
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-05 02:37:24-07	1904330
/	198.51.100.159	GET	200 OK	2016-07-05 02:36:35-07	1904331
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-05 02:36:57-07	1904332
/	192.0.2.215	GET	200 OK	2016-07-05 02:36:44-07	1904333
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-05 02:37:35-07	1904334
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-05 02:37:07-07	1904335
/	203.0.113.55	GET	200 OK	2016-07-05 02:36:47-07	1904336
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 02:37:04-07	1904337
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-05 02:37:17-07	1904338
/	198.51.100.184	GET	200 OK	2016-07-05 02:36:52-07	1904339
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-05 02:37:35-07	1904340
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-05 02:37:26-07	1904341
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-05 02:37:49-07	1904342
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 02:37:29-07	1904343
/	203.0.113.162	GET	200 OK	2016-07-05 02:36:58-07	1904344
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-05 02:37:42-07	1904345
/	203.0.113.86	GET	200 OK	2016-07-05 02:37:04-07	1904346
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-05 02:37:30-07	1904347
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-05 02:37:59-07	1904348
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 02:37:33-07	1904349
/	203.0.113.214	GET	200 OK	2016-07-05 02:37:10-07	1904350
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 02:37:57-07	1904351
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 02:37:54-07	1904352
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-05 02:37:37-07	1904353
/	203.0.113.124	GET	200 OK	2016-07-05 02:37:20-07	1904354
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 02:37:40-07	1904355
/article/bears-love-berriess	203.0.113.124	GET	404 NOT FOUND	2016-07-05 02:38:04-07	1904356
/	203.0.113.64	GET	200 OK	2016-07-05 02:37:26-07	1904357
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 02:37:54-07	1904358
/	192.0.2.77	GET	200 OK	2016-07-05 02:37:36-07	1904359
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 02:38:15-07	1904360
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 02:38:04-07	1904361
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 02:38:22-07	1904362
/	198.51.100.228	GET	200 OK	2016-07-05 02:37:41-07	1904363
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-05 02:38:23-07	1904364
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-05 02:38:08-07	1904365
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-05 02:38:02-07	1904366
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-05 02:38:16-07	1904367
/	198.51.100.222	GET	200 OK	2016-07-05 02:37:46-07	1904368
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 02:38:17-07	1904369
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 02:38:44-07	1904370
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 02:38:46-07	1904371
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 02:38:19-07	1904372
/	198.51.100.159	GET	200 OK	2016-07-05 02:37:53-07	1904373
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-05 02:38:24-07	1904374
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-05 02:38:25-07	1904375
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-05 02:38:16-07	1904376
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-05 02:38:28-07	1904377
/	203.0.113.19	GET	200 OK	2016-07-05 02:37:55-07	1904378
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-05 02:38:53-07	1904379
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-05 02:38:44-07	1904380
/	192.0.2.103	GET	200 OK	2016-07-05 02:38:03-07	1904381
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-05 02:38:57-07	1904382
/	203.0.113.50	GET	200 OK	2016-07-05 02:38:04-07	1904383
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-05 02:38:43-07	1904384
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 02:38:43-07	1904385
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-05 02:38:26-07	1904386
/	198.51.100.211	GET	200 OK	2016-07-05 02:38:11-07	1904387
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-05 02:39:02-07	1904388
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 02:39:03-07	1904389
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 02:39:05-07	1904390
/	198.51.100.207	GET	200 OK	2016-07-05 02:38:20-07	1904391
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-05 02:39:20-07	1904392
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-05 02:38:57-07	1904393
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-05 02:39:03-07	1904394
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-05 02:38:49-07	1904395
/	198.51.100.196	GET	200 OK	2016-07-05 02:38:24-07	1904396
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-05 02:38:49-07	1904397
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 02:39:13-07	1904398
/	192.0.2.152	GET	200 OK	2016-07-05 02:38:33-07	1904399
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-05 02:39:23-07	1904400
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 02:39:01-07	1904401
/	203.0.113.204	GET	200 OK	2016-07-05 02:38:42-07	1904402
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 02:39:12-07	1904403
/	203.0.113.34	GET	200 OK	2016-07-05 02:38:50-07	1904404
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-05 02:39:40-07	1904405
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-05 02:39:44-07	1904406
/	203.0.113.122	GET	200 OK	2016-07-05 02:38:57-07	1904407
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-05 02:39:50-07	1904408
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 02:39:45-07	1904409
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-05 02:39:33-07	1904410
/	192.0.2.27	GET	200 OK	2016-07-05 02:39:01-07	1904411
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 02:39:22-07	1904412
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 02:39:45-07	1904413
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-05 02:39:21-07	1904414
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 02:39:39-07	1904415
/	198.51.100.11	GET	200 OK	2016-07-05 02:39:11-07	1904416
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 02:39:53-07	1904417
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-05 02:40:05-07	1904418
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 02:39:35-07	1904419
/	203.0.113.213	GET	200 OK	2016-07-05 02:39:18-07	1904420
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 02:39:40-07	1904421
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-05 02:40:15-07	1904422
/	192.0.2.8	GET	200 OK	2016-07-05 02:39:22-07	1904423
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-05 02:39:48-07	1904424
/	192.0.2.126	GET	200 OK	2016-07-05 02:39:25-07	1904425
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-05 02:39:56-07	1904426
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-05 02:40:14-07	1904427
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-05 02:40:23-07	1904428
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-05 02:39:48-07	1904429
/	192.0.2.92	GET	200 OK	2016-07-05 02:39:30-07	1904430
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-05 02:40:07-07	1904431
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 02:40:12-07	1904432
/	203.0.113.82	GET	200 OK	2016-07-05 02:39:37-07	1904433
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 02:40:08-07	1904434
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-05 02:40:05-07	1904435
/	192.0.2.59	GET	200 OK	2016-07-05 02:39:45-07	1904436
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 02:40:35-07	1904437
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-05 02:40:18-07	1904438
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-05 02:40:40-07	1904439
/	192.0.2.75	GET	200 OK	2016-07-05 02:39:48-07	1904440
/article/bad-things-gonej	192.0.2.75	GET	404 NOT FOUND	2016-07-05 02:40:46-07	1904441
/	198.51.100.8	GET	200 OK	2016-07-05 02:39:51-07	1904442
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 02:40:29-07	1904443
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-05 02:40:38-07	1904444
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-05 02:40:24-07	1904445
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 02:40:24-07	1904446
/	198.51.100.166	GET	200 OK	2016-07-05 02:39:56-07	1904447
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-05 02:40:42-07	1904448
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 02:40:18-07	1904449
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-05 02:40:54-07	1904450
/	192.0.2.240	GET	200 OK	2016-07-05 02:39:57-07	1904451
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-05 02:40:50-07	1904452
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-05 02:40:17-07	1904453
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-05 02:40:25-07	1904454
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 02:40:12-07	1904455
/	192.0.2.131	GET	200 OK	2016-07-05 02:40:03-07	1904456
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-05 02:40:19-07	1904457
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-05 02:40:59-07	1904458
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-05 02:41:01-07	1904459
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-05 02:40:47-07	1904460
/	198.51.100.4	GET	200 OK	2016-07-05 02:40:08-07	1904461
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-05 02:40:49-07	1904462
/	192.0.2.12	GET	200 OK	2016-07-05 02:40:10-07	1904463
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-05 02:40:50-07	1904464
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-05 02:41:05-07	1904465
/	198.51.100.109	GET	200 OK	2016-07-05 02:40:14-07	1904466
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-05 02:40:53-07	1904467
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-05 02:40:29-07	1904468
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 02:40:54-07	1904469
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-05 02:41:04-07	1904470
/	198.51.100.38	GET	200 OK	2016-07-05 02:40:24-07	1904471
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 02:40:50-07	1904472
/	198.51.100.164	GET	200 OK	2016-07-05 02:40:33-07	1904473
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-05 02:41:33-07	1904474
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-05 02:40:52-07	1904475
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-05 02:41:26-07	1904476
/	192.0.2.228	GET	200 OK	2016-07-05 02:40:36-07	1904477
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 02:41:29-07	1904478
/article/bad-things-gonek	192.0.2.228	GET	404 NOT FOUND	2016-07-05 02:41:22-07	1904479
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-05 02:40:57-07	1904480
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-05 02:41:34-07	1904481
/	198.51.100.55	GET	200 OK	2016-07-05 02:40:40-07	1904482
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-05 02:41:08-07	1904483
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 02:41:13-07	1904484
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 02:41:31-07	1904485
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-05 02:40:59-07	1904486
/	198.51.100.217	GET	200 OK	2016-07-05 02:40:49-07	1904487
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-05 02:41:38-07	1904488
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-05 02:41:06-07	1904489
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-05 02:41:49-07	1904490
/	198.51.100.88	GET	200 OK	2016-07-05 02:40:58-07	1904491
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 02:41:43-07	1904492
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 02:41:34-07	1904493
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-05 02:41:48-07	1904494
/	192.0.2.147	GET	200 OK	2016-07-05 02:41:01-07	1904495
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 02:41:49-07	1904496
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 02:41:29-07	1904497
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-05 02:41:58-07	1904498
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-05 02:41:58-07	1904499
/	192.0.2.24	GET	200 OK	2016-07-05 02:41:02-07	1904500
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-05 02:41:19-07	1904501
/	198.51.100.221	GET	200 OK	2016-07-05 02:41:11-07	1904502
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 02:41:41-07	1904503
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-05 02:41:39-07	1904504
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 02:42:10-07	1904505
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 02:41:45-07	1904506
/	198.51.100.154	GET	200 OK	2016-07-05 02:41:20-07	1904507
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-05 02:42:10-07	1904508
/	203.0.113.200	GET	200 OK	2016-07-05 02:41:29-07	1904509
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-05 02:42:18-07	1904510
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-05 02:41:59-07	1904511
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-05 02:42:20-07	1904512
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-05 02:41:44-07	1904513
/	192.0.2.81	GET	200 OK	2016-07-05 02:41:31-07	1904514
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 02:42:11-07	1904515
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-05 02:42:08-07	1904516
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-05 02:41:48-07	1904517
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-05 02:42:19-07	1904518
/	198.51.100.219	GET	200 OK	2016-07-05 02:41:36-07	1904519
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-05 02:42:01-07	1904520
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-05 02:41:54-07	1904521
/	203.0.113.250	GET	200 OK	2016-07-05 02:41:45-07	1904522
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-05 02:42:05-07	1904523
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-05 02:42:31-07	1904524
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-05 02:42:31-07	1904525
/	203.0.113.127	GET	200 OK	2016-07-05 02:41:53-07	1904526
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-05 02:42:36-07	1904527
/	198.51.100.232	GET	200 OK	2016-07-05 02:42:02-07	1904528
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 02:42:31-07	1904529
/	192.0.2.39	GET	200 OK	2016-07-05 02:42:09-07	1904530
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-05 02:42:49-07	1904531
/	198.51.100.153	GET	200 OK	2016-07-05 02:42:16-07	1904532
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 02:43:00-07	1904533
/	203.0.113.92	GET	200 OK	2016-07-05 02:42:20-07	1904534
/article/candidate-is-jerkl	203.0.113.92	GET	404 NOT FOUND	2016-07-05 02:43:06-07	1904535
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-05 02:42:57-07	1904536
/	203.0.113.150	GET	200 OK	2016-07-05 02:42:27-07	1904537
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-05 02:43:02-07	1904538
/	192.0.2.15	GET	200 OK	2016-07-05 02:42:37-07	1904539
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-05 02:42:58-07	1904540
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-05 02:42:55-07	1904541
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-05 02:43:20-07	1904542
/	192.0.2.117	GET	200 OK	2016-07-05 02:42:39-07	1904543
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-05 02:43:15-07	1904544
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-05 02:43:05-07	1904545
/	198.51.100.237	GET	200 OK	2016-07-05 02:42:47-07	1904546
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 02:43:41-07	1904547
/	198.51.100.151	GET	200 OK	2016-07-05 02:42:55-07	1904548
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 02:43:29-07	1904549
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 02:43:14-07	1904550
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-05 02:43:37-07	1904551
/	192.0.2.39	GET	200 OK	2016-07-05 02:42:56-07	1904552
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 02:43:28-07	1904553
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 02:43:37-07	1904554
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-05 02:43:13-07	1904555
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 02:43:15-07	1904556
/	198.51.100.186	GET	200 OK	2016-07-05 02:42:58-07	1904557
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 02:43:15-07	1904558
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 02:43:46-07	1904559
/	192.0.2.30	GET	200 OK	2016-07-05 02:43:00-07	1904560
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-05 02:43:23-07	1904561
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 02:43:34-07	1904562
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-05 02:43:28-07	1904563
/	198.51.100.54	GET	200 OK	2016-07-05 02:43:06-07	1904564
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-05 02:43:52-07	1904565
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-05 02:44:01-07	1904566
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 02:43:29-07	1904567
/	203.0.113.120	GET	200 OK	2016-07-05 02:43:11-07	1904568
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 02:43:46-07	1904569
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 02:44:00-07	1904570
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-05 02:43:58-07	1904571
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 02:43:55-07	1904572
/	203.0.113.94	GET	200 OK	2016-07-05 02:43:14-07	1904573
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-05 02:43:57-07	1904574
/	198.51.100.77	GET	200 OK	2016-07-05 02:43:18-07	1904575
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-05 02:44:05-07	1904576
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 02:44:01-07	1904577
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-05 02:44:17-07	1904578
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-05 02:43:33-07	1904579
/	198.51.100.13	GET	200 OK	2016-07-05 02:43:23-07	1904580
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 02:44:10-07	1904581
/	203.0.113.163	GET	200 OK	2016-07-05 02:43:32-07	1904582
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-05 02:44:10-07	1904583
/	198.51.100.215	GET	200 OK	2016-07-05 02:43:39-07	1904584
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-05 02:44:14-07	1904585
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-05 02:44:16-07	1904586
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-05 02:44:20-07	1904587
/	198.51.100.144	GET	200 OK	2016-07-05 02:43:49-07	1904588
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-05 02:44:41-07	1904589
/	192.0.2.205	GET	200 OK	2016-07-05 02:43:58-07	1904590
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-05 02:44:57-07	1904591
/	192.0.2.143	GET	200 OK	2016-07-05 02:44:05-07	1904592
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-05 02:44:38-07	1904593
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 02:44:43-07	1904594
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-05 02:44:44-07	1904595
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-05 02:45:01-07	1904596
/	192.0.2.35	GET	200 OK	2016-07-05 02:44:06-07	1904597
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-05 02:44:46-07	1904598
/	203.0.113.72	GET	200 OK	2016-07-05 02:44:11-07	1904599
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-05 02:44:35-07	1904600
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-05 02:44:50-07	1904601
/	192.0.2.65	GET	200 OK	2016-07-05 02:44:14-07	1904602
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 02:45:03-07	1904603
/	192.0.2.213	GET	200 OK	2016-07-05 02:44:22-07	1904604
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 02:44:53-07	1904605
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 02:44:53-07	1904606
/	198.51.100.23	GET	200 OK	2016-07-05 02:44:23-07	1904607
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-05 02:44:53-07	1904608
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 02:45:20-07	1904609
/	192.0.2.70	GET	200 OK	2016-07-05 02:44:27-07	1904610
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-05 02:45:12-07	1904611
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-05 02:45:21-07	1904612
/	203.0.113.1	GET	200 OK	2016-07-05 02:44:32-07	1904613
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 02:45:29-07	1904614
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-05 02:44:53-07	1904615
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 02:45:18-07	1904616
/	203.0.113.176	GET	200 OK	2016-07-05 02:44:35-07	1904617
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-05 02:45:27-07	1904618
/	198.51.100.57	GET	200 OK	2016-07-05 02:44:43-07	1904619
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-05 02:45:04-07	1904620
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 02:45:11-07	1904621
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 02:45:02-07	1904622
/	198.51.100.103	GET	200 OK	2016-07-05 02:44:45-07	1904623
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-05 02:45:16-07	1904624
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 02:45:06-07	1904625
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 02:45:22-07	1904626
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-05 02:45:32-07	1904627
/	192.0.2.30	GET	200 OK	2016-07-05 02:44:55-07	1904628
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 02:45:37-07	1904629
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-05 02:45:10-07	1904630
/	203.0.113.206	GET	200 OK	2016-07-05 02:44:57-07	1904631
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-05 02:45:33-07	1904632
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-05 02:45:19-07	1904633
/	198.51.100.254	GET	200 OK	2016-07-05 02:45:04-07	1904634
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 02:45:31-07	1904635
/	203.0.113.34	GET	200 OK	2016-07-05 02:45:11-07	1904636
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-05 02:45:38-07	1904637
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-05 02:46:02-07	1904638
/	192.0.2.227	GET	200 OK	2016-07-05 02:45:15-07	1904639
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 02:45:45-07	1904640
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 02:46:06-07	1904641
/	203.0.113.43	GET	200 OK	2016-07-05 02:45:23-07	1904642
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-05 02:46:06-07	1904643
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-05 02:46:15-07	1904644
/	203.0.113.252	GET	200 OK	2016-07-05 02:45:31-07	1904645
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 02:45:49-07	1904646
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-05 02:46:22-07	1904647
/	203.0.113.93	GET	200 OK	2016-07-05 02:45:38-07	1904648
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-05 02:46:24-07	1904649
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-05 02:45:58-07	1904650
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-05 02:46:19-07	1904651
/	203.0.113.13	GET	200 OK	2016-07-05 02:45:46-07	1904652
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-05 02:46:23-07	1904653
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 02:46:34-07	1904654
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-05 02:46:26-07	1904655
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 02:46:40-07	1904656
/	203.0.113.104	GET	200 OK	2016-07-05 02:45:55-07	1904657
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-05 02:46:53-07	1904658
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 02:46:20-07	1904659
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-05 02:46:22-07	1904660
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 02:46:13-07	1904661
/	198.51.100.166	GET	200 OK	2016-07-05 02:46:01-07	1904662
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-05 02:46:54-07	1904663
/	192.0.2.11	GET	200 OK	2016-07-05 02:46:07-07	1904664
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-05 02:46:56-07	1904665
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 02:46:41-07	1904666
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-05 02:46:58-07	1904667
/	198.51.100.233	GET	200 OK	2016-07-05 02:46:11-07	1904668
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-05 02:47:04-07	1904669
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-05 02:46:31-07	1904670
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-05 02:47:04-07	1904671
/	203.0.113.89	GET	200 OK	2016-07-05 02:46:12-07	1904672
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-05 02:46:42-07	1904673
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 02:46:41-07	1904674
/	198.51.100.134	GET	200 OK	2016-07-05 02:46:20-07	1904675
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 02:46:56-07	1904676
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-05 02:47:04-07	1904677
/	203.0.113.37	GET	200 OK	2016-07-05 02:49:03-07	1904773
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 02:47:02-07	1904678
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-05 02:47:07-07	1904679
/	198.51.100.137	GET	200 OK	2016-07-05 02:46:25-07	1904680
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-05 02:47:00-07	1904681
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-05 02:46:56-07	1904682
/	192.0.2.45	GET	200 OK	2016-07-05 02:46:33-07	1904683
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 02:46:59-07	1904684
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-05 02:46:50-07	1904685
/	192.0.2.37	GET	200 OK	2016-07-05 02:46:39-07	1904686
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-05 02:47:18-07	1904687
/	203.0.113.211	GET	200 OK	2016-07-05 02:46:46-07	1904688
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-05 02:47:40-07	1904689
/	203.0.113.51	GET	200 OK	2016-07-05 02:46:56-07	1904690
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 02:47:45-07	1904691
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 02:47:53-07	1904692
/	203.0.113.25	GET	200 OK	2016-07-05 02:47:05-07	1904693
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 02:47:26-07	1904694
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 02:47:46-07	1904695
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-05 02:47:33-07	1904696
/	192.0.2.242	GET	200 OK	2016-07-05 02:47:11-07	1904697
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-05 02:47:51-07	1904698
/	192.0.2.203	GET	200 OK	2016-07-05 02:47:14-07	1904699
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 02:47:51-07	1904700
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-05 02:47:45-07	1904701
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-05 02:47:53-07	1904702
/	203.0.113.215	GET	200 OK	2016-07-05 02:47:15-07	1904703
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-05 02:48:08-07	1904704
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-05 02:47:58-07	1904705
/	198.51.100.201	GET	200 OK	2016-07-05 02:47:21-07	1904706
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 02:48:18-07	1904707
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 02:48:02-07	1904708
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-05 02:47:42-07	1904709
/	198.51.100.71	GET	200 OK	2016-07-05 02:47:25-07	1904710
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-05 02:48:07-07	1904711
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 02:48:03-07	1904712
/	198.51.100.109	GET	200 OK	2016-07-05 02:47:30-07	1904713
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-05 02:48:00-07	1904714
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 02:47:54-07	1904715
/	192.0.2.210	GET	200 OK	2016-07-05 02:47:31-07	1904716
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-05 02:48:19-07	1904717
/	198.51.100.125	GET	200 OK	2016-07-05 02:47:33-07	1904718
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-05 02:48:23-07	1904719
/	203.0.113.4	GET	200 OK	2016-07-05 02:47:39-07	1904720
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-05 02:48:10-07	1904721
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-05 02:48:29-07	1904722
/	192.0.2.181	GET	200 OK	2016-07-05 02:47:49-07	1904723
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 02:48:43-07	1904724
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-05 02:48:37-07	1904725
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-05 02:48:27-07	1904726
/	198.51.100.57	GET	200 OK	2016-07-05 02:47:58-07	1904727
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-05 02:48:48-07	1904728
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 02:48:39-07	1904729
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-05 02:48:54-07	1904730
/	192.0.2.77	GET	200 OK	2016-07-05 02:47:59-07	1904731
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-05 02:48:33-07	1904732
/	198.51.100.74	GET	200 OK	2016-07-05 02:48:04-07	1904733
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-05 02:48:34-07	1904734
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-05 02:48:49-07	1904735
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 02:48:38-07	1904736
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 02:48:20-07	1904737
/	203.0.113.127	GET	200 OK	2016-07-05 02:48:07-07	1904738
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 02:48:52-07	1904739
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 02:48:35-07	1904740
/	203.0.113.68	GET	200 OK	2016-07-05 02:48:08-07	1904741
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-05 02:48:25-07	1904742
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-05 02:48:52-07	1904743
/	192.0.2.247	GET	200 OK	2016-07-05 02:48:17-07	1904744
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-05 02:49:13-07	1904745
/	203.0.113.83	GET	200 OK	2016-07-05 02:48:22-07	1904746
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-05 02:48:38-07	1904747
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-05 02:48:39-07	1904748
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 02:48:55-07	1904749
/	203.0.113.198	GET	200 OK	2016-07-05 02:48:27-07	1904750
/article/bears-love-berriesn	203.0.113.198	GET	404 NOT FOUND	2016-07-05 02:48:49-07	1904751
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-05 02:48:48-07	1904752
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-05 02:49:02-07	1904753
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-05 02:49:24-07	1904754
/	198.51.100.169	GET	200 OK	2016-07-05 02:48:37-07	1904755
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 02:48:54-07	1904756
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-05 02:49:12-07	1904757
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 02:49:26-07	1904758
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 02:48:56-07	1904759
/	192.0.2.86	GET	200 OK	2016-07-05 02:48:42-07	1904760
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-05 02:48:57-07	1904761
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-05 02:49:21-07	1904762
/	198.51.100.211	GET	200 OK	2016-07-05 02:48:48-07	1904763
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-05 02:49:31-07	1904764
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-05 02:49:15-07	1904765
/	198.51.100.136	GET	200 OK	2016-07-05 02:48:52-07	1904766
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-05 02:49:19-07	1904767
/	198.51.100.251	GET	200 OK	2016-07-05 02:49:01-07	1904768
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-05 02:49:42-07	1904769
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 02:49:47-07	1904770
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-05 02:49:52-07	1904771
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-05 02:49:31-07	1904772
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-05 02:49:31-07	1904774
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-05 02:49:41-07	1904775
/	192.0.2.251	GET	200 OK	2016-07-05 02:49:12-07	1904776
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 02:49:30-07	1904777
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-05 02:49:39-07	1904778
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 02:49:28-07	1904779
/	198.51.100.10	GET	200 OK	2016-07-05 02:49:15-07	1904780
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-05 02:50:02-07	1904781
/article/so-many-bearsn	198.51.100.10	GET	404 NOT FOUND	2016-07-05 02:49:58-07	1904782
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-05 02:49:43-07	1904783
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-05 02:49:33-07	1904784
/	203.0.113.172	GET	200 OK	2016-07-05 02:49:22-07	1904785
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-05 02:49:56-07	1904786
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-05 02:49:54-07	1904787
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-05 02:49:53-07	1904788
/	192.0.2.102	GET	200 OK	2016-07-05 02:49:25-07	1904789
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-05 02:49:58-07	1904790
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-05 02:49:42-07	1904791
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-05 02:49:51-07	1904792
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-05 02:49:45-07	1904793
/	198.51.100.103	GET	200 OK	2016-07-05 02:49:30-07	1904794
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 02:50:03-07	1904795
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 02:49:59-07	1904796
/	203.0.113.152	GET	200 OK	2016-07-05 02:49:31-07	1904797
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-05 02:50:20-07	1904798
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-05 02:50:03-07	1904799
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-05 02:50:26-07	1904800
/	203.0.113.62	GET	200 OK	2016-07-05 02:49:39-07	1904801
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-05 02:50:23-07	1904802
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-05 02:50:03-07	1904803
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 02:50:35-07	1904804
/	192.0.2.64	GET	200 OK	2016-07-05 02:49:42-07	1904805
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 02:50:11-07	1904806
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-05 02:50:09-07	1904807
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 02:50:33-07	1904808
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-05 02:50:37-07	1904809
/	203.0.113.85	GET	200 OK	2016-07-05 02:49:44-07	1904810
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-05 02:50:39-07	1904811
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-05 02:50:23-07	1904812
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 02:50:37-07	1904813
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-05 02:50:34-07	1904814
/	192.0.2.48	GET	200 OK	2016-07-05 02:49:45-07	1904815
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 02:50:14-07	1904816
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-05 02:50:09-07	1904817
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-05 02:50:25-07	1904818
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 02:50:31-07	1904819
/	203.0.113.118	GET	200 OK	2016-07-05 02:49:54-07	1904820
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-05 02:50:33-07	1904821
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-05 02:50:21-07	1904822
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-05 02:50:28-07	1904823
/	192.0.2.150	GET	200 OK	2016-07-05 02:50:03-07	1904824
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-05 02:51:02-07	1904825
/	203.0.113.247	GET	200 OK	2016-07-05 02:50:13-07	1904826
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 02:51:03-07	1904827
/	198.51.100.12	GET	200 OK	2016-07-05 02:50:19-07	1904828
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 02:51:06-07	1904829
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 02:51:11-07	1904830
/	198.51.100.50	GET	200 OK	2016-07-05 02:50:26-07	1904831
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-05 02:51:10-07	1904832
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 02:50:44-07	1904833
/	198.51.100.134	GET	200 OK	2016-07-05 02:50:32-07	1904834
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-05 02:51:19-07	1904835
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-05 02:51:06-07	1904836
/	203.0.113.217	GET	200 OK	2016-07-05 02:50:33-07	1904837
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-05 02:51:11-07	1904838
/	192.0.2.166	GET	200 OK	2016-07-05 02:50:43-07	1904839
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 02:51:12-07	1904840
/	192.0.2.196	GET	200 OK	2016-07-05 02:50:46-07	1904841
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 02:51:12-07	1904842
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 02:51:22-07	1904843
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-05 02:51:13-07	1904844
/	198.51.100.47	GET	200 OK	2016-07-05 02:50:49-07	1904845
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-05 02:51:20-07	1904846
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 02:51:09-07	1904847
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-05 02:51:28-07	1904848
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-05 02:51:04-07	1904849
/	198.51.100.1	GET	200 OK	2016-07-05 02:50:53-07	1904850
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 02:51:40-07	1904851
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 02:51:33-07	1904852
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-05 02:51:12-07	1904853
/	192.0.2.250	GET	200 OK	2016-07-05 02:50:54-07	1904854
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-05 02:51:29-07	1904855
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-05 02:51:11-07	1904856
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-05 02:51:45-07	1904857
/	198.51.100.7	GET	200 OK	2016-07-05 02:51:04-07	1904858
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-05 02:51:43-07	1904859
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-05 02:51:29-07	1904860
/	192.0.2.151	GET	200 OK	2016-07-05 02:51:10-07	1904861
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-05 02:51:33-07	1904862
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-05 02:52:09-07	1904863
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-05 02:51:26-07	1904864
/	192.0.2.132	GET	200 OK	2016-07-05 02:51:18-07	1904865
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-05 02:51:41-07	1904866
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-05 02:51:34-07	1904867
/	198.51.100.129	GET	200 OK	2016-07-05 02:53:28-07	1904962
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-05 02:51:51-07	1904868
/	203.0.113.4	GET	200 OK	2016-07-05 02:51:27-07	1904869
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-05 02:52:08-07	1904870
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-05 02:51:52-07	1904871
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-05 02:51:53-07	1904872
/	203.0.113.176	GET	200 OK	2016-07-05 02:51:31-07	1904873
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-05 02:52:18-07	1904874
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-05 02:51:48-07	1904875
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-05 02:52:31-07	1904876
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-05 02:52:19-07	1904877
/	203.0.113.136	GET	200 OK	2016-07-05 02:51:32-07	1904878
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-05 02:52:12-07	1904879
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-05 02:52:08-07	1904880
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-05 02:52:10-07	1904881
/article/bears-love-berriesk	203.0.113.136	GET	404 NOT FOUND	2016-07-05 02:52:16-07	1904882
/	198.51.100.156	GET	200 OK	2016-07-05 02:51:35-07	1904883
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-05 02:52:34-07	1904884
/	198.51.100.72	GET	200 OK	2016-07-05 02:51:44-07	1904885
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-05 02:52:26-07	1904886
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-05 02:52:02-07	1904887
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-05 02:52:17-07	1904888
/	203.0.113.62	GET	200 OK	2016-07-05 02:51:47-07	1904889
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-05 02:52:14-07	1904890
/	203.0.113.84	GET	200 OK	2016-07-05 02:51:56-07	1904891
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-05 02:52:20-07	1904892
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-05 02:52:53-07	1904893
/	198.51.100.15	GET	200 OK	2016-07-05 02:52:01-07	1904894
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-05 02:53:01-07	1904895
/	192.0.2.202	GET	200 OK	2016-07-05 02:52:08-07	1904896
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-05 02:52:55-07	1904897
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-05 02:52:27-07	1904898
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-05 02:52:39-07	1904899
/	203.0.113.220	GET	200 OK	2016-07-05 02:52:13-07	1904900
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-05 02:52:58-07	1904901
/	203.0.113.169	GET	200 OK	2016-07-05 02:52:20-07	1904902
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-05 02:53:02-07	1904903
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-05 02:53:06-07	1904904
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-05 02:53:09-07	1904905
/	192.0.2.23	GET	200 OK	2016-07-05 02:52:22-07	1904906
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-05 02:53:20-07	1904907
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-05 02:52:49-07	1904908
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-05 02:53:11-07	1904909
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-05 02:53:05-07	1904910
/	203.0.113.84	GET	200 OK	2016-07-05 02:52:27-07	1904911
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 02:53:00-07	1904912
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 02:53:04-07	1904913
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-05 02:53:26-07	1904914
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 02:53:26-07	1904915
/	203.0.113.99	GET	200 OK	2016-07-05 02:52:28-07	1904916
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 02:53:01-07	1904917
/	198.51.100.115	GET	200 OK	2016-07-05 02:52:29-07	1904918
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-05 02:52:51-07	1904919
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-05 02:52:48-07	1904920
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-05 02:52:44-07	1904921
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-05 02:52:50-07	1904922
/	192.0.2.16	GET	200 OK	2016-07-05 02:52:36-07	1904923
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-05 02:52:57-07	1904924
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 02:53:35-07	1904925
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 02:53:36-07	1904926
/	198.51.100.198	GET	200 OK	2016-07-05 02:52:44-07	1904927
/article/candidate-is-jerkc	198.51.100.198	GET	404 NOT FOUND	2016-07-05 02:53:08-07	1904928
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 02:53:06-07	1904929
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-05 02:53:28-07	1904930
/	192.0.2.75	GET	200 OK	2016-07-05 02:52:47-07	1904931
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 02:53:38-07	1904932
/	192.0.2.156	GET	200 OK	2016-07-05 02:52:52-07	1904933
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 02:53:33-07	1904934
/	192.0.2.90	GET	200 OK	2016-07-05 02:52:53-07	1904935
/article/media-obsessed-with-bearsw	192.0.2.90	GET	404 NOT FOUND	2016-07-05 02:53:40-07	1904936
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-05 02:53:32-07	1904937
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-05 02:53:30-07	1904938
/	198.51.100.217	GET	200 OK	2016-07-05 02:52:55-07	1904939
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-05 02:53:23-07	1904940
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-05 02:53:29-07	1904941
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-05 02:53:21-07	1904942
/	192.0.2.49	GET	200 OK	2016-07-05 02:53:02-07	1904943
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 02:53:19-07	1904944
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 02:53:58-07	1904945
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-05 02:53:55-07	1904946
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 02:54:00-07	1904947
/	192.0.2.207	GET	200 OK	2016-07-05 02:53:06-07	1904948
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 02:54:02-07	1904949
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-05 02:53:56-07	1904950
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 02:53:28-07	1904951
/	203.0.113.129	GET	200 OK	2016-07-05 02:53:08-07	1904952
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 02:54:01-07	1904953
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-05 02:53:50-07	1904954
/	192.0.2.174	GET	200 OK	2016-07-05 02:53:16-07	1904955
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-05 02:54:01-07	1904956
/	192.0.2.45	GET	200 OK	2016-07-05 02:53:26-07	1904957
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-05 02:54:11-07	1904958
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-05 02:53:46-07	1904959
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 02:54:00-07	1904960
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-05 02:54:02-07	1904961
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-05 02:54:12-07	1904963
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-05 02:53:46-07	1904964
/	198.51.100.217	GET	200 OK	2016-07-05 02:53:30-07	1904965
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-05 02:54:02-07	1904966
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-05 02:54:16-07	1904967
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-05 02:54:26-07	1904968
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-05 02:54:14-07	1904969
/	198.51.100.10	GET	200 OK	2016-07-05 02:53:38-07	1904970
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-05 02:54:17-07	1904971
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-05 02:54:13-07	1904972
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-05 02:54:15-07	1904973
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-05 02:54:13-07	1904974
/	203.0.113.53	GET	200 OK	2016-07-05 02:53:42-07	1904975
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-05 02:54:32-07	1904976
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-05 02:54:00-07	1904977
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-05 02:54:29-07	1904978
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-05 02:54:29-07	1904979
/	198.51.100.218	GET	200 OK	2016-07-05 02:53:44-07	1904980
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-05 02:54:14-07	1904981
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 02:54:21-07	1904982
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 02:54:25-07	1904983
/	198.51.100.44	GET	200 OK	2016-07-05 02:53:48-07	1904984
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-05 02:54:29-07	1904985
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 02:54:21-07	1904986
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-05 02:54:31-07	1904987
/	198.51.100.215	GET	200 OK	2016-07-05 02:53:50-07	1904988
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-05 02:54:50-07	1904989
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-05 02:54:15-07	1904990
/	192.0.2.150	GET	200 OK	2016-07-05 02:53:58-07	1904991
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-05 02:54:15-07	1904992
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 02:54:24-07	1904993
/	203.0.113.121	GET	200 OK	2016-07-05 02:54:05-07	1904994
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-05 02:54:36-07	1904995
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-05 02:54:55-07	1904996
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-05 02:54:20-07	1904997
/	198.51.100.22	GET	200 OK	2016-07-05 02:54:07-07	1904998
/article/balloon-goons-doomedk	198.51.100.22	GET	404 NOT FOUND	2016-07-05 02:54:31-07	1904999
/	203.0.113.160	GET	200 OK	2016-07-05 02:54:13-07	1905000
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-05 02:54:57-07	1905001
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-05 02:54:49-07	1905002
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 02:54:29-07	1905003
/	203.0.113.59	GET	200 OK	2016-07-05 02:54:16-07	1905004
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-05 02:54:52-07	1905005
/	192.0.2.223	GET	200 OK	2016-07-05 02:54:22-07	1905006
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-05 02:55:21-07	1905007
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-05 02:54:47-07	1905008
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-05 02:55:04-07	1905009
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-05 02:54:51-07	1905010
/	198.51.100.173	GET	200 OK	2016-07-05 02:54:29-07	1905011
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-05 02:55:18-07	1905012
/	198.51.100.145	GET	200 OK	2016-07-05 02:54:36-07	1905013
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-05 02:55:14-07	1905014
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 02:55:26-07	1905015
/	198.51.100.29	GET	200 OK	2016-07-05 02:54:39-07	1905016
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-05 02:55:36-07	1905017
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-05 02:55:24-07	1905018
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 02:55:23-07	1905019
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 02:54:59-07	1905020
/	192.0.2.92	GET	200 OK	2016-07-05 02:54:48-07	1905021
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-05 02:55:31-07	1905022
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-05 02:55:36-07	1905023
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 02:55:38-07	1905024
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-05 02:55:39-07	1905025
/	192.0.2.147	GET	200 OK	2016-07-05 02:54:58-07	1905026
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 02:55:37-07	1905027
/	192.0.2.67	GET	200 OK	2016-07-05 02:55:03-07	1905028
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-05 02:55:37-07	1905029
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-05 02:55:31-07	1905030
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-05 02:55:40-07	1905031
/	198.51.100.112	GET	200 OK	2016-07-05 02:55:08-07	1905032
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-05 02:55:54-07	1905033
/	192.0.2.144	GET	200 OK	2016-07-05 02:55:13-07	1905034
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-05 02:56:01-07	1905035
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-05 02:56:03-07	1905036
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-05 02:55:42-07	1905037
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-05 02:56:10-07	1905038
/	203.0.113.217	GET	200 OK	2016-07-05 02:55:21-07	1905039
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 02:55:47-07	1905040
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 02:56:15-07	1905041
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-05 02:56:03-07	1905042
/	198.51.100.169	GET	200 OK	2016-07-05 02:55:27-07	1905043
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 02:56:22-07	1905044
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 02:56:27-07	1905045
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-05 02:56:21-07	1905046
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 02:55:43-07	1905047
/	198.51.100.231	GET	200 OK	2016-07-05 02:55:32-07	1905048
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-05 02:56:06-07	1905049
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-05 02:56:13-07	1905050
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-05 02:55:52-07	1905051
/	203.0.113.176	GET	200 OK	2016-07-05 02:55:39-07	1905052
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-05 02:56:28-07	1905053
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-05 02:56:32-07	1905054
/	192.0.2.74	GET	200 OK	2016-07-05 02:55:42-07	1905055
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 02:56:30-07	1905056
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-05 02:56:11-07	1905057
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-05 02:55:58-07	1905058
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 02:56:25-07	1905059
/	203.0.113.5	GET	200 OK	2016-07-05 02:55:51-07	1905060
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 02:56:47-07	1905061
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 02:56:21-07	1905062
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-05 02:56:41-07	1905063
/	198.51.100.162	GET	200 OK	2016-07-05 02:55:52-07	1905064
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-05 02:56:36-07	1905065
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-05 02:56:43-07	1905066
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-05 02:56:16-07	1905067
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-05 02:56:49-07	1905068
/	192.0.2.96	GET	200 OK	2016-07-05 02:55:56-07	1905069
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-05 02:56:36-07	1905070
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-05 02:56:33-07	1905071
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-05 02:56:34-07	1905072
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 02:56:30-07	1905073
/	198.51.100.182	GET	200 OK	2016-07-05 02:56:04-07	1905074
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 02:56:28-07	1905075
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 02:56:41-07	1905076
/	192.0.2.145	GET	200 OK	2016-07-05 02:56:09-07	1905077
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 02:56:25-07	1905078
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 02:57:08-07	1905079
/	192.0.2.69	GET	200 OK	2016-07-05 02:56:19-07	1905080
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-05 02:57:14-07	1905081
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-05 02:56:38-07	1905082
/	203.0.113.152	GET	200 OK	2016-07-05 02:56:23-07	1905083
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-05 02:57:09-07	1905084
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-05 02:56:42-07	1905085
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-05 02:57:09-07	1905086
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-05 02:56:58-07	1905087
/	203.0.113.91	GET	200 OK	2016-07-05 02:56:31-07	1905088
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 02:56:53-07	1905089
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 02:57:27-07	1905090
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-05 02:57:17-07	1905091
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 02:57:30-07	1905092
/	203.0.113.57	GET	200 OK	2016-07-05 02:56:40-07	1905093
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-05 02:57:26-07	1905094
/	192.0.2.157	GET	200 OK	2016-07-05 02:56:45-07	1905095
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-05 02:57:16-07	1905096
/	203.0.113.229	GET	200 OK	2016-07-05 02:56:49-07	1905097
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-05 02:57:15-07	1905098
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-05 02:57:38-07	1905099
/	203.0.113.238	GET	200 OK	2016-07-05 02:56:50-07	1905100
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-05 02:57:19-07	1905101
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 02:57:49-07	1905102
/	203.0.113.234	GET	200 OK	2016-07-05 02:56:57-07	1905103
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-05 02:57:39-07	1905104
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 02:57:54-07	1905105
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-05 02:57:48-07	1905106
/	198.51.100.176	GET	200 OK	2016-07-05 02:56:59-07	1905107
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-05 02:57:44-07	1905108
/	203.0.113.146	GET	200 OK	2016-07-05 02:57:04-07	1905109
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-05 02:57:34-07	1905110
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-05 02:57:35-07	1905111
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 02:57:38-07	1905112
/	192.0.2.61	GET	200 OK	2016-07-05 02:57:11-07	1905113
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-05 02:57:29-07	1905114
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-05 02:57:41-07	1905115
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-05 02:57:53-07	1905116
/	192.0.2.5	GET	200 OK	2016-07-05 02:57:13-07	1905117
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-05 02:58:06-07	1905118
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-05 02:57:29-07	1905119
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-05 02:57:33-07	1905120
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-05 02:57:48-07	1905121
/	203.0.113.231	GET	200 OK	2016-07-05 02:57:16-07	1905122
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-05 02:57:41-07	1905123
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-05 02:58:03-07	1905124
/	203.0.113.24	GET	200 OK	2016-07-05 02:57:17-07	1905125
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-05 02:57:33-07	1905126
/	198.51.100.21	GET	200 OK	2016-07-05 02:57:20-07	1905127
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-05 02:57:56-07	1905128
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-05 02:58:07-07	1905129
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-05 02:57:35-07	1905130
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 02:57:36-07	1905131
/	203.0.113.116	GET	200 OK	2016-07-05 02:57:24-07	1905132
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-05 02:57:47-07	1905133
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-05 02:58:15-07	1905134
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-05 02:57:40-07	1905135
/	203.0.113.77	GET	200 OK	2016-07-05 02:57:28-07	1905136
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 02:57:46-07	1905137
/	192.0.2.222	GET	200 OK	2016-07-05 02:57:31-07	1905138
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-05 02:58:09-07	1905139
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-05 02:57:48-07	1905140
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-05 02:58:11-07	1905141
/	198.51.100.73	GET	200 OK	2016-07-05 02:57:38-07	1905142
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-05 02:57:56-07	1905143
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-05 02:58:38-07	1905144
/	198.51.100.116	GET	200 OK	2016-07-05 02:57:43-07	1905145
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-05 02:58:40-07	1905146
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-05 02:58:20-07	1905147
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 02:58:07-07	1905148
/	198.51.100.62	GET	200 OK	2016-07-05 02:57:46-07	1905149
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-05 02:58:41-07	1905150
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-05 02:58:12-07	1905151
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-05 02:58:04-07	1905152
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-05 02:58:41-07	1905153
/	192.0.2.177	GET	200 OK	2016-07-05 02:57:49-07	1905154
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-05 02:58:27-07	1905155
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-05 02:58:45-07	1905156
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-05 02:58:49-07	1905157
/	203.0.113.85	GET	200 OK	2016-07-05 02:57:56-07	1905158
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-05 02:58:55-07	1905159
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-05 02:58:41-07	1905160
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 02:58:29-07	1905161
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-05 02:58:28-07	1905162
/	203.0.113.252	GET	200 OK	2016-07-05 02:58:06-07	1905163
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 02:59:00-07	1905164
/	203.0.113.10	GET	200 OK	2016-07-05 02:58:15-07	1905165
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-05 02:59:06-07	1905166
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-05 02:59:14-07	1905167
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-05 02:59:12-07	1905168
/	203.0.113.81	GET	200 OK	2016-07-05 02:58:17-07	1905169
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-05 02:58:56-07	1905170
/	198.51.100.44	GET	200 OK	2016-07-05 02:58:18-07	1905171
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-05 02:58:34-07	1905172
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 02:58:47-07	1905173
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-05 02:58:40-07	1905174
/article/goats-eat-googlesu	198.51.100.44	GET	404 NOT FOUND	2016-07-05 02:59:13-07	1905175
/	198.51.100.58	GET	200 OK	2016-07-05 02:58:20-07	1905176
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-05 02:59:06-07	1905177
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-05 02:59:11-07	1905178
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-05 02:59:05-07	1905179
/	198.51.100.124	GET	200 OK	2016-07-05 02:58:30-07	1905180
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 02:59:16-07	1905181
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-05 02:59:13-07	1905182
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 02:58:45-07	1905183
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 02:58:59-07	1905184
/	198.51.100.108	GET	200 OK	2016-07-05 02:58:37-07	1905185
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-05 02:59:31-07	1905186
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-05 02:59:06-07	1905187
/	203.0.113.155	GET	200 OK	2016-07-05 02:58:44-07	1905188
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 02:59:29-07	1905189
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 02:59:26-07	1905190
/	192.0.2.7	GET	200 OK	2016-07-05 02:58:52-07	1905191
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 02:59:38-07	1905192
/	192.0.2.189	GET	200 OK	2016-07-05 02:59:02-07	1905193
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-05 02:59:27-07	1905194
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-05 02:59:47-07	1905195
/	192.0.2.125	GET	200 OK	2016-07-05 02:59:12-07	1905196
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-05 03:00:05-07	1905197
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-05 02:59:45-07	1905198
/	198.51.100.235	GET	200 OK	2016-07-05 02:59:13-07	1905199
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-05 02:59:55-07	1905200
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-05 03:00:02-07	1905201
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-05 03:00:00-07	1905202
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-05 02:59:46-07	1905203
/	192.0.2.12	GET	200 OK	2016-07-05 02:59:15-07	1905204
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-05 02:59:30-07	1905205
/	192.0.2.195	GET	200 OK	2016-07-05 02:59:20-07	1905206
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-05 03:00:13-07	1905207
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-05 02:59:54-07	1905208
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 02:59:51-07	1905209
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-05 02:59:54-07	1905210
/	192.0.2.154	GET	200 OK	2016-07-05 02:59:21-07	1905211
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 02:59:59-07	1905212
/	203.0.113.18	GET	200 OK	2016-07-05 02:59:28-07	1905213
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-05 02:59:44-07	1905214
/	198.51.100.229	GET	200 OK	2016-07-05 02:59:30-07	1905215
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-05 03:00:10-07	1905216
/	203.0.113.47	GET	200 OK	2016-07-05 02:59:39-07	1905217
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-05 03:00:26-07	1905218
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-05 03:00:31-07	1905219
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-05 02:59:54-07	1905220
/	198.51.100.6	GET	200 OK	2016-07-05 02:59:48-07	1905221
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 03:00:37-07	1905222
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-05 03:00:41-07	1905223
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-05 03:00:46-07	1905224
/	192.0.2.97	GET	200 OK	2016-07-05 02:59:55-07	1905225
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 03:00:16-07	1905226
/	203.0.113.41	GET	200 OK	2016-07-05 03:00:02-07	1905227
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 03:00:38-07	1905228
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-05 03:00:34-07	1905229
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-05 03:00:34-07	1905230
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-05 03:00:54-07	1905231
/	203.0.113.251	GET	200 OK	2016-07-05 03:00:10-07	1905232
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-05 03:00:53-07	1905233
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-05 03:00:39-07	1905234
/	203.0.113.70	GET	200 OK	2016-07-05 03:00:13-07	1905235
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 03:01:12-07	1905236
/	203.0.113.203	GET	200 OK	2016-07-05 03:00:16-07	1905237
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 03:01:00-07	1905238
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-05 03:00:33-07	1905239
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 03:00:45-07	1905240
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-05 03:00:37-07	1905241
/	203.0.113.217	GET	200 OK	2016-07-05 03:00:25-07	1905242
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 03:00:44-07	1905243
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-05 03:01:14-07	1905244
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-05 03:00:40-07	1905245
/	203.0.113.96	GET	200 OK	2016-07-05 03:00:32-07	1905246
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 03:01:16-07	1905247
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 03:01:04-07	1905248
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 03:01:27-07	1905249
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 03:00:58-07	1905250
/	198.51.100.240	GET	200 OK	2016-07-05 03:00:33-07	1905251
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-05 03:01:12-07	1905252
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 03:00:56-07	1905253
/article/bad-things-goneb	198.51.100.240	GET	404 NOT FOUND	2016-07-05 03:01:12-07	1905254
/	198.51.100.229	GET	200 OK	2016-07-05 03:00:38-07	1905255
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 03:01:15-07	1905256
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-05 03:00:55-07	1905257
/	198.51.100.161	GET	200 OK	2016-07-05 03:00:44-07	1905258
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-05 03:01:41-07	1905259
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 03:01:26-07	1905260
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 03:01:42-07	1905261
/	203.0.113.41	GET	200 OK	2016-07-05 03:00:53-07	1905262
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 03:01:35-07	1905263
/	198.51.100.101	GET	200 OK	2016-07-05 03:00:56-07	1905264
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-05 03:01:53-07	1905265
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 03:01:46-07	1905266
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-05 03:01:47-07	1905267
/	192.0.2.114	GET	200 OK	2016-07-05 03:01:06-07	1905268
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-05 03:01:52-07	1905269
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-05 03:01:30-07	1905270
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-05 03:01:59-07	1905271
/	203.0.113.10	GET	200 OK	2016-07-05 03:01:15-07	1905272
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 03:01:39-07	1905273
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-05 03:02:04-07	1905274
/	198.51.100.199	GET	200 OK	2016-07-05 03:01:22-07	1905275
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 03:01:46-07	1905276
/	192.0.2.210	GET	200 OK	2016-07-05 03:01:32-07	1905277
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-05 03:02:10-07	1905278
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-05 03:02:19-07	1905279
/	198.51.100.49	GET	200 OK	2016-07-05 03:01:41-07	1905280
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-05 03:02:07-07	1905281
/	192.0.2.70	GET	200 OK	2016-07-05 03:01:50-07	1905282
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-05 03:02:26-07	1905283
/	198.51.100.252	GET	200 OK	2016-07-05 03:01:55-07	1905284
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-05 03:02:17-07	1905285
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 03:02:48-07	1905286
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 03:02:46-07	1905287
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-05 03:02:49-07	1905288
/	198.51.100.125	GET	200 OK	2016-07-05 03:02:01-07	1905289
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-05 03:02:47-07	1905290
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-05 03:02:27-07	1905291
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-05 03:02:30-07	1905292
/	203.0.113.238	GET	200 OK	2016-07-05 03:02:06-07	1905293
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-05 03:02:55-07	1905294
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-05 03:02:57-07	1905295
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-05 03:02:23-07	1905296
/	198.51.100.81	GET	200 OK	2016-07-05 03:02:12-07	1905297
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-05 03:02:35-07	1905298
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-05 03:03:10-07	1905299
/	198.51.100.22	GET	200 OK	2016-07-05 03:02:16-07	1905300
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-05 03:03:15-07	1905301
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-05 03:02:45-07	1905302
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-05 03:02:33-07	1905303
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-05 03:02:45-07	1905304
/	192.0.2.98	GET	200 OK	2016-07-05 03:02:18-07	1905305
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 03:03:04-07	1905306
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 03:02:51-07	1905307
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-05 03:03:11-07	1905308
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 03:03:02-07	1905309
/	192.0.2.86	GET	200 OK	2016-07-05 03:02:21-07	1905310
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-05 03:02:38-07	1905311
/	203.0.113.43	GET	200 OK	2016-07-05 03:02:30-07	1905312
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-05 03:02:59-07	1905313
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-05 03:02:56-07	1905314
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-05 03:03:14-07	1905315
/	203.0.113.184	GET	200 OK	2016-07-05 03:02:38-07	1905316
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 03:02:55-07	1905317
/	198.51.100.192	GET	200 OK	2016-07-05 03:02:39-07	1905318
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 03:03:36-07	1905319
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 03:02:54-07	1905320
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-05 03:02:54-07	1905321
/	203.0.113.234	GET	200 OK	2016-07-05 03:02:46-07	1905322
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-05 03:03:16-07	1905323
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-05 03:03:14-07	1905324
/	192.0.2.99	GET	200 OK	2016-07-05 03:02:47-07	1905325
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-05 03:03:09-07	1905326
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-05 03:03:40-07	1905327
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-05 03:03:08-07	1905328
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-05 03:03:26-07	1905329
/	203.0.113.237	GET	200 OK	2016-07-05 03:02:53-07	1905330
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-05 03:03:15-07	1905331
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-05 03:03:25-07	1905332
/	203.0.113.56	GET	200 OK	2016-07-05 03:03:00-07	1905333
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-05 03:03:44-07	1905334
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-05 03:03:30-07	1905335
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-05 03:03:25-07	1905336
/	192.0.2.20	GET	200 OK	2016-07-05 03:03:03-07	1905337
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-05 03:03:40-07	1905338
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-05 03:04:02-07	1905339
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-05 03:03:19-07	1905340
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-05 03:03:22-07	1905341
/	203.0.113.20	GET	200 OK	2016-07-05 03:03:06-07	1905342
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-05 03:03:46-07	1905343
/	203.0.113.166	GET	200 OK	2016-07-05 03:03:15-07	1905344
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-05 03:04:03-07	1905345
/	192.0.2.26	GET	200 OK	2016-07-05 03:03:25-07	1905346
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 03:04:12-07	1905347
/	192.0.2.215	GET	200 OK	2016-07-05 03:03:26-07	1905348
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 03:04:16-07	1905349
/	203.0.113.106	GET	200 OK	2016-07-05 03:03:32-07	1905350
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-05 03:04:25-07	1905351
/	192.0.2.41	GET	200 OK	2016-07-05 03:03:33-07	1905352
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-05 03:04:25-07	1905353
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-05 03:03:50-07	1905354
/	203.0.113.143	GET	200 OK	2016-07-05 03:03:39-07	1905355
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-05 03:04:01-07	1905356
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 03:04:13-07	1905357
/	198.51.100.60	GET	200 OK	2016-07-05 03:03:42-07	1905358
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 03:04:25-07	1905359
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 03:04:02-07	1905360
/	198.51.100.223	GET	200 OK	2016-07-05 03:03:52-07	1905361
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 03:04:31-07	1905362
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 03:04:39-07	1905363
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-05 03:04:08-07	1905364
/	203.0.113.92	GET	200 OK	2016-07-05 03:04:01-07	1905365
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 03:05:01-07	1905366
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-05 03:05:00-07	1905367
/	192.0.2.28	GET	200 OK	2016-07-05 03:04:09-07	1905368
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-05 03:04:52-07	1905369
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 03:04:52-07	1905370
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 03:04:57-07	1905371
/	192.0.2.183	GET	200 OK	2016-07-05 03:04:19-07	1905372
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-05 03:05:02-07	1905373
/	203.0.113.38	GET	200 OK	2016-07-05 03:04:21-07	1905374
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 03:04:58-07	1905375
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-05 03:04:56-07	1905376
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-05 03:04:45-07	1905377
/	198.51.100.219	GET	200 OK	2016-07-05 03:04:23-07	1905378
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 03:05:19-07	1905379
/	203.0.113.107	GET	200 OK	2016-07-05 03:04:25-07	1905380
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 03:04:47-07	1905381
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 03:04:47-07	1905382
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-05 03:05:24-07	1905383
/	192.0.2.82	GET	200 OK	2016-07-05 03:04:34-07	1905384
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 03:05:25-07	1905385
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-05 03:05:09-07	1905386
/	198.51.100.42	GET	200 OK	2016-07-05 03:04:39-07	1905387
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-05 03:05:23-07	1905388
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 03:05:18-07	1905389
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 03:05:01-07	1905390
/	198.51.100.119	GET	200 OK	2016-07-05 03:04:40-07	1905391
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 03:05:18-07	1905392
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-05 03:05:30-07	1905393
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 03:05:06-07	1905394
/	203.0.113.27	GET	200 OK	2016-07-05 03:04:50-07	1905395
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-05 03:05:09-07	1905396
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 03:05:20-07	1905397
/	203.0.113.102	GET	200 OK	2016-07-05 03:05:00-07	1905398
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-05 03:05:26-07	1905399
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-05 03:05:50-07	1905400
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-05 03:05:36-07	1905401
/	192.0.2.162	GET	200 OK	2016-07-05 03:05:04-07	1905402
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-05 03:05:58-07	1905403
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 03:05:45-07	1905404
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-05 03:05:32-07	1905405
/	198.51.100.228	GET	200 OK	2016-07-05 03:05:14-07	1905406
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 03:05:40-07	1905407
/	192.0.2.39	GET	200 OK	2016-07-05 03:05:21-07	1905408
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 03:06:14-07	1905409
/	192.0.2.186	GET	200 OK	2016-07-05 03:05:26-07	1905410
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-05 03:06:22-07	1905411
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-05 03:06:01-07	1905412
/	198.51.100.182	GET	200 OK	2016-07-05 03:05:28-07	1905413
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-05 03:06:10-07	1905414
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-05 03:05:45-07	1905415
/	203.0.113.40	GET	200 OK	2016-07-05 03:05:35-07	1905416
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 03:05:59-07	1905417
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-05 03:06:09-07	1905418
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 03:06:27-07	1905419
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 03:06:05-07	1905420
/	198.51.100.223	GET	200 OK	2016-07-05 03:05:44-07	1905421
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 03:06:41-07	1905422
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-05 03:06:37-07	1905423
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 03:06:29-07	1905424
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-05 03:06:19-07	1905425
/	198.51.100.55	GET	200 OK	2016-07-05 03:05:48-07	1905426
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-05 03:06:43-07	1905427
/	192.0.2.88	GET	200 OK	2016-07-05 03:05:51-07	1905428
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-05 03:06:28-07	1905429
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-05 03:06:44-07	1905430
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-05 03:06:37-07	1905431
/	203.0.113.155	GET	200 OK	2016-07-05 03:05:52-07	1905432
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 03:06:44-07	1905433
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-05 03:06:19-07	1905434
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 03:06:37-07	1905435
/	198.51.100.39	GET	200 OK	2016-07-05 03:06:02-07	1905436
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 03:06:31-07	1905437
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 03:06:48-07	1905438
/	192.0.2.68	GET	200 OK	2016-07-05 03:06:04-07	1905439
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-05 03:06:25-07	1905440
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 03:06:39-07	1905441
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-05 03:06:39-07	1905442
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 03:06:29-07	1905443
/	203.0.113.238	GET	200 OK	2016-07-05 03:06:06-07	1905444
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-05 03:06:26-07	1905445
/	203.0.113.175	GET	200 OK	2016-07-05 03:06:09-07	1905446
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 03:06:39-07	1905447
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 03:07:02-07	1905448
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-05 03:06:31-07	1905449
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-05 03:06:55-07	1905450
/	203.0.113.246	GET	200 OK	2016-07-05 03:06:14-07	1905451
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-05 03:06:43-07	1905452
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-05 03:06:46-07	1905453
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 03:06:34-07	1905454
/	203.0.113.190	GET	200 OK	2016-07-05 03:06:15-07	1905455
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-05 03:07:05-07	1905456
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-05 03:07:06-07	1905457
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-05 03:06:58-07	1905458
/	203.0.113.75	GET	200 OK	2016-07-05 03:06:19-07	1905459
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-05 03:07:12-07	1905460
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-05 03:06:47-07	1905461
/	198.51.100.104	GET	200 OK	2016-07-05 03:06:24-07	1905462
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-05 03:06:46-07	1905463
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-05 03:06:56-07	1905464
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-05 03:06:51-07	1905465
/	198.51.100.130	GET	200 OK	2016-07-05 03:06:34-07	1905466
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-05 03:07:34-07	1905467
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-05 03:07:03-07	1905468
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-05 03:07:26-07	1905469
/	198.51.100.201	GET	200 OK	2016-07-05 03:06:42-07	1905470
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 03:07:16-07	1905471
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-05 03:07:31-07	1905472
/	203.0.113.102	GET	200 OK	2016-07-05 03:06:44-07	1905473
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-05 03:07:19-07	1905474
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-05 03:07:00-07	1905475
/	203.0.113.193	GET	200 OK	2016-07-05 03:06:49-07	1905476
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 03:07:05-07	1905477
/	203.0.113.210	GET	200 OK	2016-07-05 03:06:59-07	1905478
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-05 03:07:31-07	1905479
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-05 03:07:45-07	1905480
/	192.0.2.172	GET	200 OK	2016-07-05 03:07:08-07	1905481
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 03:07:40-07	1905482
/	192.0.2.138	GET	200 OK	2016-07-05 03:07:14-07	1905483
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-05 03:08:10-07	1905484
/	192.0.2.183	GET	200 OK	2016-07-05 03:07:19-07	1905485
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-05 03:08:17-07	1905486
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-05 03:07:57-07	1905487
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-05 03:07:58-07	1905488
/	192.0.2.146	GET	200 OK	2016-07-05 03:07:27-07	1905489
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-05 03:08:13-07	1905490
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-05 03:08:04-07	1905491
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-05 03:07:50-07	1905492
/	192.0.2.106	GET	200 OK	2016-07-05 03:07:33-07	1905493
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-05 03:07:54-07	1905494
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-05 03:07:59-07	1905495
/	198.51.100.68	GET	200 OK	2016-07-05 03:07:35-07	1905496
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 03:07:56-07	1905497
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-05 03:08:05-07	1905498
/	192.0.2.194	GET	200 OK	2016-07-05 03:07:42-07	1905499
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 03:08:20-07	1905500
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-05 03:08:41-07	1905501
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 03:08:03-07	1905502
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 03:08:15-07	1905503
/	203.0.113.44	GET	200 OK	2016-07-05 03:07:52-07	1905504
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 03:08:33-07	1905505
/	203.0.113.36	GET	200 OK	2016-07-05 03:08:00-07	1905506
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 03:08:52-07	1905507
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-05 03:08:55-07	1905508
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-05 03:08:47-07	1905509
/	192.0.2.28	GET	200 OK	2016-07-05 03:08:09-07	1905510
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-05 03:08:29-07	1905511
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-05 03:08:35-07	1905512
/	192.0.2.121	GET	200 OK	2016-07-05 03:08:17-07	1905513
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-05 03:09:00-07	1905514
/	203.0.113.99	GET	200 OK	2016-07-05 03:08:27-07	1905515
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-05 03:09:24-07	1905516
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-05 03:09:14-07	1905517
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-05 03:08:42-07	1905518
/	198.51.100.223	GET	200 OK	2016-07-05 03:08:36-07	1905519
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 03:09:01-07	1905520
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-05 03:09:05-07	1905521
/	203.0.113.253	GET	200 OK	2016-07-05 03:08:37-07	1905522
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-05 03:09:03-07	1905523
/	192.0.2.213	GET	200 OK	2016-07-05 03:08:38-07	1905524
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 03:09:12-07	1905525
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-05 03:09:20-07	1905526
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 03:09:00-07	1905527
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-05 03:08:54-07	1905528
/	192.0.2.163	GET	200 OK	2016-07-05 03:08:43-07	1905529
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 03:09:10-07	1905530
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-05 03:09:40-07	1905531
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-05 03:09:11-07	1905532
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-05 03:09:21-07	1905533
/	198.51.100.188	GET	200 OK	2016-07-05 03:08:52-07	1905534
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-05 03:09:23-07	1905535
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 03:09:09-07	1905536
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 03:09:27-07	1905537
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-05 03:09:52-07	1905538
/	198.51.100.207	GET	200 OK	2016-07-05 03:08:58-07	1905539
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-05 03:09:47-07	1905540
/	198.51.100.164	GET	200 OK	2016-07-05 03:09:00-07	1905541
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 03:09:44-07	1905542
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 03:09:18-07	1905543
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-05 03:09:48-07	1905544
/	198.51.100.229	GET	200 OK	2016-07-05 03:09:05-07	1905545
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 03:09:43-07	1905546
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 03:09:46-07	1905547
/	198.51.100.246	GET	200 OK	2016-07-05 03:09:15-07	1905548
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 03:09:51-07	1905549
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-05 03:09:34-07	1905550
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-05 03:10:08-07	1905551
/	192.0.2.154	GET	200 OK	2016-07-05 03:09:18-07	1905552
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 03:09:41-07	1905553
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-05 03:10:09-07	1905554
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 03:10:04-07	1905555
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 03:09:59-07	1905556
/	203.0.113.60	GET	200 OK	2016-07-05 03:09:27-07	1905557
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-05 03:10:04-07	1905558
/	198.51.100.33	GET	200 OK	2016-07-05 03:09:30-07	1905559
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-05 03:10:13-07	1905560
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-05 03:09:58-07	1905561
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-05 03:09:49-07	1905562
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-05 03:09:54-07	1905563
/	192.0.2.159	GET	200 OK	2016-07-05 03:09:31-07	1905564
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-05 03:10:29-07	1905565
/	198.51.100.11	GET	200 OK	2016-07-05 03:09:41-07	1905566
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-05 03:10:34-07	1905567
/	203.0.113.125	GET	200 OK	2016-07-05 03:09:45-07	1905568
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-05 03:10:01-07	1905569
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 03:10:09-07	1905570
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-05 03:10:18-07	1905571
/	203.0.113.207	GET	200 OK	2016-07-05 03:09:53-07	1905572
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 03:10:48-07	1905573
/	192.0.2.147	GET	200 OK	2016-07-05 03:09:54-07	1905574
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-05 03:10:43-07	1905575
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-05 03:10:30-07	1905576
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 03:10:31-07	1905577
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-05 03:10:39-07	1905578
/	198.51.100.142	GET	200 OK	2016-07-05 03:09:59-07	1905579
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 03:10:59-07	1905580
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-05 03:10:48-07	1905581
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-05 03:10:47-07	1905582
/	198.51.100.222	GET	200 OK	2016-07-05 03:10:04-07	1905583
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 03:10:58-07	1905584
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-05 03:10:25-07	1905585
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-05 03:10:52-07	1905586
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-05 03:10:39-07	1905587
/	203.0.113.179	GET	200 OK	2016-07-05 03:10:07-07	1905588
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 03:11:04-07	1905589
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-05 03:10:47-07	1905590
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 03:10:24-07	1905591
/	198.51.100.234	GET	200 OK	2016-07-05 03:10:13-07	1905592
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-05 03:10:40-07	1905593
/	203.0.113.78	GET	200 OK	2016-07-05 03:10:19-07	1905594
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-05 03:10:35-07	1905595
/	203.0.113.174	GET	200 OK	2016-07-05 03:10:27-07	1905596
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-05 03:11:24-07	1905597
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-05 03:11:06-07	1905598
/	203.0.113.139	GET	200 OK	2016-07-05 03:10:35-07	1905599
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-05 03:11:26-07	1905600
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-05 03:11:12-07	1905601
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 03:11:01-07	1905602
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-05 03:11:23-07	1905603
/	203.0.113.141	GET	200 OK	2016-07-05 03:10:36-07	1905604
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-05 03:11:18-07	1905605
/	203.0.113.167	GET	200 OK	2016-07-05 03:10:41-07	1905606
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-05 03:11:23-07	1905607
/	203.0.113.55	GET	200 OK	2016-07-05 03:10:48-07	1905608
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-05 03:11:29-07	1905609
/	198.51.100.169	GET	200 OK	2016-07-05 03:10:53-07	1905610
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-05 03:11:48-07	1905611
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 03:11:41-07	1905612
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-05 03:11:21-07	1905613
/	203.0.113.172	GET	200 OK	2016-07-05 03:11:01-07	1905614
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-05 03:11:53-07	1905615
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-05 03:12:00-07	1905616
/	192.0.2.54	GET	200 OK	2016-07-05 03:11:06-07	1905617
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-05 03:11:44-07	1905618
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-05 03:11:33-07	1905619
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-05 03:11:23-07	1905620
/	203.0.113.2	GET	200 OK	2016-07-05 03:11:11-07	1905621
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-05 03:12:09-07	1905622
/	192.0.2.124	GET	200 OK	2016-07-05 03:11:21-07	1905623
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-05 03:11:46-07	1905624
/	198.51.100.213	GET	200 OK	2016-07-05 03:11:22-07	1905625
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 03:11:39-07	1905626
/	198.51.100.55	GET	200 OK	2016-07-05 03:18:02-07	1905912
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-05 03:12:11-07	1905627
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-05 03:11:45-07	1905628
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 03:12:19-07	1905629
/	192.0.2.212	GET	200 OK	2016-07-05 03:11:27-07	1905630
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-05 03:12:08-07	1905631
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-05 03:11:50-07	1905632
/	192.0.2.88	GET	200 OK	2016-07-05 03:11:30-07	1905633
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-05 03:11:56-07	1905634
/	198.51.100.157	GET	200 OK	2016-07-05 03:11:34-07	1905635
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-05 03:11:58-07	1905636
/	192.0.2.42	GET	200 OK	2016-07-05 03:11:43-07	1905637
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-05 03:12:17-07	1905638
/	192.0.2.207	GET	200 OK	2016-07-05 03:11:50-07	1905639
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-05 03:12:07-07	1905640
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 03:12:39-07	1905641
/	203.0.113.174	GET	200 OK	2016-07-05 03:11:51-07	1905642
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-05 03:12:30-07	1905643
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-05 03:12:49-07	1905644
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-05 03:12:12-07	1905645
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-05 03:12:11-07	1905646
/	192.0.2.5	GET	200 OK	2016-07-05 03:11:52-07	1905647
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-05 03:12:12-07	1905648
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 03:12:14-07	1905649
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 03:12:50-07	1905650
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-05 03:12:27-07	1905651
/	203.0.113.192	GET	200 OK	2016-07-05 03:12:02-07	1905652
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-05 03:12:47-07	1905653
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-05 03:12:52-07	1905654
/	198.51.100.230	GET	200 OK	2016-07-05 03:12:05-07	1905655
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-05 03:12:32-07	1905656
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-05 03:12:44-07	1905657
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-05 03:12:41-07	1905658
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-05 03:12:23-07	1905659
/	192.0.2.77	GET	200 OK	2016-07-05 03:12:07-07	1905660
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-05 03:12:52-07	1905661
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-05 03:12:56-07	1905662
/article/media-obsessed-with-bearsc	192.0.2.77	GET	404 NOT FOUND	2016-07-05 03:12:33-07	1905663
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-05 03:12:35-07	1905664
/	192.0.2.145	GET	200 OK	2016-07-05 03:12:12-07	1905665
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-05 03:13:04-07	1905666
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 03:12:41-07	1905667
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 03:13:11-07	1905668
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 03:13:04-07	1905669
/	203.0.113.165	GET	200 OK	2016-07-05 03:12:14-07	1905670
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-05 03:12:53-07	1905671
/	192.0.2.87	GET	200 OK	2016-07-05 03:12:19-07	1905672
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-05 03:12:58-07	1905673
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-05 03:13:01-07	1905674
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 03:12:46-07	1905675
/	203.0.113.115	GET	200 OK	2016-07-05 03:12:21-07	1905676
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-05 03:12:58-07	1905677
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-05 03:12:56-07	1905678
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 03:13:13-07	1905679
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-05 03:13:08-07	1905680
/	198.51.100.35	GET	200 OK	2016-07-05 03:12:27-07	1905681
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 03:13:02-07	1905682
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 03:12:51-07	1905683
/	198.51.100.72	GET	200 OK	2016-07-05 03:12:35-07	1905684
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 03:13:12-07	1905685
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 03:12:59-07	1905686
/	203.0.113.104	GET	200 OK	2016-07-05 03:12:38-07	1905687
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 03:13:29-07	1905688
/	198.51.100.168	GET	200 OK	2016-07-05 03:12:42-07	1905689
/article/bears-love-berriesl	198.51.100.168	GET	404 NOT FOUND	2016-07-05 03:13:06-07	1905690
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-05 03:13:22-07	1905691
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-05 03:13:26-07	1905692
/	192.0.2.98	GET	200 OK	2016-07-05 03:12:48-07	1905693
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-05 03:13:20-07	1905694
/	198.51.100.156	GET	200 OK	2016-07-05 03:12:49-07	1905695
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 03:13:41-07	1905696
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 03:13:19-07	1905697
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 03:13:16-07	1905698
/	192.0.2.166	GET	200 OK	2016-07-05 03:12:50-07	1905699
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 03:13:15-07	1905700
/	198.51.100.221	GET	200 OK	2016-07-05 03:12:52-07	1905701
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 03:13:12-07	1905702
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-05 03:13:41-07	1905703
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-05 03:13:44-07	1905704
/	198.51.100.101	GET	200 OK	2016-07-05 03:12:53-07	1905705
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-05 03:13:29-07	1905706
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-05 03:13:17-07	1905707
/	198.51.100.201	GET	200 OK	2016-07-05 03:13:01-07	1905708
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 03:13:56-07	1905709
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-05 03:13:42-07	1905710
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-05 03:13:23-07	1905711
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 03:13:19-07	1905712
/	192.0.2.239	GET	200 OK	2016-07-05 03:13:07-07	1905713
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 03:14:06-07	1905714
/	192.0.2.59	GET	200 OK	2016-07-05 03:13:17-07	1905715
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-05 03:13:51-07	1905716
/	192.0.2.250	GET	200 OK	2016-07-05 03:13:27-07	1905717
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 03:14:18-07	1905718
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-05 03:14:13-07	1905719
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-05 03:14:27-07	1905720
/	198.51.100.65	GET	200 OK	2016-07-05 03:13:35-07	1905721
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-05 03:14:04-07	1905722
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-05 03:14:35-07	1905723
/	192.0.2.162	GET	200 OK	2016-07-05 03:13:41-07	1905724
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-05 03:14:00-07	1905725
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-05 03:14:18-07	1905726
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 03:14:31-07	1905727
/	203.0.113.95	GET	200 OK	2016-07-05 03:13:45-07	1905728
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-05 03:14:20-07	1905729
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-05 03:14:38-07	1905730
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-05 03:14:36-07	1905731
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-05 03:14:34-07	1905732
/	192.0.2.249	GET	200 OK	2016-07-05 03:13:50-07	1905733
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-05 03:14:42-07	1905734
/	198.51.100.227	GET	200 OK	2016-07-05 03:13:51-07	1905735
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 03:14:11-07	1905736
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-05 03:14:28-07	1905737
/	203.0.113.133	GET	200 OK	2016-07-05 03:13:59-07	1905738
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 03:14:59-07	1905739
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-05 03:14:59-07	1905740
/	203.0.113.229	GET	200 OK	2016-07-05 03:14:07-07	1905741
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-05 03:14:52-07	1905742
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 03:14:42-07	1905743
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 03:14:53-07	1905744
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-05 03:14:58-07	1905745
/	198.51.100.88	GET	200 OK	2016-07-05 03:14:10-07	1905746
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-05 03:14:42-07	1905747
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-05 03:15:06-07	1905748
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-05 03:15:10-07	1905749
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-05 03:14:57-07	1905750
/	203.0.113.96	GET	200 OK	2016-07-05 03:14:14-07	1905751
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 03:14:56-07	1905752
/	192.0.2.48	GET	200 OK	2016-07-05 03:14:23-07	1905753
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-05 03:15:06-07	1905754
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 03:14:52-07	1905755
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 03:15:17-07	1905756
/	192.0.2.136	GET	200 OK	2016-07-05 03:14:30-07	1905757
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 03:15:28-07	1905758
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 03:15:05-07	1905759
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 03:15:22-07	1905760
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 03:14:47-07	1905761
/	198.51.100.40	GET	200 OK	2016-07-05 03:14:31-07	1905762
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-05 03:14:54-07	1905763
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-05 03:15:12-07	1905764
/	203.0.113.65	GET	200 OK	2016-07-05 03:14:37-07	1905765
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 03:15:28-07	1905766
/	192.0.2.65	GET	200 OK	2016-07-05 03:14:44-07	1905767
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-05 03:15:30-07	1905768
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-05 03:15:39-07	1905769
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-05 03:15:43-07	1905770
/	192.0.2.41	GET	200 OK	2016-07-05 03:14:53-07	1905771
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-05 03:15:23-07	1905772
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-05 03:15:20-07	1905773
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-05 03:15:22-07	1905774
/	192.0.2.173	GET	200 OK	2016-07-05 03:14:58-07	1905775
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 03:15:45-07	1905776
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 03:15:48-07	1905777
/	192.0.2.182	GET	200 OK	2016-07-05 03:15:04-07	1905778
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-05 03:15:43-07	1905779
/	203.0.113.9	GET	200 OK	2016-07-05 03:15:08-07	1905780
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-05 03:15:40-07	1905781
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-05 03:16:01-07	1905782
/	203.0.113.3	GET	200 OK	2016-07-05 03:15:15-07	1905783
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-05 03:16:11-07	1905784
/	192.0.2.145	GET	200 OK	2016-07-05 03:15:16-07	1905785
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 03:15:59-07	1905786
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-05 03:16:04-07	1905787
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-05 03:15:44-07	1905788
/	192.0.2.211	GET	200 OK	2016-07-05 03:15:25-07	1905789
/article/bad-things-gonec	192.0.2.211	GET	404 NOT FOUND	2016-07-05 03:16:20-07	1905790
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-05 03:15:42-07	1905791
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 03:15:41-07	1905792
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 03:15:56-07	1905793
/	192.0.2.4	GET	200 OK	2016-07-05 03:15:29-07	1905794
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-05 03:15:49-07	1905795
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-05 03:16:06-07	1905796
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-05 03:16:19-07	1905797
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-05 03:16:07-07	1905798
/	198.51.100.236	GET	200 OK	2016-07-05 03:15:31-07	1905799
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-05 03:15:46-07	1905800
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-05 03:15:57-07	1905801
/	198.51.100.76	GET	200 OK	2016-07-05 03:15:33-07	1905802
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-05 03:16:14-07	1905803
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-05 03:16:24-07	1905804
/	198.51.100.234	GET	200 OK	2016-07-05 03:15:40-07	1905805
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-05 03:16:29-07	1905806
/	203.0.113.158	GET	200 OK	2016-07-05 03:15:49-07	1905807
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-05 03:16:32-07	1905808
/	198.51.100.158	GET	200 OK	2016-07-05 03:15:51-07	1905809
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-05 03:16:49-07	1905810
/	198.51.100.133	GET	200 OK	2016-07-05 03:15:54-07	1905811
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-05 03:16:50-07	1905812
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-05 03:16:21-07	1905813
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-05 03:16:45-07	1905814
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-05 03:16:16-07	1905815
/	198.51.100.157	GET	200 OK	2016-07-05 03:15:55-07	1905816
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 03:16:28-07	1905817
/	198.51.100.152	GET	200 OK	2016-07-05 03:16:02-07	1905818
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-05 03:16:54-07	1905819
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-05 03:17:02-07	1905820
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-05 03:16:42-07	1905821
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 03:16:24-07	1905822
/	192.0.2.83	GET	200 OK	2016-07-05 03:16:11-07	1905823
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 03:16:49-07	1905824
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 03:16:41-07	1905825
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 03:16:45-07	1905826
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 03:17:10-07	1905827
/	203.0.113.77	GET	200 OK	2016-07-05 03:16:18-07	1905828
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 03:16:56-07	1905829
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 03:17:14-07	1905830
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 03:17:14-07	1905831
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-05 03:16:50-07	1905832
/	192.0.2.217	GET	200 OK	2016-07-05 03:16:20-07	1905833
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-05 03:16:50-07	1905834
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-05 03:17:10-07	1905835
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-05 03:17:02-07	1905836
/	203.0.113.66	GET	200 OK	2016-07-05 03:16:29-07	1905837
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-05 03:17:20-07	1905838
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-05 03:17:18-07	1905839
/	203.0.113.199	GET	200 OK	2016-07-05 03:16:34-07	1905840
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-05 03:17:03-07	1905841
/	192.0.2.56	GET	200 OK	2016-07-05 03:16:35-07	1905842
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-05 03:17:19-07	1905843
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-05 03:16:50-07	1905844
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-05 03:17:12-07	1905845
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-05 03:17:31-07	1905846
/	198.51.100.153	GET	200 OK	2016-07-05 03:16:39-07	1905847
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 03:17:36-07	1905848
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 03:17:07-07	1905849
/	203.0.113.83	GET	200 OK	2016-07-05 03:16:43-07	1905850
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-05 03:17:43-07	1905851
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-05 03:17:29-07	1905852
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-05 03:17:36-07	1905853
/	198.51.100.138	GET	200 OK	2016-07-05 03:16:48-07	1905854
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-05 03:17:11-07	1905855
/	192.0.2.192	GET	200 OK	2016-07-05 03:16:55-07	1905856
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-05 03:17:10-07	1905857
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-05 03:17:52-07	1905858
/	192.0.2.211	GET	200 OK	2016-07-05 03:17:00-07	1905859
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-05 03:17:17-07	1905860
/	198.51.100.73	GET	200 OK	2016-07-05 03:17:02-07	1905861
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 03:17:53-07	1905862
/	203.0.113.38	GET	200 OK	2016-07-05 03:17:04-07	1905863
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-05 03:17:34-07	1905864
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 03:17:52-07	1905865
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-05 03:17:21-07	1905866
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-05 03:17:44-07	1905867
/	192.0.2.186	GET	200 OK	2016-07-05 03:17:07-07	1905868
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-05 03:17:44-07	1905869
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 03:17:37-07	1905870
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-05 03:17:44-07	1905871
/	198.51.100.89	GET	200 OK	2016-07-05 03:17:08-07	1905872
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-05 03:17:58-07	1905873
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 03:17:31-07	1905874
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-05 03:17:51-07	1905875
/	203.0.113.177	GET	200 OK	2016-07-05 03:17:09-07	1905876
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-05 03:17:41-07	1905877
/	192.0.2.46	GET	200 OK	2016-07-05 03:17:10-07	1905878
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-05 03:17:31-07	1905879
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-05 03:18:07-07	1905880
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-05 03:17:27-07	1905881
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-05 03:17:41-07	1905882
/	198.51.100.185	GET	200 OK	2016-07-05 03:17:20-07	1905883
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 03:17:44-07	1905884
/	192.0.2.14	GET	200 OK	2016-07-05 03:17:28-07	1905885
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 03:17:54-07	1905886
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 03:18:19-07	1905887
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 03:18:23-07	1905888
/	192.0.2.197	GET	200 OK	2016-07-05 03:17:32-07	1905889
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 03:18:20-07	1905890
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 03:18:31-07	1905891
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-05 03:18:04-07	1905892
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-05 03:18:23-07	1905893
/	192.0.2.136	GET	200 OK	2016-07-05 03:17:37-07	1905894
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 03:18:34-07	1905895
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 03:18:12-07	1905896
/	192.0.2.45	GET	200 OK	2016-07-05 03:17:41-07	1905897
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 03:18:08-07	1905898
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 03:18:30-07	1905899
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 03:18:13-07	1905900
/	203.0.113.129	GET	200 OK	2016-07-05 03:17:46-07	1905901
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-05 03:18:41-07	1905902
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 03:18:09-07	1905903
/	203.0.113.186	GET	200 OK	2016-07-05 03:17:55-07	1905904
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 03:18:22-07	1905905
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-05 03:18:25-07	1905906
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 03:18:15-07	1905907
/	198.51.100.5	GET	200 OK	2016-07-05 03:17:56-07	1905908
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 03:18:22-07	1905909
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 03:18:24-07	1905910
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 03:18:44-07	1905911
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-05 03:18:21-07	1905913
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-05 03:18:26-07	1905914
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-05 03:18:48-07	1905915
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-05 03:18:41-07	1905916
/	192.0.2.22	GET	200 OK	2016-07-05 03:18:05-07	1905917
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-05 03:18:21-07	1905918
/	192.0.2.194	GET	200 OK	2016-07-05 03:18:09-07	1905919
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-05 03:18:52-07	1905920
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-05 03:18:52-07	1905921
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 03:18:31-07	1905922
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-05 03:18:40-07	1905923
/	198.51.100.98	GET	200 OK	2016-07-05 03:18:10-07	1905924
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-05 03:18:33-07	1905925
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-05 03:19:09-07	1905926
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-05 03:18:45-07	1905927
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-05 03:19:04-07	1905928
/	192.0.2.184	GET	200 OK	2016-07-05 03:18:15-07	1905929
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 03:19:13-07	1905930
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-05 03:19:10-07	1905931
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-05 03:18:58-07	1905932
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-05 03:18:56-07	1905933
/	198.51.100.17	GET	200 OK	2016-07-05 03:18:20-07	1905934
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-05 03:19:02-07	1905935
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-05 03:19:12-07	1905936
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-05 03:18:48-07	1905937
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-05 03:18:51-07	1905938
/	198.51.100.218	GET	200 OK	2016-07-05 03:18:29-07	1905939
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 03:19:06-07	1905940
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 03:18:53-07	1905941
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 03:18:51-07	1905942
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-05 03:18:54-07	1905943
/	198.51.100.133	GET	200 OK	2016-07-05 03:18:39-07	1905944
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-05 03:19:35-07	1905945
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-05 03:19:10-07	1905946
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-05 03:19:07-07	1905947
/	203.0.113.158	GET	200 OK	2016-07-05 03:18:42-07	1905948
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-05 03:18:57-07	1905949
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-05 03:19:15-07	1905950
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-05 03:19:00-07	1905951
/	198.51.100.220	GET	200 OK	2016-07-05 03:18:43-07	1905952
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 03:19:22-07	1905953
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 03:19:16-07	1905954
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 03:19:10-07	1905955
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-05 03:19:03-07	1905956
/	198.51.100.253	GET	200 OK	2016-07-05 03:18:48-07	1905957
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 03:19:29-07	1905958
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-05 03:19:47-07	1905959
/	192.0.2.25	GET	200 OK	2016-07-05 03:18:53-07	1905960
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-05 03:19:31-07	1905961
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-05 03:19:38-07	1905962
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 03:19:15-07	1905963
/	192.0.2.178	GET	200 OK	2016-07-05 03:18:59-07	1905964
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 03:19:47-07	1905965
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 03:19:45-07	1905966
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-05 03:19:28-07	1905967
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-05 03:19:29-07	1905968
/	203.0.113.25	GET	200 OK	2016-07-05 03:19:02-07	1905969
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-05 03:19:29-07	1905970
/	192.0.2.198	GET	200 OK	2016-07-05 03:19:06-07	1905971
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-05 03:20:02-07	1905972
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 03:19:27-07	1905973
/	192.0.2.224	GET	200 OK	2016-07-05 03:19:16-07	1905974
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-05 03:19:51-07	1905975
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-05 03:19:46-07	1905976
/	192.0.2.104	GET	200 OK	2016-07-05 03:19:23-07	1905977
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-05 03:20:07-07	1905978
/	203.0.113.158	GET	200 OK	2016-07-05 03:19:27-07	1905979
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-05 03:20:11-07	1905980
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-05 03:20:19-07	1905981
/	192.0.2.232	GET	200 OK	2016-07-05 03:19:30-07	1905982
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-05 03:19:47-07	1905983
/	192.0.2.6	GET	200 OK	2016-07-05 03:19:31-07	1905984
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 03:20:05-07	1905985
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-05 03:20:19-07	1905986
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 03:20:27-07	1905987
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 03:20:04-07	1905988
/	192.0.2.218	GET	200 OK	2016-07-05 03:19:36-07	1905989
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-05 03:20:11-07	1905990
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-05 03:20:27-07	1905991
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-05 03:20:06-07	1905992
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-05 03:20:01-07	1905993
/	203.0.113.160	GET	200 OK	2016-07-05 03:19:43-07	1905994
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 03:20:01-07	1905995
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-05 03:20:28-07	1905996
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-05 03:20:32-07	1905997
/	198.51.100.214	GET	200 OK	2016-07-05 03:19:50-07	1905998
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 03:20:35-07	1905999
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 03:20:42-07	1906000
/	192.0.2.104	GET	200 OK	2016-07-05 03:19:52-07	1906001
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 03:20:15-07	1906002
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-05 03:20:34-07	1906003
/	203.0.113.30	GET	200 OK	2016-07-05 03:19:54-07	1906004
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 03:20:19-07	1906005
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-05 03:20:36-07	1906006
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-05 03:20:11-07	1906007
/	198.51.100.120	GET	200 OK	2016-07-05 03:19:59-07	1906008
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-05 03:20:27-07	1906009
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-05 03:20:24-07	1906010
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-05 03:20:41-07	1906011
/	198.51.100.5	GET	200 OK	2016-07-05 03:20:04-07	1906012
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-05 03:20:32-07	1906013
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 03:20:53-07	1906014
/	198.51.100.8	GET	200 OK	2016-07-05 03:20:09-07	1906015
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-05 03:21:02-07	1906016
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-05 03:21:04-07	1906017
/	203.0.113.239	GET	200 OK	2016-07-05 03:20:16-07	1906018
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-05 03:21:01-07	1906019
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-05 03:20:43-07	1906020
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-05 03:21:09-07	1906021
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-05 03:20:38-07	1906022
/	203.0.113.142	GET	200 OK	2016-07-05 03:20:19-07	1906023
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 03:21:15-07	1906024
/	203.0.113.194	GET	200 OK	2016-07-05 03:20:26-07	1906025
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-05 03:21:00-07	1906026
/	192.0.2.91	GET	200 OK	2016-07-05 03:20:32-07	1906027
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 03:20:55-07	1906028
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 03:20:57-07	1906029
/	192.0.2.96	GET	200 OK	2016-07-05 03:20:36-07	1906030
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-05 03:21:15-07	1906031
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-05 03:21:28-07	1906032
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-05 03:21:20-07	1906033
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-05 03:21:20-07	1906034
/	203.0.113.195	GET	200 OK	2016-07-05 03:20:45-07	1906035
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-05 03:21:28-07	1906036
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 03:21:18-07	1906037
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 03:21:11-07	1906038
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 03:21:17-07	1906039
/	198.51.100.119	GET	200 OK	2016-07-05 03:20:54-07	1906040
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 03:21:23-07	1906041
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 03:21:26-07	1906042
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-05 03:21:15-07	1906043
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-05 03:21:26-07	1906044
/	203.0.113.183	GET	200 OK	2016-07-05 03:21:01-07	1906045
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-05 03:21:42-07	1906046
/	203.0.113.167	GET	200 OK	2016-07-05 03:21:04-07	1906047
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-05 03:21:51-07	1906048
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 03:21:49-07	1906049
/	192.0.2.70	GET	200 OK	2016-07-05 03:21:09-07	1906050
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-05 03:21:35-07	1906051
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-05 03:21:51-07	1906052
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-05 03:21:29-07	1906053
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 03:21:41-07	1906054
/	192.0.2.240	GET	200 OK	2016-07-05 03:21:12-07	1906055
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 03:21:57-07	1906056
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-05 03:21:35-07	1906057
/	198.51.100.8	GET	200 OK	2016-07-05 03:21:22-07	1906058
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 03:22:09-07	1906059
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-05 03:22:05-07	1906060
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-05 03:22:19-07	1906061
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-05 03:21:53-07	1906062
/	203.0.113.36	GET	200 OK	2016-07-05 03:21:30-07	1906063
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 03:22:28-07	1906064
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-05 03:22:17-07	1906065
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 03:22:15-07	1906066
/	198.51.100.98	GET	200 OK	2016-07-05 03:21:37-07	1906067
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-05 03:22:31-07	1906068
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-05 03:22:31-07	1906069
/	198.51.100.216	GET	200 OK	2016-07-05 03:21:39-07	1906070
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 03:22:12-07	1906071
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-05 03:22:11-07	1906072
/	198.51.100.69	GET	200 OK	2016-07-05 03:21:48-07	1906073
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 03:22:20-07	1906074
/	203.0.113.231	GET	200 OK	2016-07-05 03:21:52-07	1906075
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-05 03:22:49-07	1906076
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 03:22:38-07	1906077
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 03:22:22-07	1906078
/article/so-many-bearsz	203.0.113.231	GET	404 NOT FOUND	2016-07-05 03:22:39-07	1906079
/	203.0.113.202	GET	200 OK	2016-07-05 03:21:58-07	1906080
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-05 03:22:28-07	1906081
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-05 03:22:36-07	1906082
/	203.0.113.21	GET	200 OK	2016-07-05 03:22:06-07	1906083
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-05 03:22:46-07	1906084
/	192.0.2.248	GET	200 OK	2016-07-05 03:22:11-07	1906085
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-05 03:22:45-07	1906086
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-05 03:22:54-07	1906087
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-05 03:23:11-07	1906088
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-05 03:22:59-07	1906089
/	198.51.100.242	GET	200 OK	2016-07-05 03:22:19-07	1906090
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-05 03:22:40-07	1906091
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-05 03:22:41-07	1906092
/	198.51.100.117	GET	200 OK	2016-07-05 03:22:28-07	1906093
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 03:23:13-07	1906094
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 03:22:44-07	1906095
/	192.0.2.56	GET	200 OK	2016-07-05 03:22:30-07	1906096
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-05 03:22:57-07	1906097
/	192.0.2.39	GET	200 OK	2016-07-05 03:22:34-07	1906098
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 03:23:31-07	1906099
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-05 03:23:34-07	1906100
/	203.0.113.86	GET	200 OK	2016-07-05 03:22:43-07	1906101
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-05 03:23:30-07	1906102
/	198.51.100.18	GET	200 OK	2016-07-05 03:22:50-07	1906103
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-05 03:23:06-07	1906104
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 03:23:47-07	1906105
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-05 03:23:36-07	1906106
/	198.51.100.87	GET	200 OK	2016-07-05 03:22:56-07	1906107
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-05 03:23:38-07	1906108
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 03:23:35-07	1906109
/	198.51.100.93	GET	200 OK	2016-07-05 03:23:04-07	1906110
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 03:23:40-07	1906111
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-05 03:23:26-07	1906112
/	198.51.100.19	GET	200 OK	2016-07-05 03:23:05-07	1906113
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-05 03:23:59-07	1906114
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 03:23:32-07	1906115
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-05 03:23:58-07	1906116
/	198.51.100.159	GET	200 OK	2016-07-05 03:23:06-07	1906117
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 03:23:40-07	1906118
/	203.0.113.39	GET	200 OK	2016-07-05 03:23:13-07	1906119
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-05 03:23:49-07	1906120
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-05 03:23:56-07	1906121
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-05 03:23:50-07	1906122
/	203.0.113.206	GET	200 OK	2016-07-05 03:23:20-07	1906123
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-05 03:23:38-07	1906124
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-05 03:23:51-07	1906125
/	198.51.100.64	GET	200 OK	2016-07-05 03:23:29-07	1906126
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-05 03:24:12-07	1906127
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 03:24:00-07	1906128
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-05 03:24:08-07	1906129
/	192.0.2.210	GET	200 OK	2016-07-05 03:23:39-07	1906130
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-05 03:24:11-07	1906131
/	198.51.100.148	GET	200 OK	2016-07-05 03:23:46-07	1906132
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 03:24:15-07	1906133
/	198.51.100.59	GET	200 OK	2016-07-05 03:23:54-07	1906134
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-05 03:24:27-07	1906135
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-05 03:24:38-07	1906136
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 03:24:29-07	1906137
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 03:24:50-07	1906138
/	198.51.100.249	GET	200 OK	2016-07-05 03:24:00-07	1906139
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-05 03:24:15-07	1906140
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 03:24:32-07	1906141
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-05 03:24:57-07	1906142
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 03:24:59-07	1906143
/	203.0.113.146	GET	200 OK	2016-07-05 03:24:03-07	1906144
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 03:24:55-07	1906145
/	203.0.113.87	GET	200 OK	2016-07-05 03:24:11-07	1906146
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-05 03:24:35-07	1906147
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-05 03:24:27-07	1906148
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-05 03:24:59-07	1906149
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 03:25:05-07	1906150
/	203.0.113.137	GET	200 OK	2016-07-05 03:24:21-07	1906151
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 03:25:14-07	1906152
/	192.0.2.130	GET	200 OK	2016-07-05 03:24:30-07	1906153
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 03:25:02-07	1906154
/	192.0.2.4	GET	200 OK	2016-07-05 03:24:32-07	1906155
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-05 03:25:10-07	1906156
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 03:25:03-07	1906157
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-05 03:25:26-07	1906158
/	192.0.2.52	GET	200 OK	2016-07-05 03:24:34-07	1906159
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-05 03:25:33-07	1906160
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 03:25:21-07	1906161
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-05 03:25:08-07	1906162
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 03:24:53-07	1906163
/	192.0.2.107	GET	200 OK	2016-07-05 03:24:44-07	1906164
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-05 03:25:30-07	1906165
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-05 03:25:34-07	1906166
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-05 03:24:59-07	1906167
/	192.0.2.151	GET	200 OK	2016-07-05 03:24:47-07	1906168
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-05 03:25:46-07	1906169
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-05 03:25:25-07	1906170
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-05 03:25:15-07	1906171
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-05 03:25:02-07	1906172
/	203.0.113.22	GET	200 OK	2016-07-05 03:24:50-07	1906173
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-05 03:25:48-07	1906174
/article/bears-love-berriesc	203.0.113.22	GET	404 NOT FOUND	2016-07-05 03:25:39-07	1906175
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-05 03:25:24-07	1906176
/	198.51.100.247	GET	200 OK	2016-07-05 03:24:57-07	1906177
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-05 03:25:44-07	1906178
/	203.0.113.244	GET	200 OK	2016-07-05 03:25:04-07	1906179
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-05 03:25:21-07	1906180
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 03:25:31-07	1906181
/	203.0.113.126	GET	200 OK	2016-07-05 03:25:08-07	1906182
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-05 03:25:35-07	1906183
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-05 03:25:40-07	1906184
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-05 03:25:40-07	1906185
/	192.0.2.97	GET	200 OK	2016-07-05 03:25:17-07	1906186
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 03:25:57-07	1906187
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 03:25:46-07	1906188
/	192.0.2.221	GET	200 OK	2016-07-05 03:25:26-07	1906189
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-05 03:25:58-07	1906190
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-05 03:25:53-07	1906191
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-05 03:25:53-07	1906192
/	198.51.100.34	GET	200 OK	2016-07-05 03:25:33-07	1906193
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 03:26:11-07	1906194
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 03:26:25-07	1906195
/	192.0.2.203	GET	200 OK	2016-07-05 03:25:38-07	1906196
/	203.0.113.133	GET	200 OK	2016-07-05 03:38:23-07	1906671
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 03:26:22-07	1906197
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-05 03:26:19-07	1906198
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-05 03:26:35-07	1906199
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-05 03:26:06-07	1906200
/	198.51.100.225	GET	200 OK	2016-07-05 03:25:45-07	1906201
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 03:26:18-07	1906202
/	203.0.113.119	GET	200 OK	2016-07-05 03:25:48-07	1906203
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-05 03:26:39-07	1906204
/	192.0.2.79	GET	200 OK	2016-07-05 03:25:52-07	1906205
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 03:26:52-07	1906206
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 03:26:36-07	1906207
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-05 03:26:32-07	1906208
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-05 03:26:19-07	1906209
/	203.0.113.247	GET	200 OK	2016-07-05 03:25:53-07	1906210
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-05 03:26:25-07	1906211
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 03:26:22-07	1906212
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-05 03:26:52-07	1906213
/	203.0.113.231	GET	200 OK	2016-07-05 03:26:02-07	1906214
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-05 03:26:48-07	1906215
/	203.0.113.254	GET	200 OK	2016-07-05 03:26:10-07	1906216
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-05 03:26:29-07	1906217
/	203.0.113.167	GET	200 OK	2016-07-05 03:26:19-07	1906218
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-05 03:27:02-07	1906219
/	192.0.2.204	GET	200 OK	2016-07-05 03:26:25-07	1906220
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-05 03:27:04-07	1906221
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-05 03:27:20-07	1906222
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 03:27:23-07	1906223
/	198.51.100.105	GET	200 OK	2016-07-05 03:26:29-07	1906224
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-05 03:26:50-07	1906225
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-05 03:27:14-07	1906226
/	203.0.113.158	GET	200 OK	2016-07-05 03:26:34-07	1906227
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-05 03:26:50-07	1906228
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-05 03:26:52-07	1906229
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-05 03:27:09-07	1906230
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-05 03:27:21-07	1906231
/	198.51.100.212	GET	200 OK	2016-07-05 03:26:40-07	1906232
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-05 03:27:29-07	1906233
/	198.51.100.113	GET	200 OK	2016-07-05 03:26:48-07	1906234
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 03:27:22-07	1906235
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 03:27:28-07	1906236
/	198.51.100.26	GET	200 OK	2016-07-05 03:26:55-07	1906237
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-05 03:27:16-07	1906238
/	198.51.100.59	GET	200 OK	2016-07-05 03:26:56-07	1906239
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-05 03:27:34-07	1906240
/	192.0.2.147	GET	200 OK	2016-07-05 03:27:05-07	1906241
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-05 03:28:01-07	1906242
/	203.0.113.79	GET	200 OK	2016-07-05 03:27:11-07	1906243
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-05 03:27:41-07	1906244
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-05 03:27:41-07	1906245
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-05 03:27:54-07	1906246
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-05 03:27:56-07	1906247
/	203.0.113.158	GET	200 OK	2016-07-05 03:27:12-07	1906248
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-05 03:28:03-07	1906249
/	203.0.113.138	GET	200 OK	2016-07-05 03:27:22-07	1906250
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-05 03:28:12-07	1906251
/	198.51.100.97	GET	200 OK	2016-07-05 03:27:28-07	1906252
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-05 03:28:07-07	1906253
/	203.0.113.105	GET	200 OK	2016-07-05 03:27:36-07	1906254
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 03:28:03-07	1906255
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 03:28:21-07	1906256
/	203.0.113.129	GET	200 OK	2016-07-05 03:27:39-07	1906257
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-05 03:28:17-07	1906258
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 03:28:18-07	1906259
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 03:28:39-07	1906260
/	192.0.2.14	GET	200 OK	2016-07-05 03:27:49-07	1906261
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-05 03:28:49-07	1906262
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 03:28:14-07	1906263
/	198.51.100.167	GET	200 OK	2016-07-05 03:27:55-07	1906264
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-05 03:28:53-07	1906265
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-05 03:28:25-07	1906266
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 03:28:31-07	1906267
/	192.0.2.3	GET	200 OK	2016-07-05 03:27:57-07	1906268
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-05 03:28:13-07	1906269
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-05 03:28:51-07	1906270
/	203.0.113.28	GET	200 OK	2016-07-05 03:27:58-07	1906271
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 03:28:38-07	1906272
/	203.0.113.76	GET	200 OK	2016-07-05 03:27:59-07	1906273
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 03:28:29-07	1906274
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-05 03:28:59-07	1906275
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-05 03:28:15-07	1906276
/	203.0.113.50	GET	200 OK	2016-07-05 03:28:07-07	1906277
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-05 03:28:24-07	1906278
/	198.51.100.94	GET	200 OK	2016-07-05 03:28:15-07	1906279
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 03:29:08-07	1906280
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-05 03:28:30-07	1906281
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 03:29:03-07	1906282
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 03:29:10-07	1906283
/	192.0.2.243	GET	200 OK	2016-07-05 03:28:24-07	1906284
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-05 03:28:54-07	1906285
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-05 03:28:46-07	1906286
/	203.0.113.197	GET	200 OK	2016-07-05 03:28:31-07	1906287
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-05 03:29:30-07	1906288
/	203.0.113.56	GET	200 OK	2016-07-05 03:28:40-07	1906289
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-05 03:29:30-07	1906290
/	203.0.113.160	GET	200 OK	2016-07-05 03:28:42-07	1906291
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-05 03:29:15-07	1906292
/	198.51.100.49	GET	200 OK	2016-07-05 03:41:26-07	1906767
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-05 03:29:18-07	1906293
/	198.51.100.95	GET	200 OK	2016-07-05 03:28:44-07	1906294
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-05 03:29:02-07	1906295
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-05 03:29:29-07	1906296
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-05 03:29:25-07	1906297
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-05 03:29:11-07	1906298
/	192.0.2.230	GET	200 OK	2016-07-05 03:28:53-07	1906299
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-05 03:29:43-07	1906300
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 03:29:32-07	1906301
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-05 03:29:08-07	1906302
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-05 03:29:38-07	1906303
/	198.51.100.112	GET	200 OK	2016-07-05 03:29:02-07	1906304
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 03:29:34-07	1906305
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-05 03:29:55-07	1906306
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 03:29:20-07	1906307
/	192.0.2.178	GET	200 OK	2016-07-05 03:29:09-07	1906308
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-05 03:29:38-07	1906309
/	203.0.113.62	GET	200 OK	2016-07-05 03:29:15-07	1906310
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-05 03:29:43-07	1906311
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-05 03:29:36-07	1906312
/	198.51.100.20	GET	200 OK	2016-07-05 03:29:16-07	1906313
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-05 03:30:06-07	1906314
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-05 03:30:00-07	1906315
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-05 03:29:38-07	1906316
/	192.0.2.77	GET	200 OK	2016-07-05 03:29:17-07	1906317
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-05 03:30:02-07	1906318
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-05 03:29:49-07	1906319
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 03:29:33-07	1906320
/	203.0.113.247	GET	200 OK	2016-07-05 03:29:21-07	1906321
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-05 03:29:41-07	1906322
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-05 03:30:00-07	1906323
/	203.0.113.205	GET	200 OK	2016-07-05 03:29:25-07	1906324
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 03:29:59-07	1906325
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 03:29:49-07	1906326
/	203.0.113.3	GET	200 OK	2016-07-05 03:29:26-07	1906327
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-05 03:29:44-07	1906328
/	192.0.2.152	GET	200 OK	2016-07-05 03:29:28-07	1906329
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 03:30:27-07	1906330
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 03:29:59-07	1906331
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 03:29:54-07	1906332
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 03:30:04-07	1906333
/	198.51.100.177	GET	200 OK	2016-07-05 03:29:33-07	1906334
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-05 03:29:54-07	1906335
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-05 03:29:59-07	1906336
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-05 03:30:14-07	1906337
/	198.51.100.64	GET	200 OK	2016-07-05 03:29:38-07	1906338
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-05 03:30:20-07	1906339
/	192.0.2.34	GET	200 OK	2016-07-05 03:29:47-07	1906340
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-05 03:30:42-07	1906341
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-05 03:30:35-07	1906342
/	198.51.100.102	GET	200 OK	2016-07-05 03:29:49-07	1906343
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 03:30:36-07	1906344
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-05 03:30:11-07	1906345
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 03:30:08-07	1906346
/	198.51.100.140	GET	200 OK	2016-07-05 03:29:54-07	1906347
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-05 03:30:19-07	1906348
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-05 03:30:25-07	1906349
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-05 03:30:33-07	1906350
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-05 03:30:16-07	1906351
/	192.0.2.142	GET	200 OK	2016-07-05 03:30:03-07	1906352
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-05 03:30:56-07	1906353
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 03:30:29-07	1906354
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 03:31:02-07	1906355
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-05 03:30:31-07	1906356
/	192.0.2.164	GET	200 OK	2016-07-05 03:30:05-07	1906357
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-05 03:31:04-07	1906358
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-05 03:31:05-07	1906359
/	203.0.113.72	GET	200 OK	2016-07-05 03:30:12-07	1906360
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 03:30:43-07	1906361
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 03:31:04-07	1906362
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 03:30:39-07	1906363
/	198.51.100.39	GET	200 OK	2016-07-05 03:30:14-07	1906364
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-05 03:31:07-07	1906365
/	192.0.2.196	GET	200 OK	2016-07-05 03:30:15-07	1906366
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 03:31:06-07	1906367
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-05 03:30:51-07	1906368
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 03:30:49-07	1906369
/	198.51.100.171	GET	200 OK	2016-07-05 03:30:20-07	1906370
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-05 03:30:37-07	1906371
/	198.51.100.241	GET	200 OK	2016-07-05 03:30:29-07	1906372
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 03:30:45-07	1906373
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-05 03:30:59-07	1906374
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 03:30:52-07	1906375
/	203.0.113.223	GET	200 OK	2016-07-05 03:30:38-07	1906376
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-05 03:31:02-07	1906377
/	192.0.2.168	GET	200 OK	2016-07-05 03:30:39-07	1906378
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-05 03:31:18-07	1906379
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-05 03:31:09-07	1906380
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-05 03:31:12-07	1906381
/	198.51.100.209	GET	200 OK	2016-07-05 03:30:46-07	1906382
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-05 03:31:02-07	1906383
/	203.0.113.50	GET	200 OK	2016-07-05 03:30:54-07	1906384
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 03:31:36-07	1906385
/	203.0.113.170	GET	200 OK	2016-07-05 03:31:00-07	1906386
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-05 03:31:36-07	1906387
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-05 03:31:47-07	1906388
/	192.0.2.193	GET	200 OK	2016-07-05 03:31:09-07	1906389
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-05 03:31:58-07	1906390
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 03:32:01-07	1906391
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-05 03:31:33-07	1906392
/	198.51.100.122	GET	200 OK	2016-07-05 03:31:17-07	1906393
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-05 03:32:10-07	1906394
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-05 03:31:57-07	1906395
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 03:31:34-07	1906396
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-05 03:32:12-07	1906397
/	198.51.100.220	GET	200 OK	2016-07-05 03:31:21-07	1906398
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-05 03:32:03-07	1906399
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 03:31:58-07	1906400
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 03:31:52-07	1906401
/	198.51.100.10	GET	200 OK	2016-07-05 03:31:29-07	1906402
/article/media-obsessed-with-bearsu	198.51.100.10	GET	404 NOT FOUND	2016-07-05 03:31:59-07	1906403
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-05 03:32:24-07	1906404
/	192.0.2.251	GET	200 OK	2016-07-05 03:31:36-07	1906405
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-05 03:32:19-07	1906406
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 03:31:53-07	1906407
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 03:32:21-07	1906408
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-05 03:32:17-07	1906409
/	198.51.100.185	GET	200 OK	2016-07-05 03:31:45-07	1906410
/article/trouble-for-troubledp	198.51.100.185	GET	404 NOT FOUND	2016-07-05 03:32:38-07	1906411
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-05 03:32:33-07	1906412
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 03:32:19-07	1906413
/article/candidate-is-jerkj	198.51.100.185	GET	404 NOT FOUND	2016-07-05 03:32:43-07	1906414
/	203.0.113.89	GET	200 OK	2016-07-05 03:31:50-07	1906415
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 03:32:37-07	1906416
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 03:32:46-07	1906417
/	198.51.100.226	GET	200 OK	2016-07-05 03:31:59-07	1906418
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-05 03:32:37-07	1906419
/	192.0.2.60	GET	200 OK	2016-07-05 03:32:08-07	1906420
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-05 03:32:40-07	1906421
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-05 03:33:06-07	1906422
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-05 03:32:29-07	1906423
/	192.0.2.237	GET	200 OK	2016-07-05 03:32:09-07	1906424
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-05 03:32:43-07	1906425
/	192.0.2.117	GET	200 OK	2016-07-05 03:32:17-07	1906426
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-05 03:32:50-07	1906427
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-05 03:32:49-07	1906428
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-05 03:33:12-07	1906429
/	192.0.2.18	GET	200 OK	2016-07-05 03:32:25-07	1906430
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-05 03:33:07-07	1906431
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-05 03:32:55-07	1906432
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-05 03:32:57-07	1906433
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-05 03:33:03-07	1906434
/	198.51.100.202	GET	200 OK	2016-07-05 03:32:33-07	1906435
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 03:33:33-07	1906436
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-05 03:33:17-07	1906437
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-05 03:32:48-07	1906438
/	198.51.100.58	GET	200 OK	2016-07-05 03:32:40-07	1906439
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 03:33:02-07	1906440
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-05 03:33:32-07	1906441
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 03:32:59-07	1906442
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-05 03:33:37-07	1906443
/	192.0.2.144	GET	200 OK	2016-07-05 03:32:46-07	1906444
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-05 03:33:33-07	1906445
/	203.0.113.43	GET	200 OK	2016-07-05 03:32:55-07	1906446
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-05 03:33:27-07	1906447
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-05 03:33:20-07	1906448
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-05 03:33:17-07	1906449
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-05 03:33:11-07	1906450
/	192.0.2.68	GET	200 OK	2016-07-05 03:33:05-07	1906451
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-05 03:33:46-07	1906452
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-05 03:33:57-07	1906453
/	192.0.2.194	GET	200 OK	2016-07-05 03:33:15-07	1906454
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-05 03:33:50-07	1906455
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-05 03:34:15-07	1906456
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 03:34:03-07	1906457
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-05 03:33:32-07	1906458
/	192.0.2.80	GET	200 OK	2016-07-05 03:33:19-07	1906459
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-05 03:33:34-07	1906460
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 03:34:05-07	1906461
/	192.0.2.253	GET	200 OK	2016-07-05 03:33:29-07	1906462
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-05 03:33:45-07	1906463
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-05 03:34:13-07	1906464
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-05 03:34:28-07	1906465
/	203.0.113.168	GET	200 OK	2016-07-05 03:33:30-07	1906466
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-05 03:34:30-07	1906467
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-05 03:33:56-07	1906468
/	192.0.2.194	GET	200 OK	2016-07-05 03:33:36-07	1906469
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 03:33:52-07	1906470
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 03:34:19-07	1906471
/	192.0.2.153	GET	200 OK	2016-07-05 03:33:39-07	1906472
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-05 03:34:08-07	1906473
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-05 03:34:29-07	1906474
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-05 03:34:23-07	1906475
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-05 03:34:26-07	1906476
/	203.0.113.156	GET	200 OK	2016-07-05 03:33:42-07	1906477
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 03:34:12-07	1906478
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 03:34:01-07	1906479
/	192.0.2.127	GET	200 OK	2016-07-05 03:33:46-07	1906480
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-05 03:34:40-07	1906481
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-05 03:34:36-07	1906482
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-05 03:34:44-07	1906483
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-05 03:34:40-07	1906484
/	192.0.2.238	GET	200 OK	2016-07-05 03:33:54-07	1906485
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-05 03:34:32-07	1906486
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-05 03:34:30-07	1906487
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 03:34:18-07	1906488
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 03:34:36-07	1906489
/	198.51.100.16	GET	200 OK	2016-07-05 03:33:56-07	1906490
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-05 03:34:54-07	1906491
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-05 03:34:25-07	1906492
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-05 03:34:55-07	1906493
/	198.51.100.195	GET	200 OK	2016-07-05 03:34:02-07	1906494
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-05 03:34:29-07	1906495
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-05 03:34:22-07	1906496
/	198.51.100.229	GET	200 OK	2016-07-05 03:34:05-07	1906497
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 03:34:39-07	1906498
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 03:34:32-07	1906499
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 03:35:01-07	1906500
/	192.0.2.169	GET	200 OK	2016-07-05 03:34:11-07	1906501
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-05 03:35:09-07	1906502
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 03:34:29-07	1906503
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 03:34:36-07	1906504
/	198.51.100.240	GET	200 OK	2016-07-05 03:34:12-07	1906505
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-05 03:34:45-07	1906506
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 03:34:52-07	1906507
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 03:34:42-07	1906508
/	198.51.100.129	GET	200 OK	2016-07-05 03:34:21-07	1906509
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-05 03:34:45-07	1906510
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 03:35:06-07	1906511
/	198.51.100.216	GET	200 OK	2016-07-05 03:34:28-07	1906512
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-05 03:35:25-07	1906513
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-05 03:34:51-07	1906514
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-05 03:35:18-07	1906515
/	203.0.113.171	GET	200 OK	2016-07-05 03:34:30-07	1906516
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-05 03:34:48-07	1906517
/	192.0.2.76	GET	200 OK	2016-07-05 03:34:32-07	1906518
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-05 03:35:30-07	1906519
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-05 03:35:11-07	1906520
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-05 03:35:02-07	1906521
/	198.51.100.250	GET	200 OK	2016-07-05 03:34:35-07	1906522
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-05 03:35:24-07	1906523
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-05 03:34:50-07	1906524
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-05 03:34:52-07	1906525
/	203.0.113.34	GET	200 OK	2016-07-05 03:34:42-07	1906526
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-05 03:35:34-07	1906527
/	198.51.100.124	GET	200 OK	2016-07-05 03:34:49-07	1906528
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-05 03:35:15-07	1906529
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-05 03:35:36-07	1906530
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 03:35:45-07	1906531
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-05 03:35:16-07	1906532
/	198.51.100.8	GET	200 OK	2016-07-05 03:34:57-07	1906533
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 03:35:13-07	1906534
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 03:35:12-07	1906535
/	192.0.2.134	GET	200 OK	2016-07-05 03:35:01-07	1906536
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 03:35:41-07	1906537
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-05 03:35:47-07	1906538
/	192.0.2.211	GET	200 OK	2016-07-05 03:35:03-07	1906539
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 03:35:23-07	1906540
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 03:35:59-07	1906541
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-05 03:35:33-07	1906542
/	192.0.2.211	GET	200 OK	2016-07-05 03:35:04-07	1906543
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-05 03:35:56-07	1906544
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-05 03:35:36-07	1906545
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-05 03:35:54-07	1906546
/	192.0.2.241	GET	200 OK	2016-07-05 03:35:13-07	1906547
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-05 03:35:31-07	1906548
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-05 03:36:05-07	1906549
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 03:36:04-07	1906550
/	203.0.113.157	GET	200 OK	2016-07-05 03:35:15-07	1906551
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-05 03:35:36-07	1906552
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-05 03:36:05-07	1906553
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-05 03:35:30-07	1906554
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-05 03:36:14-07	1906555
/	203.0.113.34	GET	200 OK	2016-07-05 03:35:25-07	1906556
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-05 03:35:46-07	1906557
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-05 03:35:56-07	1906558
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-05 03:35:48-07	1906559
/	192.0.2.181	GET	200 OK	2016-07-05 03:35:26-07	1906560
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-05 03:36:00-07	1906561
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 03:35:48-07	1906562
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-05 03:36:21-07	1906563
/	198.51.100.203	GET	200 OK	2016-07-05 03:35:31-07	1906564
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-05 03:35:56-07	1906565
/	203.0.113.79	GET	200 OK	2016-07-05 03:35:35-07	1906566
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-05 03:36:28-07	1906567
/	198.51.100.180	GET	200 OK	2016-07-05 03:35:39-07	1906568
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-05 03:36:32-07	1906569
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-05 03:36:29-07	1906570
/	203.0.113.226	GET	200 OK	2016-07-05 03:35:49-07	1906571
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-05 03:36:30-07	1906572
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-05 03:36:09-07	1906573
/	192.0.2.26	GET	200 OK	2016-07-05 03:35:59-07	1906574
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 03:36:46-07	1906575
/	203.0.113.65	GET	200 OK	2016-07-05 03:36:00-07	1906576
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-05 03:36:47-07	1906577
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-05 03:36:29-07	1906578
/	198.51.100.212	GET	200 OK	2016-07-05 03:36:02-07	1906579
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 03:36:54-07	1906580
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 03:36:50-07	1906581
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-05 03:36:42-07	1906582
/	198.51.100.206	GET	200 OK	2016-07-05 03:36:07-07	1906583
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 03:36:23-07	1906584
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-05 03:36:26-07	1906585
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-05 03:36:58-07	1906586
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-05 03:37:03-07	1906587
/	203.0.113.32	GET	200 OK	2016-07-05 03:36:13-07	1906588
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-05 03:37:02-07	1906589
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-05 03:36:58-07	1906590
/	198.51.100.214	GET	200 OK	2016-07-05 03:36:21-07	1906591
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-05 03:36:40-07	1906592
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 03:36:50-07	1906593
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-05 03:36:56-07	1906594
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-05 03:36:48-07	1906595
/	198.51.100.85	GET	200 OK	2016-07-05 03:36:30-07	1906596
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 03:37:23-07	1906597
/	203.0.113.235	GET	200 OK	2016-07-05 03:36:39-07	1906598
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-05 03:37:17-07	1906599
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-05 03:37:16-07	1906600
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-05 03:36:55-07	1906601
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-05 03:37:21-07	1906602
/	198.51.100.50	GET	200 OK	2016-07-05 03:36:47-07	1906603
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-05 03:37:26-07	1906604
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-05 03:37:11-07	1906605
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-05 03:37:44-07	1906606
/	198.51.100.8	GET	200 OK	2016-07-05 03:36:51-07	1906607
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 03:37:33-07	1906608
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-05 03:37:33-07	1906609
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 03:37:06-07	1906610
/	198.51.100.202	GET	200 OK	2016-07-05 03:37:00-07	1906611
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 03:37:33-07	1906612
/	192.0.2.124	GET	200 OK	2016-07-05 03:37:06-07	1906613
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-05 03:37:51-07	1906614
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-05 03:37:34-07	1906615
/	203.0.113.33	GET	200 OK	2016-07-05 03:37:12-07	1906616
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-05 03:37:50-07	1906617
/	198.51.100.240	GET	200 OK	2016-07-05 03:37:14-07	1906618
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-05 03:37:35-07	1906619
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-05 03:38:00-07	1906620
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 03:37:33-07	1906621
/	192.0.2.200	GET	200 OK	2016-07-05 03:37:15-07	1906622
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 03:37:56-07	1906623
/	192.0.2.244	GET	200 OK	2016-07-05 03:37:17-07	1906624
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-05 03:37:35-07	1906625
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 03:37:47-07	1906626
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-05 03:38:05-07	1906627
/	203.0.113.247	GET	200 OK	2016-07-05 03:37:24-07	1906628
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-05 03:38:07-07	1906629
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-05 03:38:17-07	1906630
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-05 03:37:43-07	1906631
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 03:37:49-07	1906632
/	203.0.113.80	GET	200 OK	2016-07-05 03:37:31-07	1906633
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-05 03:38:10-07	1906634
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-05 03:38:19-07	1906635
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-05 03:37:58-07	1906636
/	192.0.2.252	GET	200 OK	2016-07-05 03:37:33-07	1906637
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-05 03:38:13-07	1906638
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 03:38:26-07	1906639
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-05 03:38:02-07	1906640
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-05 03:38:19-07	1906641
/	198.51.100.181	GET	200 OK	2016-07-05 03:37:42-07	1906642
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-05 03:38:06-07	1906643
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-05 03:38:22-07	1906644
/	203.0.113.213	GET	200 OK	2016-07-05 03:37:52-07	1906645
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-05 03:38:41-07	1906646
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 03:38:12-07	1906647
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-05 03:38:36-07	1906648
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 03:38:41-07	1906649
/	203.0.113.90	GET	200 OK	2016-07-05 03:37:54-07	1906650
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-05 03:38:43-07	1906651
/	192.0.2.139	GET	200 OK	2016-07-05 03:37:58-07	1906652
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-05 03:38:38-07	1906653
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-05 03:38:30-07	1906654
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-05 03:38:47-07	1906655
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-05 03:38:35-07	1906656
/	203.0.113.107	GET	200 OK	2016-07-05 03:38:03-07	1906657
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-05 03:38:19-07	1906658
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 03:38:33-07	1906659
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 03:38:21-07	1906660
/article/trouble-for-troublede	203.0.113.107	GET	404 NOT FOUND	2016-07-05 03:38:52-07	1906661
/	203.0.113.160	GET	200 OK	2016-07-05 03:38:13-07	1906662
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 03:38:48-07	1906663
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 03:38:45-07	1906664
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-05 03:38:36-07	1906665
/	198.51.100.51	GET	200 OK	2016-07-05 03:38:18-07	1906666
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 03:39:07-07	1906667
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-05 03:39:16-07	1906668
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-05 03:38:59-07	1906669
/article/so-many-bearsy	198.51.100.51	GET	404 NOT FOUND	2016-07-05 03:38:52-07	1906670
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-05 03:39:05-07	1906672
/	198.51.100.174	GET	200 OK	2016-07-05 03:38:25-07	1906673
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-05 03:38:48-07	1906674
/	198.51.100.221	GET	200 OK	2016-07-05 03:38:33-07	1906675
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-05 03:39:33-07	1906676
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 03:39:29-07	1906677
/	192.0.2.170	GET	200 OK	2016-07-05 03:38:41-07	1906678
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-05 03:39:08-07	1906679
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-05 03:39:14-07	1906680
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-05 03:39:39-07	1906681
/	192.0.2.38	GET	200 OK	2016-07-05 03:38:50-07	1906682
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 03:39:45-07	1906683
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 03:39:19-07	1906684
/	192.0.2.43	GET	200 OK	2016-07-05 03:38:52-07	1906685
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-05 03:39:43-07	1906686
/article/bears-love-berriesy	192.0.2.43	GET	404 NOT FOUND	2016-07-05 03:39:44-07	1906687
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-05 03:39:18-07	1906688
/	203.0.113.231	GET	200 OK	2016-07-05 03:39:01-07	1906689
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-05 03:39:19-07	1906690
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-05 03:39:20-07	1906691
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 03:39:33-07	1906692
/	198.51.100.185	GET	200 OK	2016-07-05 03:39:09-07	1906693
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-05 03:40:04-07	1906694
/	203.0.113.52	GET	200 OK	2016-07-05 03:39:18-07	1906695
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 03:39:42-07	1906696
/	203.0.113.27	GET	200 OK	2016-07-05 03:39:28-07	1906697
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-05 03:40:06-07	1906698
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 03:39:55-07	1906699
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-05 03:40:15-07	1906700
/	198.51.100.194	GET	200 OK	2016-07-05 03:39:29-07	1906701
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-05 03:40:22-07	1906702
/	192.0.2.185	GET	200 OK	2016-07-05 03:39:37-07	1906703
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-05 03:40:04-07	1906704
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-05 03:39:59-07	1906705
/	203.0.113.221	GET	200 OK	2016-07-05 03:39:45-07	1906706
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-05 03:40:12-07	1906707
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-05 03:40:35-07	1906708
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-05 03:40:16-07	1906709
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-05 03:40:29-07	1906710
/	198.51.100.150	GET	200 OK	2016-07-05 03:39:46-07	1906711
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-05 03:40:05-07	1906712
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-05 03:40:16-07	1906713
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-05 03:40:26-07	1906714
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-05 03:40:33-07	1906715
/	198.51.100.154	GET	200 OK	2016-07-05 03:39:55-07	1906716
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-05 03:40:45-07	1906717
/	192.0.2.154	GET	200 OK	2016-07-05 03:40:03-07	1906718
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 03:40:29-07	1906719
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-05 03:40:40-07	1906720
/	192.0.2.234	GET	200 OK	2016-07-05 03:40:11-07	1906721
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-05 03:40:35-07	1906722
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-05 03:40:48-07	1906723
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 03:41:06-07	1906724
/	198.51.100.168	GET	200 OK	2016-07-05 03:40:19-07	1906725
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 03:40:39-07	1906726
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 03:40:43-07	1906727
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-05 03:40:45-07	1906728
/	203.0.113.212	GET	200 OK	2016-07-05 03:40:26-07	1906729
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-05 03:41:01-07	1906730
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 03:41:24-07	1906731
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 03:40:58-07	1906732
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-05 03:40:42-07	1906733
/	198.51.100.221	GET	200 OK	2016-07-05 03:40:36-07	1906734
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 03:40:51-07	1906735
/	203.0.113.152	GET	200 OK	2016-07-05 03:40:42-07	1906736
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-05 03:41:35-07	1906737
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-05 03:41:40-07	1906738
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-05 03:41:18-07	1906739
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-05 03:41:17-07	1906740
/	192.0.2.25	GET	200 OK	2016-07-05 03:40:45-07	1906741
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-05 03:41:18-07	1906742
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-05 03:41:39-07	1906743
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-05 03:41:18-07	1906744
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 03:41:10-07	1906745
/	203.0.113.13	GET	200 OK	2016-07-05 03:40:51-07	1906746
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-05 03:41:23-07	1906747
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 03:41:34-07	1906748
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-05 03:41:31-07	1906749
/	192.0.2.59	GET	200 OK	2016-07-05 03:40:55-07	1906750
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-05 03:41:19-07	1906751
/	203.0.113.145	GET	200 OK	2016-07-05 03:41:05-07	1906752
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 03:41:31-07	1906753
/	192.0.2.202	GET	200 OK	2016-07-05 03:41:15-07	1906754
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-05 03:41:41-07	1906755
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-05 03:42:02-07	1906756
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-05 03:41:48-07	1906757
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-05 03:41:34-07	1906758
/	192.0.2.237	GET	200 OK	2016-07-05 03:41:16-07	1906759
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-05 03:42:02-07	1906760
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-05 03:42:15-07	1906761
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 03:41:48-07	1906762
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-05 03:41:52-07	1906763
/	203.0.113.168	GET	200 OK	2016-07-05 03:41:22-07	1906764
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 03:42:10-07	1906765
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-05 03:42:14-07	1906766
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-05 03:41:43-07	1906768
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-05 03:42:21-07	1906769
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-05 03:41:52-07	1906770
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-05 03:42:19-07	1906771
/	198.51.100.28	GET	200 OK	2016-07-05 03:41:36-07	1906772
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-05 03:42:17-07	1906773
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-05 03:42:34-07	1906774
/	198.51.100.104	GET	200 OK	2016-07-05 03:41:43-07	1906775
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-05 03:42:37-07	1906776
/	192.0.2.38	GET	200 OK	2016-07-05 03:41:45-07	1906777
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 03:42:23-07	1906778
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 03:42:05-07	1906779
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 03:42:43-07	1906780
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 03:42:19-07	1906781
/	203.0.113.214	GET	200 OK	2016-07-05 03:41:49-07	1906782
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-05 03:42:12-07	1906783
/	198.51.100.152	GET	200 OK	2016-07-05 03:41:59-07	1906784
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-05 03:42:53-07	1906785
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-05 03:42:31-07	1906786
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-05 03:42:17-07	1906787
/	192.0.2.36	GET	200 OK	2016-07-05 03:42:08-07	1906788
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-05 03:42:52-07	1906789
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-05 03:42:27-07	1906790
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-05 03:42:35-07	1906791
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-05 03:42:25-07	1906792
/	203.0.113.47	GET	200 OK	2016-07-05 03:42:13-07	1906793
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 03:42:58-07	1906794
/	192.0.2.117	GET	200 OK	2016-07-05 03:42:15-07	1906795
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-05 03:42:58-07	1906796
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-05 03:42:52-07	1906797
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-05 03:42:51-07	1906798
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-05 03:42:53-07	1906799
/	203.0.113.96	GET	200 OK	2016-07-05 03:42:20-07	1906800
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 03:42:58-07	1906801
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-05 03:42:55-07	1906802
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-05 03:43:01-07	1906803
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 03:42:46-07	1906804
/	192.0.2.38	GET	200 OK	2016-07-05 03:42:29-07	1906805
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-05 03:43:19-07	1906806
/	192.0.2.241	GET	200 OK	2016-07-05 03:42:30-07	1906807
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-05 03:42:59-07	1906808
/	198.51.100.106	GET	200 OK	2016-07-05 03:42:37-07	1906809
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 03:43:06-07	1906810
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-05 03:43:37-07	1906811
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 03:43:28-07	1906812
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 03:43:20-07	1906813
/	203.0.113.82	GET	200 OK	2016-07-05 03:42:38-07	1906814
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-05 03:43:03-07	1906815
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-05 03:43:15-07	1906816
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-05 03:42:55-07	1906817
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-05 03:43:09-07	1906818
/	198.51.100.54	GET	200 OK	2016-07-05 03:42:45-07	1906819
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 03:43:00-07	1906820
/	198.51.100.184	GET	200 OK	2016-07-05 03:42:46-07	1906821
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 03:43:40-07	1906822
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-05 03:43:20-07	1906823
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-05 03:43:41-07	1906824
/	192.0.2.131	GET	200 OK	2016-07-05 03:42:47-07	1906825
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-05 03:43:04-07	1906826
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-05 03:43:04-07	1906827
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-05 03:43:25-07	1906828
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-05 03:43:15-07	1906829
/	192.0.2.60	GET	200 OK	2016-07-05 03:42:55-07	1906830
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-05 03:43:15-07	1906831
/	198.51.100.166	GET	200 OK	2016-07-05 03:42:58-07	1906832
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-05 03:43:31-07	1906833
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 03:43:47-07	1906834
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-05 03:43:46-07	1906835
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-05 03:43:37-07	1906836
/	198.51.100.71	GET	200 OK	2016-07-05 03:42:59-07	1906837
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-05 03:43:28-07	1906838
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-05 03:43:42-07	1906839
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-05 03:43:14-07	1906840
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 03:43:30-07	1906841
/	198.51.100.160	GET	200 OK	2016-07-05 03:43:06-07	1906842
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 03:43:32-07	1906843
/	203.0.113.145	GET	200 OK	2016-07-05 03:43:09-07	1906844
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-05 03:43:51-07	1906845
/	198.51.100.55	GET	200 OK	2016-07-05 03:43:17-07	1906846
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-05 03:43:49-07	1906847
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 03:43:33-07	1906848
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-05 03:43:39-07	1906849
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-05 03:44:11-07	1906850
/	192.0.2.210	GET	200 OK	2016-07-05 03:43:18-07	1906851
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-05 03:44:13-07	1906852
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-05 03:43:57-07	1906853
/	192.0.2.83	GET	200 OK	2016-07-05 03:43:22-07	1906854
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 03:43:39-07	1906855
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 03:43:55-07	1906856
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 03:43:46-07	1906857
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 03:44:11-07	1906858
/	192.0.2.188	GET	200 OK	2016-07-05 03:43:32-07	1906859
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-05 03:44:14-07	1906860
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-05 03:44:19-07	1906861
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-05 03:43:52-07	1906862
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 03:44:04-07	1906863
/	198.51.100.182	GET	200 OK	2016-07-05 03:43:40-07	1906864
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 03:44:27-07	1906865
/	203.0.113.161	GET	200 OK	2016-07-05 03:43:48-07	1906866
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-05 03:44:42-07	1906867
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-05 03:44:18-07	1906868
/	203.0.113.60	GET	200 OK	2016-07-05 03:43:58-07	1906869
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-05 03:44:20-07	1906870
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-05 03:44:30-07	1906871
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-05 03:44:39-07	1906872
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-05 03:44:44-07	1906873
/	203.0.113.233	GET	200 OK	2016-07-05 03:44:06-07	1906874
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 03:44:24-07	1906875
/	192.0.2.246	GET	200 OK	2016-07-05 03:44:13-07	1906876
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 03:44:47-07	1906877
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-05 03:44:35-07	1906878
/	198.51.100.43	GET	200 OK	2016-07-05 03:44:18-07	1906879
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-05 03:44:57-07	1906880
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-05 03:44:43-07	1906881
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-05 03:44:43-07	1906882
/	198.51.100.105	GET	200 OK	2016-07-05 03:44:25-07	1906883
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 03:44:41-07	1906884
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-05 03:45:24-07	1906885
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-05 03:44:59-07	1906886
/	192.0.2.58	GET	200 OK	2016-07-05 03:44:30-07	1906887
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 03:44:57-07	1906888
/	192.0.2.14	GET	200 OK	2016-07-05 03:44:32-07	1906889
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 03:44:50-07	1906890
/	198.51.100.164	GET	200 OK	2016-07-05 03:44:38-07	1906891
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 03:45:05-07	1906892
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-05 03:45:04-07	1906893
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-05 03:45:05-07	1906894
/	192.0.2.45	GET	200 OK	2016-07-05 03:44:46-07	1906895
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 03:45:25-07	1906896
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-05 03:45:40-07	1906897
/	203.0.113.48	GET	200 OK	2016-07-05 03:44:48-07	1906898
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-05 03:45:37-07	1906899
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-05 03:45:47-07	1906900
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-05 03:45:40-07	1906901
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 03:45:05-07	1906902
/	192.0.2.159	GET	200 OK	2016-07-05 03:44:49-07	1906903
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 03:45:10-07	1906904
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 03:45:22-07	1906905
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 03:45:26-07	1906906
/	198.51.100.178	GET	200 OK	2016-07-05 03:44:56-07	1906907
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-05 03:45:44-07	1906908
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-05 03:45:43-07	1906909
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-05 03:45:32-07	1906910
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-05 03:45:25-07	1906911
/	192.0.2.179	GET	200 OK	2016-07-05 03:45:03-07	1906912
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 03:45:50-07	1906913
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 03:45:19-07	1906914
/	192.0.2.183	GET	200 OK	2016-07-05 03:45:04-07	1906915
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-05 03:45:30-07	1906916
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-05 03:45:38-07	1906917
/	203.0.113.205	GET	200 OK	2016-07-05 03:45:09-07	1906918
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-05 03:45:36-07	1906919
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-05 03:45:44-07	1906920
/	198.51.100.248	GET	200 OK	2016-07-05 03:45:11-07	1906921
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 03:45:46-07	1906922
/	198.51.100.234	GET	200 OK	2016-07-05 03:45:17-07	1906923
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-05 03:46:15-07	1906924
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 03:45:49-07	1906925
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-05 03:46:00-07	1906926
/	203.0.113.66	GET	200 OK	2016-07-05 03:45:21-07	1906927
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 03:46:05-07	1906928
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-05 03:46:13-07	1906929
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 03:45:45-07	1906930
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-05 03:45:51-07	1906931
/	192.0.2.233	GET	200 OK	2016-07-05 03:45:26-07	1906932
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-05 03:45:41-07	1906933
/	198.51.100.215	GET	200 OK	2016-07-05 03:45:30-07	1906934
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-05 03:46:06-07	1906935
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-05 03:45:52-07	1906936
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-05 03:46:19-07	1906937
/	198.51.100.160	GET	200 OK	2016-07-05 03:45:37-07	1906938
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 03:46:37-07	1906939
/	192.0.2.152	GET	200 OK	2016-07-05 03:45:40-07	1906940
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 03:46:18-07	1906941
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-05 03:46:21-07	1906942
/	192.0.2.155	GET	200 OK	2016-07-05 03:45:45-07	1906943
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 03:46:19-07	1906944
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-05 03:46:36-07	1906945
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 03:46:09-07	1906946
/	198.51.100.241	GET	200 OK	2016-07-05 03:45:51-07	1906947
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 03:46:30-07	1906948
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-05 03:46:20-07	1906949
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 03:46:48-07	1906950
/	203.0.113.146	GET	200 OK	2016-07-05 03:45:53-07	1906951
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-05 03:46:26-07	1906952
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 03:46:22-07	1906953
/	192.0.2.30	GET	200 OK	2016-07-05 03:45:55-07	1906954
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 03:46:12-07	1906955
/	198.51.100.85	GET	200 OK	2016-07-05 03:45:59-07	1906956
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 03:46:40-07	1906957
/	192.0.2.229	GET	200 OK	2016-07-05 03:50:49-07	1907146
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-05 03:46:34-07	1906958
/	198.51.100.222	GET	200 OK	2016-07-05 03:46:09-07	1906959
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-05 03:47:07-07	1906960
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-05 03:46:40-07	1906961
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 03:46:49-07	1906962
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-05 03:46:51-07	1906963
/	192.0.2.177	GET	200 OK	2016-07-05 03:46:15-07	1906964
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-05 03:46:54-07	1906965
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-05 03:46:43-07	1906966
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-05 03:46:37-07	1906967
/	192.0.2.34	GET	200 OK	2016-07-05 03:46:17-07	1906968
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-05 03:46:43-07	1906969
/	203.0.113.77	GET	200 OK	2016-07-05 03:46:26-07	1906970
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-05 03:46:54-07	1906971
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 03:47:18-07	1906972
/	203.0.113.122	GET	200 OK	2016-07-05 03:46:27-07	1906973
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-05 03:47:04-07	1906974
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-05 03:47:09-07	1906975
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-05 03:46:43-07	1906976
/	198.51.100.205	GET	200 OK	2016-07-05 03:46:34-07	1906977
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-05 03:47:12-07	1906978
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-05 03:46:56-07	1906979
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-05 03:47:11-07	1906980
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-05 03:47:23-07	1906981
/	203.0.113.39	GET	200 OK	2016-07-05 03:46:38-07	1906982
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-05 03:47:09-07	1906983
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-05 03:47:29-07	1906984
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-05 03:47:18-07	1906985
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-05 03:47:22-07	1906986
/	198.51.100.144	GET	200 OK	2016-07-05 03:46:44-07	1906987
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-05 03:47:17-07	1906988
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-05 03:47:21-07	1906989
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-05 03:47:42-07	1906990
/	203.0.113.54	GET	200 OK	2016-07-05 03:46:54-07	1906991
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 03:47:37-07	1906992
/	192.0.2.24	GET	200 OK	2016-07-05 03:47:01-07	1906993
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-05 03:47:43-07	1906994
/	192.0.2.145	GET	200 OK	2016-07-05 03:47:06-07	1906995
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-05 03:47:52-07	1906996
/	203.0.113.73	GET	200 OK	2016-07-05 03:47:07-07	1906997
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-05 03:48:01-07	1906998
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-05 03:47:27-07	1906999
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-05 03:47:44-07	1907000
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-05 03:47:49-07	1907001
/	192.0.2.43	GET	200 OK	2016-07-05 03:47:16-07	1907002
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-05 03:47:49-07	1907003
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-05 03:47:50-07	1907004
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-05 03:48:04-07	1907005
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 03:47:51-07	1907006
/	198.51.100.151	GET	200 OK	2016-07-05 03:47:21-07	1907007
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 03:47:43-07	1907008
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-05 03:48:18-07	1907009
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-05 03:48:11-07	1907010
/	203.0.113.8	GET	200 OK	2016-07-05 03:47:25-07	1907011
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-05 03:47:56-07	1907012
/	192.0.2.151	GET	200 OK	2016-07-05 03:47:29-07	1907013
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-05 03:48:10-07	1907014
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-05 03:48:12-07	1907015
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-05 03:48:22-07	1907016
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-05 03:48:20-07	1907017
/	192.0.2.24	GET	200 OK	2016-07-05 03:47:37-07	1907018
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-05 03:48:07-07	1907019
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-05 03:48:09-07	1907020
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-05 03:48:37-07	1907021
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-05 03:48:18-07	1907022
/	198.51.100.107	GET	200 OK	2016-07-05 03:47:45-07	1907023
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 03:48:42-07	1907024
/	198.51.100.224	GET	200 OK	2016-07-05 03:47:47-07	1907025
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-05 03:48:05-07	1907026
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-05 03:48:46-07	1907027
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-05 03:48:17-07	1907028
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-05 03:48:19-07	1907029
/	203.0.113.90	GET	200 OK	2016-07-05 03:47:56-07	1907030
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-05 03:48:50-07	1907031
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-05 03:48:51-07	1907032
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-05 03:48:31-07	1907033
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-05 03:48:15-07	1907034
/	198.51.100.27	GET	200 OK	2016-07-05 03:48:01-07	1907035
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-05 03:48:48-07	1907036
/	198.51.100.215	GET	200 OK	2016-07-05 03:48:09-07	1907037
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-05 03:49:09-07	1907038
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-05 03:48:47-07	1907039
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-05 03:48:40-07	1907040
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-05 03:48:55-07	1907041
/	203.0.113.188	GET	200 OK	2016-07-05 03:48:17-07	1907042
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 03:49:03-07	1907043
/	203.0.113.229	GET	200 OK	2016-07-05 03:48:19-07	1907044
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 03:48:56-07	1907045
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 03:49:00-07	1907046
/	203.0.113.130	GET	200 OK	2016-07-05 03:48:27-07	1907047
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-05 03:48:55-07	1907048
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 03:49:25-07	1907049
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 03:49:25-07	1907050
/	198.51.100.50	GET	200 OK	2016-07-05 03:48:29-07	1907051
/	198.51.100.26	GET	200 OK	2016-07-05 03:53:17-07	1907241
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-05 03:49:18-07	1907052
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-05 03:49:11-07	1907053
/	203.0.113.135	GET	200 OK	2016-07-05 03:48:33-07	1907054
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-05 03:49:11-07	1907055
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 03:48:48-07	1907056
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 03:49:32-07	1907057
/	203.0.113.92	GET	200 OK	2016-07-05 03:48:38-07	1907058
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 03:49:34-07	1907059
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 03:49:31-07	1907060
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-05 03:49:17-07	1907061
/	198.51.100.166	GET	200 OK	2016-07-05 03:48:46-07	1907062
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-05 03:49:18-07	1907063
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 03:49:30-07	1907064
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 03:49:44-07	1907065
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-05 03:49:05-07	1907066
/	203.0.113.165	GET	200 OK	2016-07-05 03:48:56-07	1907067
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 03:49:21-07	1907068
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-05 03:49:16-07	1907069
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-05 03:49:55-07	1907070
/	192.0.2.173	GET	200 OK	2016-07-05 03:49:05-07	1907071
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 03:50:02-07	1907072
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 03:49:46-07	1907073
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-05 03:49:29-07	1907074
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 03:49:43-07	1907075
/	198.51.100.113	GET	200 OK	2016-07-05 03:49:14-07	1907076
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-05 03:50:03-07	1907077
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-05 03:49:43-07	1907078
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 03:49:29-07	1907079
/	203.0.113.226	GET	200 OK	2016-07-05 03:49:21-07	1907080
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-05 03:50:02-07	1907081
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-05 03:49:46-07	1907082
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-05 03:50:16-07	1907083
/	198.51.100.150	GET	200 OK	2016-07-05 03:49:24-07	1907084
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-05 03:49:56-07	1907085
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-05 03:50:15-07	1907086
/	192.0.2.226	GET	200 OK	2016-07-05 03:49:25-07	1907087
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-05 03:49:51-07	1907088
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-05 03:50:23-07	1907089
/	203.0.113.51	GET	200 OK	2016-07-05 03:49:30-07	1907090
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-05 03:50:16-07	1907091
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-05 03:50:07-07	1907092
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 03:50:26-07	1907093
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 03:50:22-07	1907094
/	203.0.113.54	GET	200 OK	2016-07-05 03:49:31-07	1907095
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 03:50:29-07	1907096
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 03:50:31-07	1907097
/	198.51.100.234	GET	200 OK	2016-07-05 03:49:38-07	1907098
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 03:50:18-07	1907099
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-05 03:50:25-07	1907100
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-05 03:49:55-07	1907101
/	192.0.2.74	GET	200 OK	2016-07-05 03:49:40-07	1907102
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 03:50:08-07	1907103
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-05 03:50:35-07	1907104
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 03:50:00-07	1907105
/	192.0.2.37	GET	200 OK	2016-07-05 03:49:44-07	1907106
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-05 03:50:26-07	1907107
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-05 03:50:05-07	1907108
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 03:50:23-07	1907109
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 03:50:15-07	1907110
/	203.0.113.70	GET	200 OK	2016-07-05 03:49:54-07	1907111
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 03:50:09-07	1907112
/	192.0.2.189	GET	200 OK	2016-07-05 03:50:00-07	1907113
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-05 03:50:49-07	1907114
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-05 03:50:32-07	1907115
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-05 03:50:24-07	1907116
/	192.0.2.217	GET	200 OK	2016-07-05 03:50:09-07	1907117
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 03:50:36-07	1907118
/	198.51.100.131	GET	200 OK	2016-07-05 03:50:19-07	1907119
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-05 03:50:53-07	1907120
/	203.0.113.192	GET	200 OK	2016-07-05 03:50:24-07	1907121
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-05 03:51:06-07	1907122
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-05 03:50:58-07	1907123
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-05 03:51:22-07	1907124
/	203.0.113.80	GET	200 OK	2016-07-05 03:50:28-07	1907125
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-05 03:50:58-07	1907126
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-05 03:50:50-07	1907127
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-05 03:51:07-07	1907128
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-05 03:51:04-07	1907129
/	203.0.113.142	GET	200 OK	2016-07-05 03:50:29-07	1907130
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-05 03:50:47-07	1907131
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 03:51:11-07	1907132
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-05 03:51:12-07	1907133
/	203.0.113.253	GET	200 OK	2016-07-05 03:50:31-07	1907134
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-05 03:51:13-07	1907135
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-05 03:51:05-07	1907136
/	198.51.100.99	GET	200 OK	2016-07-05 03:50:39-07	1907137
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-05 03:51:18-07	1907138
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-05 03:51:12-07	1907139
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-05 03:51:16-07	1907140
/	198.51.100.44	GET	200 OK	2016-07-05 03:50:43-07	1907141
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 03:51:04-07	1907142
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 03:51:17-07	1907143
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-05 03:51:17-07	1907144
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-05 03:51:27-07	1907145
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-05 03:51:15-07	1907147
/	192.0.2.129	GET	200 OK	2016-07-05 03:50:52-07	1907148
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 03:51:19-07	1907149
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-05 03:51:46-07	1907150
/	192.0.2.70	GET	200 OK	2016-07-05 03:50:53-07	1907151
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 03:51:41-07	1907152
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 03:51:45-07	1907153
/article/so-many-bearsk	192.0.2.70	GET	404 NOT FOUND	2016-07-05 03:51:41-07	1907154
/	198.51.100.70	GET	200 OK	2016-07-05 03:50:59-07	1907155
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-05 03:51:28-07	1907156
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-05 03:51:16-07	1907157
/	198.51.100.179	GET	200 OK	2016-07-05 03:51:07-07	1907158
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 03:51:41-07	1907159
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 03:51:26-07	1907160
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-05 03:51:28-07	1907161
/	198.51.100.49	GET	200 OK	2016-07-05 03:51:13-07	1907162
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-05 03:51:29-07	1907163
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-05 03:52:00-07	1907164
/	198.51.100.134	GET	200 OK	2016-07-05 03:51:20-07	1907165
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-05 03:52:09-07	1907166
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 03:51:50-07	1907167
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-05 03:51:46-07	1907168
/	198.51.100.216	GET	200 OK	2016-07-05 03:51:25-07	1907169
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-05 03:52:02-07	1907170
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 03:51:53-07	1907171
/	203.0.113.160	GET	200 OK	2016-07-05 03:51:31-07	1907172
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-05 03:52:25-07	1907173
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-05 03:52:20-07	1907174
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-05 03:52:05-07	1907175
/	203.0.113.214	GET	200 OK	2016-07-05 03:51:32-07	1907176
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 03:52:32-07	1907177
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 03:52:22-07	1907178
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 03:52:02-07	1907179
/	203.0.113.139	GET	200 OK	2016-07-05 03:51:41-07	1907180
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-05 03:52:27-07	1907181
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-05 03:52:10-07	1907182
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-05 03:52:05-07	1907183
/	198.51.100.67	GET	200 OK	2016-07-05 03:51:46-07	1907184
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 03:52:06-07	1907185
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-05 03:52:20-07	1907186
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 03:52:37-07	1907187
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 03:52:09-07	1907188
/	198.51.100.36	GET	200 OK	2016-07-05 03:51:47-07	1907189
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 03:52:23-07	1907190
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-05 03:52:41-07	1907191
/	198.51.100.134	GET	200 OK	2016-07-05 03:51:57-07	1907192
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-05 03:52:22-07	1907193
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-05 03:52:27-07	1907194
/	198.51.100.213	GET	200 OK	2016-07-05 03:52:06-07	1907195
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-05 03:52:55-07	1907196
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-05 03:52:36-07	1907197
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 03:52:55-07	1907198
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 03:52:58-07	1907199
/	192.0.2.209	GET	200 OK	2016-07-05 03:52:12-07	1907200
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-05 03:53:08-07	1907201
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-05 03:52:36-07	1907202
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 03:52:28-07	1907203
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 03:53:03-07	1907204
/	192.0.2.227	GET	200 OK	2016-07-05 03:52:14-07	1907205
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 03:52:38-07	1907206
/	198.51.100.188	GET	200 OK	2016-07-05 03:52:22-07	1907207
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-05 03:53:18-07	1907208
/	198.51.100.17	GET	200 OK	2016-07-05 03:52:29-07	1907209
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-05 03:53:26-07	1907210
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-05 03:52:52-07	1907211
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-05 03:53:07-07	1907212
/	198.51.100.98	GET	200 OK	2016-07-05 03:52:33-07	1907213
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-05 03:52:54-07	1907214
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-05 03:53:30-07	1907215
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-05 03:53:26-07	1907216
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-05 03:53:22-07	1907217
/	192.0.2.7	GET	200 OK	2016-07-05 03:52:43-07	1907218
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 03:53:39-07	1907219
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-05 03:53:17-07	1907220
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-05 03:53:29-07	1907221
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 03:53:24-07	1907222
/	203.0.113.127	GET	200 OK	2016-07-05 03:52:47-07	1907223
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 03:53:32-07	1907224
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-05 03:53:44-07	1907225
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 03:53:17-07	1907226
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-05 03:53:35-07	1907227
/	192.0.2.37	GET	200 OK	2016-07-05 03:52:53-07	1907228
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-05 03:53:41-07	1907229
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 03:53:48-07	1907230
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-05 03:53:39-07	1907231
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 03:53:42-07	1907232
/	192.0.2.85	GET	200 OK	2016-07-05 03:52:58-07	1907233
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-05 03:53:37-07	1907234
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-05 03:53:39-07	1907235
/	192.0.2.76	GET	200 OK	2016-07-05 03:53:08-07	1907236
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-05 03:53:33-07	1907237
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-05 03:53:53-07	1907238
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-05 03:53:58-07	1907239
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-05 03:53:40-07	1907240
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-05 03:54:02-07	1907242
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-05 03:53:53-07	1907243
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-05 03:54:17-07	1907244
/	192.0.2.7	GET	200 OK	2016-07-05 03:53:21-07	1907245
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-05 03:54:18-07	1907246
/	198.51.100.132	GET	200 OK	2016-07-05 03:53:22-07	1907247
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-05 03:54:06-07	1907248
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-05 03:54:18-07	1907249
/	192.0.2.201	GET	200 OK	2016-07-05 03:53:30-07	1907250
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 03:54:30-07	1907251
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-05 03:54:12-07	1907252
/	192.0.2.37	GET	200 OK	2016-07-05 03:53:38-07	1907253
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-05 03:54:11-07	1907254
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-05 03:54:20-07	1907255
/	192.0.2.94	GET	200 OK	2016-07-05 03:53:45-07	1907256
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-05 03:54:28-07	1907257
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-05 03:54:40-07	1907258
/	198.51.100.139	GET	200 OK	2016-07-05 03:53:47-07	1907259
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-05 03:54:43-07	1907260
/	198.51.100.232	GET	200 OK	2016-07-05 03:53:56-07	1907261
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-05 03:54:34-07	1907262
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 03:54:46-07	1907263
/	203.0.113.1	GET	200 OK	2016-07-05 03:53:57-07	1907264
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 03:54:25-07	1907265
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-05 03:54:27-07	1907266
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-05 03:54:47-07	1907267
/	198.51.100.154	GET	200 OK	2016-07-05 03:54:01-07	1907268
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-05 03:54:50-07	1907269
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-05 03:54:39-07	1907270
/	198.51.100.179	GET	200 OK	2016-07-05 03:54:09-07	1907271
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-05 03:54:56-07	1907272
/article/candidate-is-jerka	198.51.100.179	GET	404 NOT FOUND	2016-07-05 03:55:05-07	1907273
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 03:55:00-07	1907274
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 03:54:53-07	1907275
/	203.0.113.235	GET	200 OK	2016-07-05 03:54:15-07	1907276
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-05 03:55:10-07	1907277
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-05 03:54:50-07	1907278
/	203.0.113.230	GET	200 OK	2016-07-05 03:54:17-07	1907279
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-05 03:55:15-07	1907280
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-05 03:54:33-07	1907281
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-05 03:54:52-07	1907282
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-05 03:54:41-07	1907283
/	192.0.2.53	GET	200 OK	2016-07-05 03:54:18-07	1907284
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-05 03:54:41-07	1907285
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-05 03:54:58-07	1907286
/	203.0.113.84	GET	200 OK	2016-07-05 03:54:22-07	1907287
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-05 03:55:09-07	1907288
/	203.0.113.119	GET	200 OK	2016-07-05 03:54:31-07	1907289
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-05 03:54:56-07	1907290
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-05 03:55:06-07	1907291
/	192.0.2.155	GET	200 OK	2016-07-05 03:54:39-07	1907292
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 03:55:32-07	1907293
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 03:55:05-07	1907294
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 03:55:11-07	1907295
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 03:54:55-07	1907296
/	192.0.2.7	GET	200 OK	2016-07-05 03:54:42-07	1907297
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-05 03:55:25-07	1907298
/	192.0.2.250	GET	200 OK	2016-07-05 03:54:48-07	1907299
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-05 03:55:17-07	1907300
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 03:55:11-07	1907301
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-05 03:55:42-07	1907302
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-05 03:55:36-07	1907303
/	198.51.100.233	GET	200 OK	2016-07-05 03:54:58-07	1907304
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 03:55:37-07	1907305
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 03:55:53-07	1907306
/	198.51.100.177	GET	200 OK	2016-07-05 03:55:00-07	1907307
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-05 03:55:17-07	1907308
/	192.0.2.133	GET	200 OK	2016-07-05 03:55:03-07	1907309
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-05 03:55:47-07	1907310
/	198.51.100.125	GET	200 OK	2016-07-05 03:55:11-07	1907311
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-05 03:56:11-07	1907312
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-05 03:56:04-07	1907313
/	192.0.2.96	GET	200 OK	2016-07-05 03:55:14-07	1907314
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-05 03:56:01-07	1907315
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-05 03:56:04-07	1907316
/	203.0.113.232	GET	200 OK	2016-07-05 03:55:24-07	1907317
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 03:55:39-07	1907318
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-05 03:55:46-07	1907319
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-05 03:56:10-07	1907320
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-05 03:56:02-07	1907321
/	192.0.2.78	GET	200 OK	2016-07-05 03:55:25-07	1907322
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-05 03:55:52-07	1907323
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 03:55:59-07	1907324
/	192.0.2.177	GET	200 OK	2016-07-05 03:55:32-07	1907325
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-05 03:56:03-07	1907326
/	192.0.2.77	GET	200 OK	2016-07-05 03:55:40-07	1907327
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-05 03:56:18-07	1907328
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 03:56:09-07	1907329
/	192.0.2.180	GET	200 OK	2016-07-05 03:55:50-07	1907330
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-05 03:56:47-07	1907331
/	192.0.2.15	GET	200 OK	2016-07-05 03:55:57-07	1907332
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-05 03:56:44-07	1907333
/	198.51.100.225	GET	200 OK	2016-07-05 03:56:01-07	1907334
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 03:56:49-07	1907335
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 03:56:18-07	1907336
/	198.51.100.49	GET	200 OK	2016-07-05 03:56:03-07	1907337
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-05 03:56:40-07	1907338
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-05 03:56:57-07	1907339
/article/bears-love-berriesd	198.51.100.49	GET	404 NOT FOUND	2016-07-05 03:56:35-07	1907340
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-05 03:56:28-07	1907341
/	198.51.100.80	GET	200 OK	2016-07-05 03:56:04-07	1907342
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-05 03:56:38-07	1907343
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-05 03:56:56-07	1907344
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-05 03:56:53-07	1907345
/	203.0.113.27	GET	200 OK	2016-07-05 03:56:06-07	1907346
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 03:56:44-07	1907347
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 03:56:43-07	1907348
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 03:56:22-07	1907349
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 03:57:05-07	1907350
/	203.0.113.174	GET	200 OK	2016-07-05 03:56:10-07	1907351
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-05 03:56:45-07	1907352
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-05 03:56:31-07	1907353
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-05 03:57:09-07	1907354
/	203.0.113.51	GET	200 OK	2016-07-05 03:56:12-07	1907355
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 03:56:49-07	1907356
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-05 03:56:43-07	1907357
/	192.0.2.237	GET	200 OK	2016-07-05 03:56:17-07	1907358
/article/bad-things-gonel	192.0.2.237	GET	404 NOT FOUND	2016-07-05 03:56:45-07	1907359
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-05 03:56:34-07	1907360
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 03:57:11-07	1907361
/	192.0.2.2	GET	200 OK	2016-07-05 03:56:24-07	1907362
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-05 03:56:41-07	1907363
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 03:56:46-07	1907364
/	198.51.100.124	GET	200 OK	2016-07-05 03:56:27-07	1907365
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 03:57:04-07	1907366
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 03:57:08-07	1907367
/	198.51.100.118	GET	200 OK	2016-07-05 03:56:35-07	1907368
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-05 03:57:21-07	1907369
/	192.0.2.20	GET	200 OK	2016-07-05 03:56:45-07	1907370
/article/so-many-bearsn	192.0.2.20	GET	404 NOT FOUND	2016-07-05 03:57:32-07	1907371
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-05 03:57:22-07	1907372
/	192.0.2.179	GET	200 OK	2016-07-05 03:56:47-07	1907373
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-05 03:57:03-07	1907374
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 03:57:10-07	1907375
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 03:57:17-07	1907376
/	198.51.100.211	GET	200 OK	2016-07-05 03:56:54-07	1907377
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 03:57:16-07	1907378
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-05 03:57:45-07	1907379
/	192.0.2.176	GET	200 OK	2016-07-05 03:56:58-07	1907380
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 03:57:39-07	1907381
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-05 03:57:38-07	1907382
/	192.0.2.72	GET	200 OK	2016-07-05 03:57:07-07	1907383
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-05 03:57:44-07	1907384
/	203.0.113.216	GET	200 OK	2016-07-05 03:57:11-07	1907385
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-05 03:57:35-07	1907386
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-05 03:58:01-07	1907387
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-05 03:57:43-07	1907388
/	198.51.100.32	GET	200 OK	2016-07-05 03:57:17-07	1907389
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 03:57:45-07	1907390
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-05 03:57:35-07	1907391
/	198.51.100.234	GET	200 OK	2016-07-05 03:57:27-07	1907392
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-05 03:58:18-07	1907393
/	192.0.2.68	GET	200 OK	2016-07-05 03:57:37-07	1907394
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-05 03:58:35-07	1907395
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-05 03:58:34-07	1907396
/	192.0.2.155	GET	200 OK	2016-07-05 03:57:39-07	1907397
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-05 03:58:00-07	1907398
/	192.0.2.100	GET	200 OK	2016-07-05 03:57:47-07	1907399
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-05 03:58:17-07	1907400
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 03:58:02-07	1907401
/	192.0.2.3	GET	200 OK	2016-07-05 03:57:54-07	1907402
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-05 03:58:45-07	1907403
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-05 03:58:43-07	1907404
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-05 03:58:22-07	1907405
/	192.0.2.31	GET	200 OK	2016-07-05 03:57:55-07	1907406
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 03:58:24-07	1907407
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 03:58:18-07	1907408
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 03:58:44-07	1907409
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 03:58:33-07	1907410
/	192.0.2.152	GET	200 OK	2016-07-05 03:57:58-07	1907411
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 03:58:30-07	1907412
/	198.51.100.202	GET	200 OK	2016-07-05 03:58:02-07	1907413
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 03:58:57-07	1907414
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 03:58:29-07	1907415
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-05 03:58:57-07	1907416
/	192.0.2.68	GET	200 OK	2016-07-05 03:58:12-07	1907417
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-05 03:59:06-07	1907418
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-05 03:59:09-07	1907419
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-05 03:59:06-07	1907420
/	198.51.100.111	GET	200 OK	2016-07-05 03:58:22-07	1907421
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-05 03:59:12-07	1907422
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-05 03:58:53-07	1907423
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-05 03:59:02-07	1907424
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-05 03:59:06-07	1907425
/	192.0.2.215	GET	200 OK	2016-07-05 03:58:32-07	1907426
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-05 03:59:11-07	1907427
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-05 03:59:13-07	1907428
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 03:59:25-07	1907429
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-05 03:58:53-07	1907430
/	192.0.2.150	GET	200 OK	2016-07-05 03:58:36-07	1907431
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-05 03:59:22-07	1907432
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 03:58:55-07	1907433
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-05 03:59:16-07	1907434
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 03:59:30-07	1907435
/	198.51.100.35	GET	200 OK	2016-07-05 03:58:44-07	1907436
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 03:59:08-07	1907437
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-05 03:59:07-07	1907438
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 03:59:35-07	1907439
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 03:59:31-07	1907440
/	203.0.113.36	GET	200 OK	2016-07-05 03:58:53-07	1907441
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-05 03:59:41-07	1907442
/	203.0.113.19	GET	200 OK	2016-07-05 03:59:03-07	1907443
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-05 03:59:23-07	1907444
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-05 03:59:59-07	1907445
/	192.0.2.223	GET	200 OK	2016-07-05 03:59:08-07	1907446
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-05 03:59:23-07	1907447
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-05 03:59:56-07	1907448
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-05 03:59:54-07	1907449
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-05 03:59:43-07	1907450
/	203.0.113.227	GET	200 OK	2016-07-05 03:59:11-07	1907451
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 03:59:30-07	1907452
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 03:59:52-07	1907453
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-05 03:59:52-07	1907454
/	192.0.2.65	GET	200 OK	2016-07-05 03:59:20-07	1907455
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-05 03:59:42-07	1907456
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-05 04:00:17-07	1907457
/	203.0.113.45	GET	200 OK	2016-07-05 03:59:22-07	1907458
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-05 04:00:00-07	1907459
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-05 03:59:51-07	1907460
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 04:00:04-07	1907461
/	203.0.113.204	GET	200 OK	2016-07-05 03:59:23-07	1907462
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 04:00:15-07	1907463
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 04:00:14-07	1907464
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 04:00:04-07	1907465
/	198.51.100.247	GET	200 OK	2016-07-05 03:59:33-07	1907466
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-05 03:59:55-07	1907467
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-05 04:00:12-07	1907468
/	192.0.2.103	GET	200 OK	2016-07-05 03:59:38-07	1907469
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-05 04:00:32-07	1907470
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-05 04:00:15-07	1907471
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-05 04:00:36-07	1907472
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 04:00:19-07	1907473
/	192.0.2.227	GET	200 OK	2016-07-05 03:59:40-07	1907474
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-05 04:00:28-07	1907475
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 04:00:21-07	1907476
/	192.0.2.34	GET	200 OK	2016-07-05 03:59:50-07	1907477
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-05 04:00:42-07	1907478
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 04:00:26-07	1907479
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 04:00:12-07	1907480
/	192.0.2.45	GET	200 OK	2016-07-05 03:59:57-07	1907481
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 04:00:12-07	1907482
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 04:00:22-07	1907483
/	203.0.113.166	GET	200 OK	2016-07-05 04:00:07-07	1907484
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-05 04:00:50-07	1907485
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 04:00:33-07	1907486
/	198.51.100.102	GET	200 OK	2016-07-05 04:00:15-07	1907487
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-05 04:00:38-07	1907488
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 04:01:02-07	1907489
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 04:00:39-07	1907490
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-05 04:01:15-07	1907491
/	203.0.113.121	GET	200 OK	2016-07-05 04:00:23-07	1907492
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-05 04:01:01-07	1907493
/	192.0.2.125	GET	200 OK	2016-07-05 04:00:29-07	1907494
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-05 04:01:13-07	1907495
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-05 04:00:46-07	1907496
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-05 04:01:22-07	1907497
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-05 04:01:09-07	1907498
/	203.0.113.91	GET	200 OK	2016-07-05 04:00:34-07	1907499
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 04:00:56-07	1907500
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 04:00:51-07	1907501
/	203.0.113.157	GET	200 OK	2016-07-05 04:00:41-07	1907502
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 04:00:58-07	1907503
/	203.0.113.243	GET	200 OK	2016-07-05 04:00:44-07	1907504
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-05 04:01:44-07	1907505
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-05 04:01:41-07	1907506
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 04:01:29-07	1907507
/	192.0.2.62	GET	200 OK	2016-07-05 04:00:47-07	1907508
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-05 04:01:46-07	1907509
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-05 04:01:05-07	1907510
/	198.51.100.97	GET	200 OK	2016-07-05 04:00:53-07	1907511
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-05 04:01:28-07	1907512
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-05 04:01:50-07	1907513
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-05 04:01:24-07	1907514
/	203.0.113.11	GET	200 OK	2016-07-05 04:00:57-07	1907515
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-05 04:01:21-07	1907516
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-05 04:01:30-07	1907517
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-05 04:01:46-07	1907518
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-05 04:01:12-07	1907519
/	192.0.2.171	GET	200 OK	2016-07-05 04:01:02-07	1907520
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 04:01:43-07	1907521
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-05 04:01:56-07	1907522
/	192.0.2.230	GET	200 OK	2016-07-05 04:01:10-07	1907523
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-05 04:01:31-07	1907524
/	203.0.113.155	GET	200 OK	2016-07-05 04:01:20-07	1907525
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 04:02:20-07	1907526
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 04:02:13-07	1907527
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 04:01:43-07	1907528
/	203.0.113.87	GET	200 OK	2016-07-05 04:01:26-07	1907529
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 04:01:56-07	1907530
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-05 04:02:19-07	1907531
/	203.0.113.59	GET	200 OK	2016-07-05 04:01:32-07	1907532
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 04:01:55-07	1907533
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-05 04:02:22-07	1907534
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-05 04:02:01-07	1907535
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-05 04:02:19-07	1907536
/	198.51.100.30	GET	200 OK	2016-07-05 04:01:41-07	1907537
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 04:02:35-07	1907538
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 04:02:05-07	1907539
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 04:02:16-07	1907540
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 04:02:39-07	1907541
/	198.51.100.13	GET	200 OK	2016-07-05 04:01:46-07	1907542
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 04:02:09-07	1907543
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-05 04:02:12-07	1907544
/	192.0.2.26	GET	200 OK	2016-07-05 04:01:55-07	1907545
/article/so-many-bearsc	192.0.2.26	GET	404 NOT FOUND	2016-07-05 04:02:53-07	1907546
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-05 04:02:18-07	1907547
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 04:02:16-07	1907548
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-05 04:02:19-07	1907549
/	203.0.113.99	GET	200 OK	2016-07-05 04:02:03-07	1907550
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 04:02:34-07	1907551
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-05 04:02:39-07	1907552
/article/bad-things-gonem	203.0.113.99	GET	404 NOT FOUND	2016-07-05 04:02:21-07	1907553
/	198.51.100.152	GET	200 OK	2016-07-05 04:02:08-07	1907554
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-05 04:02:44-07	1907555
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-05 04:02:23-07	1907556
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-05 04:02:51-07	1907557
/	192.0.2.172	GET	200 OK	2016-07-05 04:02:18-07	1907558
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-05 04:02:43-07	1907559
/	192.0.2.120	GET	200 OK	2016-07-05 04:02:22-07	1907560
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 04:02:42-07	1907561
/	203.0.113.115	GET	200 OK	2016-07-05 04:02:30-07	1907562
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-05 04:03:06-07	1907563
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 04:03:25-07	1907564
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-05 04:02:48-07	1907565
/	198.51.100.241	GET	200 OK	2016-07-05 04:02:37-07	1907566
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 04:03:14-07	1907567
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 04:03:03-07	1907568
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-05 04:03:16-07	1907569
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-05 04:03:13-07	1907570
/	192.0.2.76	GET	200 OK	2016-07-05 04:02:39-07	1907571
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-05 04:03:02-07	1907572
/	192.0.2.97	GET	200 OK	2016-07-05 04:02:46-07	1907573
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 04:03:09-07	1907574
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 04:03:27-07	1907575
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 04:03:36-07	1907576
/	192.0.2.252	GET	200 OK	2016-07-05 04:02:48-07	1907577
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 04:03:25-07	1907578
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-05 04:03:41-07	1907579
/	203.0.113.30	GET	200 OK	2016-07-05 04:02:55-07	1907580
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 04:03:10-07	1907581
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 04:03:15-07	1907582
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-05 04:03:23-07	1907583
/	198.51.100.147	GET	200 OK	2016-07-05 04:03:04-07	1907584
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-05 04:03:45-07	1907585
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 04:03:30-07	1907586
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 04:03:59-07	1907587
/	203.0.113.206	GET	200 OK	2016-07-05 04:03:05-07	1907588
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-05 04:03:59-07	1907589
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-05 04:03:49-07	1907590
/	192.0.2.40	GET	200 OK	2016-07-05 04:03:09-07	1907591
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 04:03:54-07	1907592
/	203.0.113.159	GET	200 OK	2016-07-05 04:03:14-07	1907593
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-05 04:03:42-07	1907594
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-05 04:03:46-07	1907595
/article/candidate-is-jerkx	203.0.113.159	GET	404 NOT FOUND	2016-07-05 04:03:30-07	1907596
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-05 04:03:34-07	1907597
/	192.0.2.104	GET	200 OK	2016-07-05 04:03:16-07	1907598
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-05 04:04:06-07	1907599
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-05 04:03:37-07	1907600
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 04:04:02-07	1907601
/	203.0.113.117	GET	200 OK	2016-07-05 04:03:17-07	1907602
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-05 04:03:46-07	1907603
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-05 04:03:55-07	1907604
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 04:03:48-07	1907605
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 04:03:58-07	1907606
/	203.0.113.70	GET	200 OK	2016-07-05 04:03:19-07	1907607
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 04:04:19-07	1907608
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 04:04:03-07	1907609
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-05 04:04:15-07	1907610
/	192.0.2.42	GET	200 OK	2016-07-05 04:03:24-07	1907611
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-05 04:04:19-07	1907612
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 04:04:08-07	1907613
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 04:03:55-07	1907614
/	203.0.113.82	GET	200 OK	2016-07-05 04:03:32-07	1907615
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 04:04:05-07	1907616
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-05 04:03:59-07	1907617
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-05 04:04:05-07	1907618
/	203.0.113.89	GET	200 OK	2016-07-05 04:03:39-07	1907619
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-05 04:04:25-07	1907620
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-05 04:03:54-07	1907621
/	192.0.2.97	GET	200 OK	2016-07-05 04:03:44-07	1907622
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 04:04:25-07	1907623
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 04:04:27-07	1907624
/	203.0.113.159	GET	200 OK	2016-07-05 04:03:46-07	1907625
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 04:04:22-07	1907626
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-05 04:04:27-07	1907627
/	203.0.113.132	GET	200 OK	2016-07-05 04:03:55-07	1907628
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-05 04:04:48-07	1907629
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-05 04:04:21-07	1907630
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-05 04:04:38-07	1907631
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-05 04:04:49-07	1907632
/	203.0.113.240	GET	200 OK	2016-07-05 04:03:59-07	1907633
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 04:04:58-07	1907634
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-05 04:04:49-07	1907635
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 04:04:16-07	1907636
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 04:04:48-07	1907637
/	192.0.2.216	GET	200 OK	2016-07-05 04:04:09-07	1907638
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-05 04:05:01-07	1907639
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-05 04:04:43-07	1907640
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-05 04:04:46-07	1907641
/	192.0.2.33	GET	200 OK	2016-07-05 04:04:19-07	1907642
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-05 04:05:06-07	1907643
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-05 04:05:04-07	1907644
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-05 04:05:05-07	1907645
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-05 04:05:01-07	1907646
/	192.0.2.104	GET	200 OK	2016-07-05 04:04:27-07	1907647
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-05 04:05:21-07	1907648
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-05 04:05:12-07	1907649
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-05 04:05:14-07	1907650
/	198.51.100.188	GET	200 OK	2016-07-05 04:04:31-07	1907651
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 04:05:09-07	1907652
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 04:04:56-07	1907653
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 04:05:20-07	1907654
/	198.51.100.119	GET	200 OK	2016-07-05 04:04:36-07	1907655
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-05 04:04:51-07	1907656
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 04:05:31-07	1907657
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-05 04:05:18-07	1907658
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 04:05:08-07	1907659
/	203.0.113.92	GET	200 OK	2016-07-05 04:04:38-07	1907660
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-05 04:05:32-07	1907661
/	203.0.113.67	GET	200 OK	2016-07-05 04:04:40-07	1907662
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-05 04:04:57-07	1907663
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-05 04:05:27-07	1907664
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-05 04:05:28-07	1907665
/	198.51.100.36	GET	200 OK	2016-07-05 04:04:46-07	1907666
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 04:05:13-07	1907667
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 04:05:22-07	1907668
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-05 04:05:30-07	1907669
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 04:05:40-07	1907670
/	198.51.100.20	GET	200 OK	2016-07-05 04:04:56-07	1907671
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-05 04:05:42-07	1907672
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 04:05:16-07	1907673
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-05 04:05:51-07	1907674
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 04:05:56-07	1907675
/	203.0.113.26	GET	200 OK	2016-07-05 04:05:00-07	1907676
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 04:05:56-07	1907677
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-05 04:05:43-07	1907678
/	198.51.100.103	GET	200 OK	2016-07-05 04:05:08-07	1907679
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-05 04:06:06-07	1907680
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-05 04:05:23-07	1907681
/	192.0.2.72	GET	200 OK	2016-07-05 04:05:16-07	1907682
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-05 04:06:14-07	1907683
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-05 04:05:48-07	1907684
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-05 04:05:59-07	1907685
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-05 04:05:40-07	1907686
/	203.0.113.20	GET	200 OK	2016-07-05 04:05:18-07	1907687
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 04:05:43-07	1907688
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-05 04:05:35-07	1907689
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-05 04:06:03-07	1907690
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-05 04:05:36-07	1907691
/	203.0.113.21	GET	200 OK	2016-07-05 04:05:24-07	1907692
/article/bears-love-berriesb	203.0.113.21	GET	404 NOT FOUND	2016-07-05 04:06:01-07	1907693
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-05 04:05:57-07	1907694
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-05 04:06:03-07	1907695
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-05 04:06:22-07	1907696
/	198.51.100.189	GET	200 OK	2016-07-05 04:05:25-07	1907697
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-05 04:05:41-07	1907698
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-05 04:05:54-07	1907699
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 04:05:48-07	1907700
/	203.0.113.75	GET	200 OK	2016-07-05 04:05:34-07	1907701
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-05 04:06:31-07	1907702
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-05 04:06:06-07	1907703
/	198.51.100.236	GET	200 OK	2016-07-05 04:05:44-07	1907704
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-05 04:06:00-07	1907705
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-05 04:06:19-07	1907706
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-05 04:06:29-07	1907707
/	203.0.113.142	GET	200 OK	2016-07-05 04:05:48-07	1907708
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-05 04:06:13-07	1907709
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 04:06:30-07	1907710
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-05 04:06:33-07	1907711
/	198.51.100.43	GET	200 OK	2016-07-05 04:05:52-07	1907712
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 04:06:40-07	1907713
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 04:06:17-07	1907714
/	203.0.113.244	GET	200 OK	2016-07-05 04:05:58-07	1907715
/	203.0.113.135	GET	200 OK	2016-07-05 04:18:30-07	1908191
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 04:06:54-07	1907716
/	198.51.100.134	GET	200 OK	2016-07-05 04:06:00-07	1907717
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-05 04:06:32-07	1907718
/	192.0.2.187	GET	200 OK	2016-07-05 04:06:10-07	1907719
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 04:07:04-07	1907720
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 04:06:52-07	1907721
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 04:06:52-07	1907722
/	203.0.113.247	GET	200 OK	2016-07-05 04:06:15-07	1907723
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-05 04:07:10-07	1907724
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 04:06:39-07	1907725
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-05 04:06:41-07	1907726
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 04:07:01-07	1907727
/	192.0.2.119	GET	200 OK	2016-07-05 04:06:18-07	1907728
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-05 04:06:41-07	1907729
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-05 04:06:42-07	1907730
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-05 04:06:36-07	1907731
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-05 04:07:06-07	1907732
/	192.0.2.83	GET	200 OK	2016-07-05 04:06:25-07	1907733
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 04:07:07-07	1907734
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 04:06:56-07	1907735
/	192.0.2.94	GET	200 OK	2016-07-05 04:06:32-07	1907736
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 04:07:02-07	1907737
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-05 04:07:32-07	1907738
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-05 04:07:27-07	1907739
/	198.51.100.204	GET	200 OK	2016-07-05 04:06:41-07	1907740
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-05 04:07:30-07	1907741
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-05 04:07:37-07	1907742
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 04:07:12-07	1907743
/	203.0.113.76	GET	200 OK	2016-07-05 04:06:51-07	1907744
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-05 04:07:15-07	1907745
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-05 04:07:41-07	1907746
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-05 04:07:50-07	1907747
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 04:07:36-07	1907748
/	203.0.113.27	GET	200 OK	2016-07-05 04:06:53-07	1907749
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 04:07:19-07	1907750
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-05 04:07:26-07	1907751
/	198.51.100.249	GET	200 OK	2016-07-05 04:07:01-07	1907752
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-05 04:07:49-07	1907753
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-05 04:07:25-07	1907754
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 04:07:25-07	1907755
/	203.0.113.242	GET	200 OK	2016-07-05 04:07:08-07	1907756
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-05 04:07:44-07	1907757
/	198.51.100.165	GET	200 OK	2016-07-05 04:07:18-07	1907758
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-05 04:07:55-07	1907759
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-05 04:07:41-07	1907760
/	198.51.100.65	GET	200 OK	2016-07-05 04:07:24-07	1907761
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-05 04:08:15-07	1907762
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-05 04:08:03-07	1907763
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-05 04:08:13-07	1907764
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-05 04:08:23-07	1907765
/	192.0.2.139	GET	200 OK	2016-07-05 04:07:30-07	1907766
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-05 04:08:15-07	1907767
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-05 04:08:16-07	1907768
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-05 04:08:21-07	1907769
/	203.0.113.225	GET	200 OK	2016-07-05 04:07:40-07	1907770
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-05 04:08:32-07	1907771
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-05 04:08:09-07	1907772
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-05 04:08:21-07	1907773
/	203.0.113.118	GET	200 OK	2016-07-05 04:07:45-07	1907774
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-05 04:08:34-07	1907775
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-05 04:08:24-07	1907776
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-05 04:08:14-07	1907777
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-05 04:08:08-07	1907778
/	198.51.100.19	GET	200 OK	2016-07-05 04:07:53-07	1907779
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 04:08:29-07	1907780
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-05 04:08:31-07	1907781
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 04:08:31-07	1907782
/	192.0.2.117	GET	200 OK	2016-07-05 04:07:54-07	1907783
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-05 04:08:47-07	1907784
/	203.0.113.31	GET	200 OK	2016-07-05 04:08:02-07	1907785
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 04:08:58-07	1907786
/	198.51.100.219	GET	200 OK	2016-07-05 04:08:03-07	1907787
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 04:08:59-07	1907788
/	198.51.100.188	GET	200 OK	2016-07-05 04:08:11-07	1907789
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 04:08:49-07	1907790
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 04:08:28-07	1907791
/	198.51.100.11	GET	200 OK	2016-07-05 04:08:16-07	1907792
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-05 04:08:39-07	1907793
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-05 04:08:59-07	1907794
/	203.0.113.177	GET	200 OK	2016-07-05 04:08:19-07	1907795
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-05 04:08:49-07	1907796
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-05 04:08:39-07	1907797
/	203.0.113.81	GET	200 OK	2016-07-05 04:08:28-07	1907798
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-05 04:09:28-07	1907799
/	198.51.100.228	GET	200 OK	2016-07-05 04:08:36-07	1907800
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-05 04:08:54-07	1907801
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-05 04:09:17-07	1907802
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 04:08:54-07	1907803
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 04:09:28-07	1907804
/	192.0.2.231	GET	200 OK	2016-07-05 04:08:40-07	1907805
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-05 04:09:18-07	1907806
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 04:09:32-07	1907807
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 04:09:19-07	1907808
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-05 04:09:25-07	1907809
/	192.0.2.163	GET	200 OK	2016-07-05 04:08:50-07	1907810
/	192.0.2.12	GET	200 OK	2016-07-05 05:00:18-07	1909804
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-05 04:09:47-07	1907811
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-05 04:09:11-07	1907812
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-05 04:09:33-07	1907813
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-05 04:09:11-07	1907814
/	203.0.113.113	GET	200 OK	2016-07-05 04:08:51-07	1907815
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-05 04:09:49-07	1907816
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-05 04:09:22-07	1907817
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 04:09:50-07	1907818
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 04:09:24-07	1907819
/	192.0.2.229	GET	200 OK	2016-07-05 04:08:54-07	1907820
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-05 04:09:41-07	1907821
/	198.51.100.245	GET	200 OK	2016-07-05 04:08:57-07	1907822
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-05 04:09:18-07	1907823
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-05 04:09:15-07	1907824
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-05 04:09:56-07	1907825
/	203.0.113.104	GET	200 OK	2016-07-05 04:09:06-07	1907826
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 04:09:21-07	1907827
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-05 04:09:41-07	1907828
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 04:09:44-07	1907829
/	198.51.100.27	GET	200 OK	2016-07-05 04:09:15-07	1907830
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 04:10:01-07	1907831
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-05 04:09:35-07	1907832
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-05 04:10:08-07	1907833
/	198.51.100.35	GET	200 OK	2016-07-05 04:09:23-07	1907834
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 04:09:39-07	1907835
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-05 04:10:01-07	1907836
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 04:09:52-07	1907837
/	203.0.113.207	GET	200 OK	2016-07-05 04:09:29-07	1907838
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-05 04:10:03-07	1907839
/	192.0.2.28	GET	200 OK	2016-07-05 04:09:38-07	1907840
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-05 04:10:10-07	1907841
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 04:10:21-07	1907842
/	198.51.100.29	GET	200 OK	2016-07-05 04:09:41-07	1907843
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-05 04:10:19-07	1907844
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 04:10:31-07	1907845
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 04:10:20-07	1907846
/	203.0.113.99	GET	200 OK	2016-07-05 04:09:43-07	1907847
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-05 04:10:03-07	1907848
/	192.0.2.218	GET	200 OK	2016-07-05 04:09:44-07	1907849
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-05 04:10:35-07	1907850
/	192.0.2.159	GET	200 OK	2016-07-05 04:09:46-07	1907851
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 04:10:02-07	1907852
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-05 04:10:18-07	1907853
/	203.0.113.20	GET	200 OK	2016-07-05 04:09:52-07	1907854
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 04:10:46-07	1907855
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 04:10:32-07	1907856
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-05 04:10:47-07	1907857
/	192.0.2.61	GET	200 OK	2016-07-05 04:10:01-07	1907858
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-05 04:10:49-07	1907859
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-05 04:10:42-07	1907860
/article/bad-things-gonev	192.0.2.61	GET	404 NOT FOUND	2016-07-05 04:10:48-07	1907861
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-05 04:10:31-07	1907862
/	192.0.2.44	GET	200 OK	2016-07-05 04:10:10-07	1907863
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-05 04:11:10-07	1907864
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-05 04:10:58-07	1907865
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-05 04:11:06-07	1907866
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-05 04:10:44-07	1907867
/	203.0.113.73	GET	200 OK	2016-07-05 04:10:13-07	1907868
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-05 04:10:42-07	1907869
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 04:10:30-07	1907870
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-05 04:10:58-07	1907871
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-05 04:10:59-07	1907872
/	198.51.100.133	GET	200 OK	2016-07-05 04:10:21-07	1907873
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-05 04:10:50-07	1907874
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-05 04:10:39-07	1907875
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-05 04:10:45-07	1907876
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-05 04:10:43-07	1907877
/	203.0.113.17	GET	200 OK	2016-07-05 04:10:22-07	1907878
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-05 04:11:15-07	1907879
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-05 04:10:53-07	1907880
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-05 04:10:40-07	1907881
/	192.0.2.134	GET	200 OK	2016-07-05 04:10:31-07	1907882
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-05 04:11:13-07	1907883
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-05 04:11:14-07	1907884
/	198.51.100.102	GET	200 OK	2016-07-05 04:10:39-07	1907885
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-05 04:11:01-07	1907886
/	192.0.2.19	GET	200 OK	2016-07-05 04:10:45-07	1907887
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-05 04:11:00-07	1907888
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-05 04:11:15-07	1907889
/	198.51.100.211	GET	200 OK	2016-07-05 04:10:49-07	1907890
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-05 04:11:21-07	1907891
/	198.51.100.181	GET	200 OK	2016-07-05 04:10:53-07	1907892
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-05 04:11:24-07	1907893
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 04:11:11-07	1907894
/	198.51.100.163	GET	200 OK	2016-07-05 04:11:03-07	1907895
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-05 04:11:18-07	1907896
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-05 04:11:22-07	1907897
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 04:11:33-07	1907898
/	198.51.100.5	GET	200 OK	2016-07-05 04:11:05-07	1907899
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-05 04:11:49-07	1907900
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 04:11:56-07	1907901
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 04:11:28-07	1907902
/	192.0.2.227	GET	200 OK	2016-07-05 04:11:12-07	1907903
/article/balloon-goons-doomedg	192.0.2.227	GET	404 NOT FOUND	2016-07-05 04:12:11-07	1907904
/	203.0.113.178	GET	200 OK	2016-07-05 05:08:00-07	1910089
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-05 04:12:11-07	1907905
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 04:11:43-07	1907906
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-05 04:11:42-07	1907907
/	198.51.100.86	GET	200 OK	2016-07-05 04:11:21-07	1907908
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 04:11:57-07	1907909
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 04:12:07-07	1907910
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 04:12:00-07	1907911
/	203.0.113.236	GET	200 OK	2016-07-05 04:11:30-07	1907912
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 04:12:13-07	1907913
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-05 04:11:53-07	1907914
/	203.0.113.58	GET	200 OK	2016-07-05 04:11:37-07	1907915
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-05 04:12:33-07	1907916
/	198.51.100.183	GET	200 OK	2016-07-05 04:11:44-07	1907917
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-05 04:12:15-07	1907918
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-05 04:12:00-07	1907919
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-05 04:12:43-07	1907920
/	198.51.100.144	GET	200 OK	2016-07-05 04:11:50-07	1907921
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-05 04:12:20-07	1907922
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-05 04:12:22-07	1907923
/	203.0.113.233	GET	200 OK	2016-07-05 04:11:56-07	1907924
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-05 04:12:17-07	1907925
/	192.0.2.110	GET	200 OK	2016-07-05 04:12:03-07	1907926
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 04:12:29-07	1907927
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 04:13:00-07	1907928
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-05 04:12:35-07	1907929
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-05 04:12:33-07	1907930
/	198.51.100.72	GET	200 OK	2016-07-05 04:12:10-07	1907931
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-05 04:13:03-07	1907932
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 04:12:39-07	1907933
/	192.0.2.223	GET	200 OK	2016-07-05 04:12:16-07	1907934
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-05 04:12:44-07	1907935
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-05 04:12:35-07	1907936
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-05 04:12:39-07	1907937
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-05 04:12:39-07	1907938
/	203.0.113.222	GET	200 OK	2016-07-05 04:12:21-07	1907939
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-05 04:12:39-07	1907940
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-05 04:13:09-07	1907941
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-05 04:13:00-07	1907942
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 04:13:20-07	1907943
/	198.51.100.190	GET	200 OK	2016-07-05 04:12:23-07	1907944
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-05 04:13:07-07	1907945
/	198.51.100.182	GET	200 OK	2016-07-05 04:12:24-07	1907946
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-05 04:13:19-07	1907947
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-05 04:13:08-07	1907948
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-05 04:13:16-07	1907949
/	198.51.100.8	GET	200 OK	2016-07-05 04:12:29-07	1907950
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-05 04:13:11-07	1907951
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 04:12:45-07	1907952
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 04:13:22-07	1907953
/	198.51.100.105	GET	200 OK	2016-07-05 04:12:31-07	1907954
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 04:12:48-07	1907955
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-05 04:13:24-07	1907956
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 04:13:09-07	1907957
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-05 04:13:00-07	1907958
/	198.51.100.55	GET	200 OK	2016-07-05 04:12:33-07	1907959
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-05 04:13:31-07	1907960
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-05 04:12:48-07	1907961
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-05 04:12:55-07	1907962
/	192.0.2.202	GET	200 OK	2016-07-05 04:12:35-07	1907963
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-05 04:13:12-07	1907964
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-05 04:13:15-07	1907965
/	203.0.113.73	GET	200 OK	2016-07-05 04:12:41-07	1907966
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-05 04:13:10-07	1907967
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 04:13:39-07	1907968
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 04:13:01-07	1907969
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-05 04:13:09-07	1907970
/	192.0.2.27	GET	200 OK	2016-07-05 04:12:48-07	1907971
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-05 04:13:07-07	1907972
/	203.0.113.200	GET	200 OK	2016-07-05 04:12:58-07	1907973
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-05 04:13:44-07	1907974
/article/candidate-is-jerkd	203.0.113.200	GET	404 NOT FOUND	2016-07-05 04:13:40-07	1907975
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-05 04:13:55-07	1907976
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-05 04:13:56-07	1907977
/	203.0.113.126	GET	200 OK	2016-07-05 04:13:05-07	1907978
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-05 04:13:59-07	1907979
/	203.0.113.156	GET	200 OK	2016-07-05 04:13:09-07	1907980
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-05 04:13:53-07	1907981
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-05 04:13:56-07	1907982
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 04:13:56-07	1907983
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 04:13:33-07	1907984
/	198.51.100.7	GET	200 OK	2016-07-05 04:13:13-07	1907985
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-05 04:13:31-07	1907986
/	203.0.113.146	GET	200 OK	2016-07-05 04:13:20-07	1907987
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-05 04:13:46-07	1907988
/	198.51.100.136	GET	200 OK	2016-07-05 04:13:21-07	1907989
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-05 04:14:16-07	1907990
/	192.0.2.88	GET	200 OK	2016-07-05 04:13:22-07	1907991
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-05 04:14:18-07	1907992
/	192.0.2.151	GET	200 OK	2016-07-05 04:13:26-07	1907993
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-05 04:13:56-07	1907994
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-05 04:13:54-07	1907995
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-05 04:13:53-07	1907996
/	192.0.2.63	GET	200 OK	2016-07-05 04:13:30-07	1907997
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-05 04:13:50-07	1907998
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-05 04:14:27-07	1907999
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-05 04:14:10-07	1908000
/	192.0.2.236	GET	200 OK	2016-07-05 04:13:36-07	1908001
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-05 04:14:03-07	1908002
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-05 04:13:57-07	1908003
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-05 04:14:16-07	1908004
/	203.0.113.212	GET	200 OK	2016-07-05 04:13:42-07	1908005
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-05 04:14:13-07	1908006
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-05 04:14:01-07	1908007
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-05 04:14:25-07	1908008
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-05 04:14:20-07	1908009
/	192.0.2.175	GET	200 OK	2016-07-05 04:13:46-07	1908010
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 04:14:01-07	1908011
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 04:14:01-07	1908012
/	203.0.113.139	GET	200 OK	2016-07-05 04:13:49-07	1908013
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-05 04:14:42-07	1908014
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-05 04:14:12-07	1908015
/	203.0.113.75	GET	200 OK	2016-07-05 04:13:52-07	1908016
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-05 04:14:39-07	1908017
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-05 04:14:26-07	1908018
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-05 04:14:48-07	1908019
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-05 04:14:10-07	1908020
/	192.0.2.234	GET	200 OK	2016-07-05 04:14:00-07	1908021
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 04:14:20-07	1908022
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 04:14:34-07	1908023
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 04:14:22-07	1908024
/	192.0.2.11	GET	200 OK	2016-07-05 04:14:03-07	1908025
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-05 04:14:47-07	1908026
/	198.51.100.223	GET	200 OK	2016-07-05 04:14:05-07	1908027
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-05 04:14:25-07	1908028
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-05 04:14:59-07	1908029
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-05 04:14:59-07	1908030
/	192.0.2.71	GET	200 OK	2016-07-05 04:14:10-07	1908031
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-05 04:14:29-07	1908032
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-05 04:14:34-07	1908033
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-05 04:15:06-07	1908034
/	192.0.2.249	GET	200 OK	2016-07-05 04:14:14-07	1908035
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-05 04:14:55-07	1908036
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-05 04:14:58-07	1908037
/	198.51.100.250	GET	200 OK	2016-07-05 04:14:19-07	1908038
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-05 04:14:36-07	1908039
/	198.51.100.194	GET	200 OK	2016-07-05 04:14:28-07	1908040
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-05 04:14:48-07	1908041
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-05 04:15:22-07	1908042
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-05 04:14:46-07	1908043
/	203.0.113.98	GET	200 OK	2016-07-05 04:14:32-07	1908044
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-05 04:15:07-07	1908045
/	192.0.2.24	GET	200 OK	2016-07-05 04:14:37-07	1908046
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-05 04:15:15-07	1908047
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-05 04:15:34-07	1908048
/	192.0.2.247	GET	200 OK	2016-07-05 04:14:44-07	1908049
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-05 04:15:06-07	1908050
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-05 04:15:38-07	1908051
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-05 04:15:14-07	1908052
/	192.0.2.88	GET	200 OK	2016-07-05 04:14:48-07	1908053
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-05 04:15:04-07	1908054
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-05 04:15:35-07	1908055
/	198.51.100.79	GET	200 OK	2016-07-05 04:14:53-07	1908056
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-05 04:15:20-07	1908057
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 04:15:46-07	1908058
/	192.0.2.108	GET	200 OK	2016-07-05 04:14:58-07	1908059
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 04:15:14-07	1908060
/	198.51.100.225	GET	200 OK	2016-07-05 04:15:00-07	1908061
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-05 04:15:38-07	1908062
/	192.0.2.125	GET	200 OK	2016-07-05 04:15:06-07	1908063
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-05 04:16:00-07	1908064
/	198.51.100.127	GET	200 OK	2016-07-05 04:15:08-07	1908065
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-05 04:15:57-07	1908066
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-05 04:15:45-07	1908067
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-05 04:15:37-07	1908068
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-05 04:15:58-07	1908069
/	203.0.113.83	GET	200 OK	2016-07-05 04:15:14-07	1908070
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 04:15:37-07	1908071
/	192.0.2.172	GET	200 OK	2016-07-05 04:15:19-07	1908072
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 04:16:19-07	1908073
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-05 04:15:34-07	1908074
/	203.0.113.195	GET	200 OK	2016-07-05 04:15:27-07	1908075
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 04:16:12-07	1908076
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 04:15:44-07	1908077
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 04:16:18-07	1908078
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-05 04:16:03-07	1908079
/	198.51.100.45	GET	200 OK	2016-07-05 04:15:30-07	1908080
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-05 04:16:22-07	1908081
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-05 04:16:25-07	1908082
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-05 04:15:51-07	1908083
/	198.51.100.11	GET	200 OK	2016-07-05 04:15:37-07	1908084
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-05 04:16:18-07	1908085
/	203.0.113.218	GET	200 OK	2016-07-05 04:15:47-07	1908086
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-05 04:16:17-07	1908087
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-05 04:16:47-07	1908088
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-05 04:16:43-07	1908089
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-05 04:16:07-07	1908090
/	192.0.2.20	GET	200 OK	2016-07-05 04:15:55-07	1908091
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-05 04:16:43-07	1908092
/	203.0.113.2	GET	200 OK	2016-07-05 04:16:02-07	1908093
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 04:16:42-07	1908094
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-05 04:16:32-07	1908095
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 04:16:34-07	1908096
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 04:16:38-07	1908097
/	192.0.2.66	GET	200 OK	2016-07-05 04:16:11-07	1908098
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 04:17:10-07	1908099
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 04:16:59-07	1908100
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-05 04:16:59-07	1908101
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-05 04:16:59-07	1908102
/	198.51.100.169	GET	200 OK	2016-07-05 04:16:12-07	1908103
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 04:16:55-07	1908104
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-05 04:16:41-07	1908105
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 04:16:40-07	1908106
/	198.51.100.106	GET	200 OK	2016-07-05 04:16:21-07	1908107
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-05 04:16:40-07	1908108
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 04:16:46-07	1908109
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 04:16:51-07	1908110
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-05 04:17:18-07	1908111
/	198.51.100.84	GET	200 OK	2016-07-05 04:16:29-07	1908112
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 04:17:18-07	1908113
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-05 04:16:45-07	1908114
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 04:17:22-07	1908115
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-05 04:17:14-07	1908116
/	192.0.2.168	GET	200 OK	2016-07-05 04:16:32-07	1908117
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-05 04:17:07-07	1908118
/article/candidate-is-jerka	192.0.2.168	GET	404 NOT FOUND	2016-07-05 04:17:11-07	1908119
/	203.0.113.142	GET	200 OK	2016-07-05 04:16:40-07	1908120
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-05 04:17:26-07	1908121
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 04:17:00-07	1908122
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-05 04:17:20-07	1908123
/	192.0.2.214	GET	200 OK	2016-07-05 04:16:47-07	1908124
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-05 04:17:04-07	1908125
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-05 04:17:31-07	1908126
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 04:17:46-07	1908127
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 04:17:28-07	1908128
/	198.51.100.173	GET	200 OK	2016-07-05 04:16:54-07	1908129
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-05 04:17:54-07	1908130
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 04:17:36-07	1908131
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 04:17:30-07	1908132
/	203.0.113.224	GET	200 OK	2016-07-05 04:17:01-07	1908133
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-05 04:17:21-07	1908134
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 04:17:45-07	1908135
/	192.0.2.127	GET	200 OK	2016-07-05 04:17:05-07	1908136
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-05 04:17:24-07	1908137
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-05 04:17:33-07	1908138
/	198.51.100.253	GET	200 OK	2016-07-05 04:17:10-07	1908139
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-05 04:17:44-07	1908140
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 04:17:50-07	1908141
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 04:17:32-07	1908142
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 04:17:59-07	1908143
/	192.0.2.252	GET	200 OK	2016-07-05 04:17:13-07	1908144
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 04:17:42-07	1908145
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-05 04:18:09-07	1908146
/	198.51.100.91	GET	200 OK	2016-07-05 04:17:22-07	1908147
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-05 04:18:22-07	1908148
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-05 04:17:53-07	1908149
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 04:17:59-07	1908150
/	198.51.100.226	GET	200 OK	2016-07-05 04:17:28-07	1908151
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-05 04:18:15-07	1908152
/	192.0.2.179	GET	200 OK	2016-07-05 04:17:38-07	1908153
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 04:17:58-07	1908154
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 04:18:26-07	1908155
/	192.0.2.152	GET	200 OK	2016-07-05 04:17:44-07	1908156
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 04:18:22-07	1908157
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-05 04:18:27-07	1908158
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 04:18:38-07	1908159
/	203.0.113.27	GET	200 OK	2016-07-05 04:17:47-07	1908160
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 04:18:26-07	1908161
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-05 04:18:21-07	1908162
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 04:18:11-07	1908163
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 04:18:46-07	1908164
/	198.51.100.202	GET	200 OK	2016-07-05 04:17:54-07	1908165
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 04:18:10-07	1908166
/	192.0.2.144	GET	200 OK	2016-07-05 04:17:57-07	1908167
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-05 04:18:37-07	1908168
/	198.51.100.72	GET	200 OK	2016-07-05 04:18:03-07	1908169
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-05 04:19:00-07	1908170
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 04:18:50-07	1908171
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-05 04:18:46-07	1908172
/	192.0.2.4	GET	200 OK	2016-07-05 04:18:04-07	1908173
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-05 04:18:45-07	1908174
/	198.51.100.3	GET	200 OK	2016-07-05 04:18:08-07	1908175
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-05 04:18:42-07	1908176
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-05 04:18:41-07	1908177
/	198.51.100.89	GET	200 OK	2016-07-05 04:18:10-07	1908178
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 04:18:26-07	1908179
/	198.51.100.244	GET	200 OK	2016-07-05 04:18:16-07	1908180
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-05 04:19:15-07	1908181
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 04:19:03-07	1908182
/	203.0.113.59	GET	200 OK	2016-07-05 04:18:20-07	1908183
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-05 04:19:02-07	1908184
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-05 04:19:09-07	1908185
/	192.0.2.85	GET	200 OK	2016-07-05 04:18:22-07	1908186
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-05 04:18:55-07	1908187
/	198.51.100.53	GET	200 OK	2016-07-05 04:18:29-07	1908188
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 04:18:50-07	1908189
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-05 04:19:05-07	1908190
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 04:18:56-07	1908192
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 04:19:17-07	1908193
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 04:19:15-07	1908194
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 04:18:47-07	1908195
/	198.51.100.35	GET	200 OK	2016-07-05 04:18:40-07	1908196
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 04:19:03-07	1908197
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 04:19:11-07	1908198
/	203.0.113.40	GET	200 OK	2016-07-05 04:18:47-07	1908199
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-05 04:19:06-07	1908200
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-05 04:19:26-07	1908201
/	192.0.2.98	GET	200 OK	2016-07-05 04:18:49-07	1908202
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 04:19:19-07	1908203
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-05 04:19:45-07	1908204
/	192.0.2.55	GET	200 OK	2016-07-05 04:18:50-07	1908205
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-05 04:19:40-07	1908206
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-05 04:19:19-07	1908207
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-05 04:19:34-07	1908208
/	203.0.113.24	GET	200 OK	2016-07-05 04:18:51-07	1908209
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 04:19:15-07	1908210
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 04:19:33-07	1908211
/	198.51.100.155	GET	200 OK	2016-07-05 04:18:52-07	1908212
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-05 04:19:31-07	1908213
/	198.51.100.42	GET	200 OK	2016-07-05 04:19:01-07	1908214
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 04:19:28-07	1908215
/	198.51.100.110	GET	200 OK	2016-07-05 04:19:09-07	1908216
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-05 04:19:46-07	1908217
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-05 04:19:38-07	1908218
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-05 04:20:01-07	1908219
/	203.0.113.107	GET	200 OK	2016-07-05 04:19:19-07	1908220
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 04:20:04-07	1908221
/	198.51.100.19	GET	200 OK	2016-07-05 04:19:23-07	1908222
/article/candidate-is-jerkh	198.51.100.19	GET	404 NOT FOUND	2016-07-05 04:20:18-07	1908223
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-05 04:20:09-07	1908224
/	198.51.100.223	GET	200 OK	2016-07-05 04:19:26-07	1908225
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 04:19:57-07	1908226
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-05 04:19:55-07	1908227
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-05 04:19:45-07	1908228
/	203.0.113.106	GET	200 OK	2016-07-05 04:19:36-07	1908229
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-05 04:20:31-07	1908230
/	203.0.113.74	GET	200 OK	2016-07-05 04:19:44-07	1908231
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 04:20:21-07	1908232
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-05 04:20:13-07	1908233
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-05 04:20:38-07	1908234
/	192.0.2.199	GET	200 OK	2016-07-05 04:19:53-07	1908235
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 04:20:22-07	1908236
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 04:20:50-07	1908237
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-05 04:20:33-07	1908238
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 04:20:33-07	1908239
/	192.0.2.245	GET	200 OK	2016-07-05 04:19:58-07	1908240
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-05 04:20:39-07	1908241
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-05 04:20:45-07	1908242
/	198.51.100.29	GET	200 OK	2016-07-05 04:20:06-07	1908243
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-05 04:20:58-07	1908244
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-05 04:20:50-07	1908245
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 04:20:44-07	1908246
/	198.51.100.219	GET	200 OK	2016-07-05 04:20:11-07	1908247
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 04:21:09-07	1908248
/	192.0.2.221	GET	200 OK	2016-07-05 04:20:12-07	1908249
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-05 04:21:03-07	1908250
/	203.0.113.59	GET	200 OK	2016-07-05 04:20:19-07	1908251
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 04:21:07-07	1908252
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-05 04:21:12-07	1908253
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 04:20:54-07	1908254
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 04:21:09-07	1908255
/	192.0.2.13	GET	200 OK	2016-07-05 04:20:27-07	1908256
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 04:21:24-07	1908257
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 04:20:59-07	1908258
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-05 04:20:51-07	1908259
/	192.0.2.65	GET	200 OK	2016-07-05 04:20:33-07	1908260
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-05 04:21:21-07	1908261
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 04:20:56-07	1908262
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-05 04:21:32-07	1908263
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-05 04:21:31-07	1908264
/	203.0.113.109	GET	200 OK	2016-07-05 04:20:38-07	1908265
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-05 04:21:36-07	1908266
/	198.51.100.19	GET	200 OK	2016-07-05 04:20:47-07	1908267
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-05 04:21:13-07	1908268
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-05 04:21:22-07	1908269
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 04:21:32-07	1908270
/	192.0.2.130	GET	200 OK	2016-07-05 04:20:56-07	1908271
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-05 04:21:34-07	1908272
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-05 04:21:17-07	1908273
/	203.0.113.65	GET	200 OK	2016-07-05 04:20:57-07	1908274
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-05 04:21:35-07	1908275
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-05 04:21:54-07	1908276
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 04:21:47-07	1908277
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-05 04:21:33-07	1908278
/	192.0.2.73	GET	200 OK	2016-07-05 04:21:06-07	1908279
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-05 04:21:47-07	1908280
/	198.51.100.241	GET	200 OK	2016-07-05 04:21:09-07	1908281
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 04:21:43-07	1908282
/	192.0.2.162	GET	200 OK	2016-07-05 04:21:11-07	1908283
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-05 04:21:39-07	1908284
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 04:21:41-07	1908285
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-05 04:21:43-07	1908286
/	203.0.113.82	GET	200 OK	2016-07-05 05:15:33-07	1910375
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 04:21:46-07	1908287
/	203.0.113.30	GET	200 OK	2016-07-05 04:21:17-07	1908288
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 04:21:36-07	1908289
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 04:21:46-07	1908290
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 04:22:03-07	1908291
/	192.0.2.233	GET	200 OK	2016-07-05 04:21:19-07	1908292
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-05 04:22:18-07	1908293
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-05 04:22:19-07	1908294
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-05 04:21:41-07	1908295
/	203.0.113.165	GET	200 OK	2016-07-05 04:21:24-07	1908296
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-05 04:22:23-07	1908297
/	192.0.2.244	GET	200 OK	2016-07-05 04:21:33-07	1908298
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-05 04:22:32-07	1908299
/	192.0.2.227	GET	200 OK	2016-07-05 04:21:41-07	1908300
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-05 04:22:21-07	1908301
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-05 04:22:24-07	1908302
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-05 04:22:24-07	1908303
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-05 04:22:33-07	1908304
/	192.0.2.19	GET	200 OK	2016-07-05 04:21:45-07	1908305
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 04:22:44-07	1908306
/	203.0.113.244	GET	200 OK	2016-07-05 04:21:46-07	1908307
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-05 04:22:33-07	1908308
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-05 04:22:08-07	1908309
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-05 04:22:32-07	1908310
/	203.0.113.188	GET	200 OK	2016-07-05 04:21:52-07	1908311
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 04:22:48-07	1908312
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 04:22:10-07	1908313
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 04:22:48-07	1908314
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 04:22:18-07	1908315
/	192.0.2.4	GET	200 OK	2016-07-05 04:21:55-07	1908316
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-05 04:22:41-07	1908317
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-05 04:22:14-07	1908318
/	198.51.100.10	GET	200 OK	2016-07-05 04:21:59-07	1908319
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-05 04:22:33-07	1908320
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-05 04:22:33-07	1908321
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-05 04:22:47-07	1908322
/	203.0.113.91	GET	200 OK	2016-07-05 04:22:09-07	1908323
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-05 04:23:08-07	1908324
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 04:22:58-07	1908325
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-05 04:23:02-07	1908326
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 04:22:40-07	1908327
/	192.0.2.230	GET	200 OK	2016-07-05 04:22:12-07	1908328
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 04:22:51-07	1908329
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-05 04:22:56-07	1908330
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-05 04:22:46-07	1908331
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 04:22:46-07	1908332
/	198.51.100.185	GET	200 OK	2016-07-05 04:22:17-07	1908333
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 04:23:06-07	1908334
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 04:23:15-07	1908335
/	198.51.100.153	GET	200 OK	2016-07-05 04:22:27-07	1908336
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 04:22:51-07	1908337
/	192.0.2.74	GET	200 OK	2016-07-05 04:22:35-07	1908338
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-05 04:23:27-07	1908339
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-05 04:23:33-07	1908340
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 04:23:12-07	1908341
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 04:22:56-07	1908342
/	203.0.113.91	GET	200 OK	2016-07-05 04:22:39-07	1908343
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-05 04:23:23-07	1908344
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-05 04:23:31-07	1908345
/	192.0.2.10	GET	200 OK	2016-07-05 04:22:47-07	1908346
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-05 04:23:11-07	1908347
/	192.0.2.243	GET	200 OK	2016-07-05 04:22:48-07	1908348
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-05 04:23:10-07	1908349
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-05 04:23:28-07	1908350
/	203.0.113.224	GET	200 OK	2016-07-05 04:22:55-07	1908351
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-05 04:23:55-07	1908352
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 04:23:44-07	1908353
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 04:23:55-07	1908354
/	192.0.2.227	GET	200 OK	2016-07-05 04:23:03-07	1908355
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-05 04:23:34-07	1908356
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-05 04:23:37-07	1908357
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-05 04:23:57-07	1908358
/	192.0.2.32	GET	200 OK	2016-07-05 04:23:13-07	1908359
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 04:23:45-07	1908360
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-05 04:23:28-07	1908361
/	198.51.100.16	GET	200 OK	2016-07-05 04:23:23-07	1908362
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 04:24:21-07	1908363
/	198.51.100.138	GET	200 OK	2016-07-05 04:23:24-07	1908364
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-05 04:24:14-07	1908365
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-05 04:23:41-07	1908366
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-05 04:23:45-07	1908367
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-05 04:24:23-07	1908368
/	192.0.2.252	GET	200 OK	2016-07-05 04:23:26-07	1908369
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 04:23:54-07	1908370
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 04:24:00-07	1908371
/	198.51.100.20	GET	200 OK	2016-07-05 04:23:27-07	1908372
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 04:24:23-07	1908373
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 04:23:58-07	1908374
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-05 04:23:49-07	1908375
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-05 04:23:42-07	1908376
/	192.0.2.119	GET	200 OK	2016-07-05 04:23:33-07	1908377
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 04:24:23-07	1908378
/	198.51.100.209	GET	200 OK	2016-07-05 04:23:35-07	1908379
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-05 04:23:56-07	1908380
/	198.51.100.159	GET	200 OK	2016-07-05 04:23:43-07	1908381
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-05 04:24:19-07	1908382
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-05 04:24:36-07	1908383
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-05 04:24:30-07	1908384
/	198.51.100.106	GET	200 OK	2016-07-05 04:23:47-07	1908385
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-05 04:24:34-07	1908386
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-05 04:24:32-07	1908387
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-05 04:24:26-07	1908388
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-05 04:24:19-07	1908389
/	192.0.2.120	GET	200 OK	2016-07-05 04:23:50-07	1908390
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 04:24:20-07	1908391
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-05 04:24:41-07	1908392
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-05 04:24:29-07	1908393
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 04:24:30-07	1908394
/	198.51.100.10	GET	200 OK	2016-07-05 04:23:55-07	1908395
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-05 04:24:52-07	1908396
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-05 04:24:16-07	1908397
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-05 04:24:12-07	1908398
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-05 04:24:15-07	1908399
/	203.0.113.40	GET	200 OK	2016-07-05 04:23:57-07	1908400
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-05 04:24:33-07	1908401
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-05 04:24:14-07	1908402
/	192.0.2.91	GET	200 OK	2016-07-05 04:24:03-07	1908403
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-05 04:24:28-07	1908404
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 04:24:34-07	1908405
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 04:25:03-07	1908406
/article/candidate-is-jerkp	192.0.2.91	GET	404 NOT FOUND	2016-07-05 04:24:28-07	1908407
/	198.51.100.203	GET	200 OK	2016-07-05 04:24:05-07	1908408
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-05 04:25:02-07	1908409
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-05 04:24:41-07	1908410
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-05 04:24:58-07	1908411
/	198.51.100.176	GET	200 OK	2016-07-05 04:24:10-07	1908412
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-05 04:24:29-07	1908413
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-05 04:24:55-07	1908414
/	203.0.113.176	GET	200 OK	2016-07-05 04:24:18-07	1908415
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-05 04:24:58-07	1908416
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-05 04:25:16-07	1908417
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-05 04:24:45-07	1908418
/	192.0.2.69	GET	200 OK	2016-07-05 04:24:25-07	1908419
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-05 04:24:43-07	1908420
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-05 04:25:05-07	1908421
/	203.0.113.161	GET	200 OK	2016-07-05 04:24:29-07	1908422
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 04:25:06-07	1908423
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-05 04:25:29-07	1908424
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-05 04:25:07-07	1908425
/	198.51.100.123	GET	200 OK	2016-07-05 04:24:39-07	1908426
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-05 04:25:32-07	1908427
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-05 04:25:14-07	1908428
/	198.51.100.138	GET	200 OK	2016-07-05 04:24:44-07	1908429
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-05 04:25:00-07	1908430
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-05 04:25:34-07	1908431
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-05 04:25:26-07	1908432
/	203.0.113.112	GET	200 OK	2016-07-05 04:24:52-07	1908433
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-05 04:25:27-07	1908434
/	203.0.113.62	GET	200 OK	2016-07-05 04:25:02-07	1908435
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-05 04:25:57-07	1908436
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-05 04:25:53-07	1908437
/	203.0.113.105	GET	200 OK	2016-07-05 04:25:06-07	1908438
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-05 04:25:54-07	1908439
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 04:25:28-07	1908440
/	203.0.113.208	GET	200 OK	2016-07-05 04:25:11-07	1908441
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 04:25:32-07	1908442
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-05 04:26:03-07	1908443
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-05 04:26:10-07	1908444
/	203.0.113.66	GET	200 OK	2016-07-05 04:25:16-07	1908445
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-05 04:25:41-07	1908446
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-05 04:26:01-07	1908447
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 04:25:52-07	1908448
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-05 04:26:13-07	1908449
/	198.51.100.180	GET	200 OK	2016-07-05 04:25:19-07	1908450
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-05 04:26:08-07	1908451
/	192.0.2.127	GET	200 OK	2016-07-05 04:25:23-07	1908452
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-05 04:25:45-07	1908453
/	198.51.100.126	GET	200 OK	2016-07-05 04:25:26-07	1908454
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-05 04:26:10-07	1908455
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-05 04:25:41-07	1908456
/	203.0.113.151	GET	200 OK	2016-07-05 04:25:29-07	1908457
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-05 04:26:16-07	1908458
/	203.0.113.135	GET	200 OK	2016-07-05 04:25:37-07	1908459
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 04:26:09-07	1908460
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-05 04:26:06-07	1908461
/	203.0.113.151	GET	200 OK	2016-07-05 04:25:44-07	1908462
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-05 04:26:25-07	1908463
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-05 04:26:03-07	1908464
/	198.51.100.213	GET	200 OK	2016-07-05 04:25:53-07	1908465
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-05 04:26:37-07	1908466
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 04:26:17-07	1908467
/	198.51.100.84	GET	200 OK	2016-07-05 04:25:59-07	1908468
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-05 04:26:14-07	1908469
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 04:26:48-07	1908470
/	198.51.100.41	GET	200 OK	2016-07-05 04:26:02-07	1908471
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-05 04:26:36-07	1908472
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-05 04:26:40-07	1908473
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-05 04:27:02-07	1908474
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-05 04:26:50-07	1908475
/	192.0.2.239	GET	200 OK	2016-07-05 04:26:03-07	1908476
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 04:26:37-07	1908477
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-05 04:26:27-07	1908478
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-05 04:26:28-07	1908479
/	192.0.2.149	GET	200 OK	2016-07-05 04:26:10-07	1908480
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-05 04:26:31-07	1908481
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-05 04:26:53-07	1908482
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-05 04:26:43-07	1908483
/	192.0.2.40	GET	200 OK	2016-07-05 04:26:18-07	1908484
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-05 04:27:11-07	1908485
/	198.51.100.2	GET	200 OK	2016-07-05 04:26:21-07	1908486
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-05 04:26:45-07	1908487
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-05 04:27:16-07	1908488
/	192.0.2.29	GET	200 OK	2016-07-05 04:26:23-07	1908489
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-05 04:26:38-07	1908490
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-05 04:27:03-07	1908491
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-05 04:27:05-07	1908492
/	198.51.100.104	GET	200 OK	2016-07-05 04:26:29-07	1908493
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 04:27:09-07	1908494
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 04:27:10-07	1908495
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-05 04:27:14-07	1908496
/	203.0.113.178	GET	200 OK	2016-07-05 04:26:38-07	1908497
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 04:27:27-07	1908498
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 04:27:24-07	1908499
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-05 04:27:18-07	1908500
/	192.0.2.245	GET	200 OK	2016-07-05 04:26:41-07	1908501
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-05 04:26:59-07	1908502
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-05 04:27:12-07	1908503
/	192.0.2.85	GET	200 OK	2016-07-05 04:26:44-07	1908504
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-05 04:27:11-07	1908505
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-05 04:27:27-07	1908506
/	198.51.100.46	GET	200 OK	2016-07-05 04:26:47-07	1908507
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-05 04:27:11-07	1908508
/	198.51.100.5	GET	200 OK	2016-07-05 04:26:52-07	1908509
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 04:27:51-07	1908510
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-05 04:27:35-07	1908511
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-05 04:27:24-07	1908512
/	203.0.113.212	GET	200 OK	2016-07-05 04:26:56-07	1908513
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-05 04:27:48-07	1908514
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-05 04:27:56-07	1908515
/	198.51.100.234	GET	200 OK	2016-07-05 04:27:00-07	1908516
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-05 04:27:25-07	1908517
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-05 04:27:18-07	1908518
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-05 04:27:22-07	1908519
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-05 04:27:42-07	1908520
/	203.0.113.36	GET	200 OK	2016-07-05 04:27:09-07	1908521
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 04:27:56-07	1908522
/	203.0.113.215	GET	200 OK	2016-07-05 04:27:18-07	1908523
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-05 04:28:08-07	1908524
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-05 04:27:55-07	1908525
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-05 04:28:10-07	1908526
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-05 04:27:34-07	1908527
/	192.0.2.245	GET	200 OK	2016-07-05 04:27:22-07	1908528
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-05 04:27:38-07	1908529
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-05 04:28:18-07	1908530
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-05 04:27:50-07	1908531
/	203.0.113.119	GET	200 OK	2016-07-05 04:27:25-07	1908532
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 04:28:08-07	1908533
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-05 04:28:07-07	1908534
/	198.51.100.91	GET	200 OK	2016-07-05 04:27:30-07	1908535
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-05 04:28:09-07	1908536
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 04:27:48-07	1908537
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 04:27:47-07	1908538
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 04:27:47-07	1908539
/	198.51.100.89	GET	200 OK	2016-07-05 04:27:39-07	1908540
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-05 04:28:16-07	1908541
/	203.0.113.210	GET	200 OK	2016-07-05 04:27:47-07	1908542
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-05 04:28:31-07	1908543
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-05 04:28:12-07	1908544
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 04:28:34-07	1908545
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-05 04:28:18-07	1908546
/	198.51.100.236	GET	200 OK	2016-07-05 04:27:51-07	1908547
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-05 04:28:14-07	1908548
/	203.0.113.67	GET	200 OK	2016-07-05 04:27:54-07	1908549
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-05 04:28:34-07	1908550
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-05 04:28:17-07	1908551
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-05 04:28:37-07	1908552
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-05 04:28:38-07	1908553
/	203.0.113.113	GET	200 OK	2016-07-05 04:28:04-07	1908554
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-05 04:29:00-07	1908555
/	203.0.113.213	GET	200 OK	2016-07-05 04:28:08-07	1908556
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-05 04:28:47-07	1908557
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 04:28:26-07	1908558
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 04:28:24-07	1908559
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-05 04:28:29-07	1908560
/	192.0.2.194	GET	200 OK	2016-07-05 04:28:15-07	1908561
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 04:28:51-07	1908562
/	198.51.100.14	GET	200 OK	2016-07-05 04:28:24-07	1908563
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-05 04:29:05-07	1908564
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-05 04:28:47-07	1908565
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 04:28:48-07	1908566
/	192.0.2.169	GET	200 OK	2016-07-05 04:28:28-07	1908567
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 04:29:14-07	1908568
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-05 04:28:57-07	1908569
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-05 04:29:24-07	1908570
/	203.0.113.50	GET	200 OK	2016-07-05 04:28:29-07	1908571
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 04:28:45-07	1908572
/	198.51.100.95	GET	200 OK	2016-07-05 04:28:35-07	1908573
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-05 04:28:54-07	1908574
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-05 04:29:22-07	1908575
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-05 04:29:12-07	1908576
/	203.0.113.23	GET	200 OK	2016-07-05 04:28:38-07	1908577
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-05 04:29:32-07	1908578
/	203.0.113.202	GET	200 OK	2016-07-05 04:28:42-07	1908579
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 04:29:27-07	1908580
/	192.0.2.117	GET	200 OK	2016-07-05 04:28:43-07	1908581
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-05 04:29:42-07	1908582
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-05 04:29:24-07	1908583
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-05 04:29:13-07	1908584
/	203.0.113.181	GET	200 OK	2016-07-05 04:28:48-07	1908585
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-05 04:29:47-07	1908586
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-05 04:29:42-07	1908587
/	203.0.113.125	GET	200 OK	2016-07-05 04:28:50-07	1908588
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-05 04:29:32-07	1908589
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-05 04:29:26-07	1908590
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 04:29:23-07	1908591
/	198.51.100.114	GET	200 OK	2016-07-05 04:28:53-07	1908592
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-05 04:29:45-07	1908593
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-05 04:29:10-07	1908594
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 04:29:22-07	1908595
/	203.0.113.132	GET	200 OK	2016-07-05 04:28:59-07	1908596
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-05 04:29:20-07	1908597
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 04:29:20-07	1908598
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 04:29:28-07	1908599
/	198.51.100.3	GET	200 OK	2016-07-05 04:29:08-07	1908600
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-05 04:30:05-07	1908601
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-05 04:29:40-07	1908602
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-05 04:29:35-07	1908603
/	192.0.2.133	GET	200 OK	2016-07-05 04:29:11-07	1908604
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-05 04:29:46-07	1908605
/	203.0.113.145	GET	200 OK	2016-07-05 04:29:19-07	1908606
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-05 04:30:11-07	1908607
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 04:29:40-07	1908608
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-05 04:29:52-07	1908609
/	198.51.100.135	GET	200 OK	2016-07-05 04:29:24-07	1908610
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-05 04:30:17-07	1908611
/	198.51.100.38	GET	200 OK	2016-07-05 04:29:34-07	1908612
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-05 04:30:28-07	1908613
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-05 04:30:19-07	1908614
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-05 04:30:19-07	1908615
/	198.51.100.206	GET	200 OK	2016-07-05 04:29:36-07	1908616
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 04:30:07-07	1908617
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-05 04:29:56-07	1908618
/	192.0.2.142	GET	200 OK	2016-07-05 04:29:40-07	1908619
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-05 04:30:30-07	1908620
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-05 04:30:16-07	1908621
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 04:30:33-07	1908622
/	192.0.2.189	GET	200 OK	2016-07-05 04:29:45-07	1908623
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-05 04:30:15-07	1908624
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-05 04:30:03-07	1908625
/	203.0.113.189	GET	200 OK	2016-07-05 04:29:50-07	1908626
/article/bears-love-berriesk	203.0.113.189	GET	404 NOT FOUND	2016-07-05 04:30:26-07	1908627
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-05 04:30:05-07	1908628
/	203.0.113.159	GET	200 OK	2016-07-05 04:29:52-07	1908629
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-05 04:30:19-07	1908630
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-05 04:30:44-07	1908631
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-05 04:30:48-07	1908632
/	192.0.2.33	GET	200 OK	2016-07-05 04:30:01-07	1908633
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-05 04:30:53-07	1908634
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-05 04:30:37-07	1908635
/	203.0.113.165	GET	200 OK	2016-07-05 04:30:02-07	1908636
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-05 04:30:29-07	1908637
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 04:30:51-07	1908638
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-05 04:30:34-07	1908639
/	192.0.2.112	GET	200 OK	2016-07-05 04:30:06-07	1908640
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-05 04:30:27-07	1908641
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 04:30:42-07	1908642
/	203.0.113.193	GET	200 OK	2016-07-05 04:30:12-07	1908643
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 04:30:41-07	1908644
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-05 04:30:27-07	1908645
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-05 04:30:29-07	1908646
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-05 04:30:51-07	1908647
/	192.0.2.171	GET	200 OK	2016-07-05 04:30:22-07	1908648
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-05 04:30:59-07	1908649
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-05 04:31:15-07	1908650
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-05 04:30:48-07	1908651
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-05 04:31:17-07	1908652
/	192.0.2.147	GET	200 OK	2016-07-05 04:30:28-07	1908653
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 04:31:24-07	1908654
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 04:30:57-07	1908655
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-05 04:31:09-07	1908656
/	198.51.100.193	GET	200 OK	2016-07-05 04:30:29-07	1908657
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-05 04:31:05-07	1908658
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-05 04:30:51-07	1908659
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-05 04:31:11-07	1908660
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 04:31:21-07	1908661
/	192.0.2.211	GET	200 OK	2016-07-05 04:30:37-07	1908662
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-05 04:31:03-07	1908663
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 04:31:11-07	1908664
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 04:31:28-07	1908665
/	192.0.2.206	GET	200 OK	2016-07-05 04:30:47-07	1908666
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-05 04:31:17-07	1908667
/	203.0.113.104	GET	200 OK	2016-07-05 04:30:49-07	1908668
/article/bears-love-berriesk	203.0.113.104	GET	404 NOT FOUND	2016-07-05 04:31:42-07	1908669
/article/goats-eat-googlesa	203.0.113.104	GET	404 NOT FOUND	2016-07-05 04:31:22-07	1908670
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-05 04:31:10-07	1908671
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-05 04:31:28-07	1908672
/	192.0.2.41	GET	200 OK	2016-07-05 04:30:55-07	1908673
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-05 04:31:22-07	1908674
/	198.51.100.48	GET	200 OK	2016-07-05 04:31:00-07	1908675
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-05 04:31:53-07	1908676
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-05 04:31:24-07	1908677
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 04:31:36-07	1908678
/	192.0.2.246	GET	200 OK	2016-07-05 04:31:07-07	1908679
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-05 04:31:46-07	1908680
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 04:31:34-07	1908681
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 04:32:05-07	1908682
/	198.51.100.160	GET	200 OK	2016-07-05 04:31:15-07	1908683
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-05 04:31:48-07	1908684
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 04:31:47-07	1908685
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 04:31:35-07	1908686
/	198.51.100.114	GET	200 OK	2016-07-05 04:31:16-07	1908687
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-05 04:32:08-07	1908688
/	198.51.100.19	GET	200 OK	2016-07-05 04:31:23-07	1908689
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-05 04:32:23-07	1908690
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 04:32:17-07	1908691
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-05 04:32:05-07	1908692
/	192.0.2.235	GET	200 OK	2016-07-05 04:31:32-07	1908693
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-05 04:32:15-07	1908694
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-05 04:31:52-07	1908695
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-05 04:32:28-07	1908696
/	192.0.2.75	GET	200 OK	2016-07-05 04:31:37-07	1908697
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-05 04:32:24-07	1908698
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-05 04:32:36-07	1908699
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 04:31:54-07	1908700
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 04:31:59-07	1908701
/	198.51.100.220	GET	200 OK	2016-07-05 04:31:45-07	1908702
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 04:32:43-07	1908703
/	198.51.100.63	GET	200 OK	2016-07-05 04:31:48-07	1908704
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-05 04:32:32-07	1908705
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-05 04:32:35-07	1908706
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-05 04:32:07-07	1908707
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-05 04:32:09-07	1908708
/	198.51.100.242	GET	200 OK	2016-07-05 04:31:55-07	1908709
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 04:32:13-07	1908710
/	192.0.2.245	GET	200 OK	2016-07-05 04:32:02-07	1908711
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-05 04:32:46-07	1908712
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-05 04:32:31-07	1908713
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-05 04:32:58-07	1908714
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-05 04:32:31-07	1908715
/	203.0.113.82	GET	200 OK	2016-07-05 04:32:04-07	1908716
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 04:32:48-07	1908717
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-05 04:32:42-07	1908718
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 04:32:44-07	1908719
/	192.0.2.56	GET	200 OK	2016-07-05 04:32:09-07	1908720
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-05 04:32:51-07	1908721
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 04:32:46-07	1908722
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-05 04:32:25-07	1908723
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-05 04:32:30-07	1908724
/	198.51.100.111	GET	200 OK	2016-07-05 04:32:13-07	1908725
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-05 04:33:08-07	1908726
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-05 04:32:52-07	1908727
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-05 04:32:29-07	1908728
/	203.0.113.209	GET	200 OK	2016-07-05 04:32:20-07	1908729
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-05 04:32:59-07	1908730
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-05 04:32:50-07	1908731
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-05 04:33:00-07	1908732
/	192.0.2.34	GET	200 OK	2016-07-05 04:32:29-07	1908733
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 04:33:05-07	1908734
/	192.0.2.22	GET	200 OK	2016-07-05 04:32:34-07	1908735
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-05 04:33:07-07	1908736
/article/bears-love-berriesb	192.0.2.22	GET	404 NOT FOUND	2016-07-05 04:32:52-07	1908737
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-05 04:32:58-07	1908738
/	203.0.113.2	GET	200 OK	2016-07-05 04:32:40-07	1908739
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-05 04:32:56-07	1908740
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 04:33:28-07	1908741
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 04:33:32-07	1908742
/	203.0.113.232	GET	200 OK	2016-07-05 04:32:47-07	1908743
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-05 04:33:31-07	1908744
/	192.0.2.238	GET	200 OK	2016-07-05 04:32:50-07	1908745
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 04:33:16-07	1908746
/	192.0.2.168	GET	200 OK	2016-07-05 04:32:51-07	1908747
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-05 04:33:18-07	1908748
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-05 04:33:37-07	1908749
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-05 04:33:40-07	1908750
/article/candidate-is-jerkl	192.0.2.168	GET	404 NOT FOUND	2016-07-05 04:33:46-07	1908751
/	192.0.2.2	GET	200 OK	2016-07-05 04:33:00-07	1908752
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-05 04:33:35-07	1908753
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-05 04:33:25-07	1908754
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 04:33:24-07	1908755
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 04:33:53-07	1908756
/	198.51.100.164	GET	200 OK	2016-07-05 04:33:01-07	1908757
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-05 04:33:39-07	1908758
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-05 04:33:25-07	1908759
/	203.0.113.108	GET	200 OK	2016-07-05 04:33:09-07	1908760
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 04:33:37-07	1908761
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-05 04:34:00-07	1908762
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-05 04:34:08-07	1908763
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 04:33:24-07	1908764
/	198.51.100.181	GET	200 OK	2016-07-05 04:33:16-07	1908765
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 04:33:44-07	1908766
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-05 04:34:12-07	1908767
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-05 04:33:48-07	1908768
/	203.0.113.60	GET	200 OK	2016-07-05 04:33:20-07	1908769
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-05 04:33:51-07	1908770
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-05 04:34:09-07	1908771
/	192.0.2.45	GET	200 OK	2016-07-05 04:33:26-07	1908772
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 04:33:42-07	1908773
/	198.51.100.242	GET	200 OK	2016-07-05 04:33:36-07	1908774
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-05 04:34:22-07	1908775
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-05 04:34:05-07	1908776
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 04:34:26-07	1908777
/	203.0.113.189	GET	200 OK	2016-07-05 04:33:46-07	1908778
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-05 04:34:10-07	1908779
/	203.0.113.155	GET	200 OK	2016-07-05 04:33:55-07	1908780
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 04:34:54-07	1908781
/	192.0.2.162	GET	200 OK	2016-07-05 04:33:59-07	1908782
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-05 04:34:45-07	1908783
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-05 04:34:35-07	1908784
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-05 04:34:49-07	1908785
/	203.0.113.42	GET	200 OK	2016-07-05 04:34:05-07	1908786
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-05 04:34:20-07	1908787
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-05 04:34:20-07	1908788
/	198.51.100.161	GET	200 OK	2016-07-05 04:34:06-07	1908789
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-05 04:34:52-07	1908790
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-05 04:34:52-07	1908791
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 04:34:35-07	1908792
/	192.0.2.211	GET	200 OK	2016-07-05 04:34:15-07	1908793
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 04:35:08-07	1908794
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-05 04:34:30-07	1908795
/	198.51.100.185	GET	200 OK	2016-07-05 04:34:17-07	1908796
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 04:34:49-07	1908797
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-05 04:35:03-07	1908798
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-05 04:34:52-07	1908799
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-05 04:35:12-07	1908800
/	192.0.2.7	GET	200 OK	2016-07-05 04:34:27-07	1908801
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 04:34:58-07	1908802
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-05 04:35:05-07	1908803
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-05 04:35:08-07	1908804
/	192.0.2.248	GET	200 OK	2016-07-05 04:34:37-07	1908805
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-05 04:35:17-07	1908806
/	203.0.113.6	GET	200 OK	2016-07-05 04:34:46-07	1908807
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 04:35:15-07	1908808
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-05 04:35:12-07	1908809
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-05 04:35:30-07	1908810
/	192.0.2.58	GET	200 OK	2016-07-05 04:34:54-07	1908811
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-05 04:35:30-07	1908812
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 04:35:33-07	1908813
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 04:35:16-07	1908814
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-05 04:35:26-07	1908815
/	203.0.113.159	GET	200 OK	2016-07-05 04:35:01-07	1908816
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 04:35:21-07	1908817
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 04:35:56-07	1908818
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-05 04:35:34-07	1908819
/	198.51.100.151	GET	200 OK	2016-07-05 04:35:09-07	1908820
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 04:35:38-07	1908821
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 04:36:06-07	1908822
/	198.51.100.48	GET	200 OK	2016-07-05 04:35:18-07	1908823
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 04:35:55-07	1908824
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 04:36:12-07	1908825
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-05 04:35:45-07	1908826
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-05 04:35:40-07	1908827
/	198.51.100.89	GET	200 OK	2016-07-05 04:35:24-07	1908828
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 04:35:55-07	1908829
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-05 04:36:13-07	1908830
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-05 04:35:45-07	1908831
/	192.0.2.97	GET	200 OK	2016-07-05 04:35:34-07	1908832
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-05 04:36:28-07	1908833
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-05 04:36:26-07	1908834
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-05 04:35:59-07	1908835
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 04:36:15-07	1908836
/	203.0.113.173	GET	200 OK	2016-07-05 04:35:40-07	1908837
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-05 04:36:30-07	1908838
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-05 04:36:38-07	1908839
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-05 04:35:57-07	1908840
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-05 04:36:21-07	1908841
/	192.0.2.232	GET	200 OK	2016-07-05 04:35:41-07	1908842
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-05 04:35:56-07	1908843
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-05 04:36:34-07	1908844
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-05 04:36:12-07	1908845
/	203.0.113.75	GET	200 OK	2016-07-05 04:35:50-07	1908846
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-05 04:36:14-07	1908847
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-05 04:36:33-07	1908848
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-05 04:36:27-07	1908849
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-05 04:36:11-07	1908850
/	198.51.100.85	GET	200 OK	2016-07-05 04:35:55-07	1908851
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-05 04:36:28-07	1908852
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 04:36:14-07	1908853
/	203.0.113.50	GET	200 OK	2016-07-05 04:35:59-07	1908854
/	203.0.113.98	GET	200 OK	2016-07-05 05:20:29-07	1910565
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-05 04:36:59-07	1908855
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 04:36:54-07	1908856
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-05 04:36:59-07	1908857
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 04:36:46-07	1908858
/	192.0.2.82	GET	200 OK	2016-07-05 04:36:03-07	1908859
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-05 04:36:55-07	1908860
/	203.0.113.38	GET	200 OK	2016-07-05 04:36:13-07	1908861
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 04:36:29-07	1908862
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 04:36:32-07	1908863
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-05 04:37:07-07	1908864
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-05 04:36:57-07	1908865
/	203.0.113.164	GET	200 OK	2016-07-05 04:36:19-07	1908866
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-05 04:36:36-07	1908867
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-05 04:37:04-07	1908868
/	203.0.113.72	GET	200 OK	2016-07-05 04:36:21-07	1908869
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-05 04:36:40-07	1908870
/	203.0.113.141	GET	200 OK	2016-07-05 04:36:22-07	1908871
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-05 04:36:42-07	1908872
/	192.0.2.50	GET	200 OK	2016-07-05 04:36:26-07	1908873
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-05 04:37:07-07	1908874
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-05 04:37:19-07	1908875
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 04:36:53-07	1908876
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-05 04:37:17-07	1908877
/	203.0.113.226	GET	200 OK	2016-07-05 04:36:31-07	1908878
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-05 04:37:10-07	1908879
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-05 04:36:54-07	1908880
/	192.0.2.228	GET	200 OK	2016-07-05 04:36:33-07	1908881
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-05 04:37:31-07	1908882
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 04:37:30-07	1908883
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-05 04:37:30-07	1908884
/	203.0.113.96	GET	200 OK	2016-07-05 04:36:41-07	1908885
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 04:37:26-07	1908886
/	203.0.113.138	GET	200 OK	2016-07-05 04:36:46-07	1908887
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-05 04:37:36-07	1908888
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-05 04:37:39-07	1908889
/	198.51.100.117	GET	200 OK	2016-07-05 04:36:53-07	1908890
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-05 04:37:39-07	1908891
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 04:37:52-07	1908892
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 04:37:32-07	1908893
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 04:37:11-07	1908894
/	198.51.100.232	GET	200 OK	2016-07-05 04:36:56-07	1908895
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-05 04:37:27-07	1908896
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 04:37:15-07	1908897
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 04:37:20-07	1908898
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-05 04:37:14-07	1908899
/	203.0.113.184	GET	200 OK	2016-07-05 04:36:59-07	1908900
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-05 04:37:40-07	1908901
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 04:37:44-07	1908902
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-05 04:37:54-07	1908903
/	203.0.113.136	GET	200 OK	2016-07-05 04:37:04-07	1908904
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-05 04:37:49-07	1908905
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-05 04:37:24-07	1908906
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-05 04:37:22-07	1908907
/	203.0.113.154	GET	200 OK	2016-07-05 04:37:07-07	1908908
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-05 04:38:05-07	1908909
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-05 04:37:59-07	1908910
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-05 04:37:52-07	1908911
/	192.0.2.14	GET	200 OK	2016-07-05 04:37:17-07	1908912
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 04:37:52-07	1908913
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 04:37:52-07	1908914
/	192.0.2.251	GET	200 OK	2016-07-05 04:37:19-07	1908915
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-05 04:37:54-07	1908916
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-05 04:37:38-07	1908917
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-05 04:38:02-07	1908918
/	198.51.100.246	GET	200 OK	2016-07-05 04:37:21-07	1908919
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-05 04:37:44-07	1908920
/	192.0.2.175	GET	200 OK	2016-07-05 04:37:22-07	1908921
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-05 04:38:00-07	1908922
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-05 04:38:00-07	1908923
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-05 04:37:51-07	1908924
/	203.0.113.183	GET	200 OK	2016-07-05 04:37:26-07	1908925
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-05 04:37:56-07	1908926
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 04:37:43-07	1908927
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-05 04:38:03-07	1908928
/	192.0.2.161	GET	200 OK	2016-07-05 04:37:31-07	1908929
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 04:38:20-07	1908930
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 04:37:59-07	1908931
/	198.51.100.164	GET	200 OK	2016-07-05 04:37:36-07	1908932
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-05 04:37:53-07	1908933
/	198.51.100.235	GET	200 OK	2016-07-05 04:37:39-07	1908934
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-05 04:38:07-07	1908935
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-05 04:37:59-07	1908936
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-05 04:38:25-07	1908937
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-05 04:38:27-07	1908938
/	198.51.100.30	GET	200 OK	2016-07-05 04:37:49-07	1908939
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-05 04:38:09-07	1908940
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-05 04:38:18-07	1908941
/	203.0.113.61	GET	200 OK	2016-07-05 04:37:53-07	1908942
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-05 04:38:15-07	1908943
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-05 04:38:48-07	1908944
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-05 04:38:39-07	1908945
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-05 04:38:10-07	1908946
/	203.0.113.65	GET	200 OK	2016-07-05 04:37:56-07	1908947
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-05 04:38:39-07	1908948
/	192.0.2.162	GET	200 OK	2016-07-05 05:22:41-07	1910661
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-05 04:38:33-07	1908949
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-05 04:38:19-07	1908950
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-05 04:38:19-07	1908951
/	203.0.113.233	GET	200 OK	2016-07-05 04:38:01-07	1908952
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-05 04:38:36-07	1908953
/	192.0.2.177	GET	200 OK	2016-07-05 04:38:10-07	1908954
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-05 04:38:27-07	1908955
/	198.51.100.122	GET	200 OK	2016-07-05 04:38:18-07	1908956
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-05 04:39:03-07	1908957
/	192.0.2.246	GET	200 OK	2016-07-05 04:38:24-07	1908958
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-05 04:39:11-07	1908959
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-05 04:39:14-07	1908960
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 04:39:03-07	1908961
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 04:39:05-07	1908962
/	192.0.2.130	GET	200 OK	2016-07-05 04:38:26-07	1908963
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 04:39:17-07	1908964
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 04:38:50-07	1908965
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 04:39:13-07	1908966
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-05 04:38:42-07	1908967
/	203.0.113.75	GET	200 OK	2016-07-05 04:38:28-07	1908968
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-05 04:39:04-07	1908969
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-05 04:39:06-07	1908970
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-05 04:39:22-07	1908971
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-05 04:39:01-07	1908972
/	203.0.113.195	GET	200 OK	2016-07-05 04:38:33-07	1908973
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 04:39:16-07	1908974
/	203.0.113.246	GET	200 OK	2016-07-05 04:38:41-07	1908975
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-05 04:39:06-07	1908976
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-05 04:39:30-07	1908977
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 04:39:35-07	1908978
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 04:39:01-07	1908979
/	192.0.2.141	GET	200 OK	2016-07-05 04:38:48-07	1908980
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 04:39:39-07	1908981
/	203.0.113.105	GET	200 OK	2016-07-05 04:38:50-07	1908982
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-05 04:39:38-07	1908983
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 04:39:23-07	1908984
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 04:39:31-07	1908985
/	198.51.100.44	GET	200 OK	2016-07-05 04:38:54-07	1908986
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 04:39:10-07	1908987
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-05 04:39:24-07	1908988
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 04:39:36-07	1908989
/	198.51.100.218	GET	200 OK	2016-07-05 04:39:00-07	1908990
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 04:39:18-07	1908991
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 04:39:46-07	1908992
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 04:39:39-07	1908993
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 04:39:53-07	1908994
/	192.0.2.51	GET	200 OK	2016-07-05 04:39:05-07	1908995
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-05 04:39:49-07	1908996
/	192.0.2.128	GET	200 OK	2016-07-05 04:39:11-07	1908997
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-05 04:39:39-07	1908998
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-05 04:39:40-07	1908999
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 04:40:06-07	1909000
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 04:40:01-07	1909001
/	203.0.113.210	GET	200 OK	2016-07-05 04:39:19-07	1909002
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-05 04:40:14-07	1909003
/	198.51.100.78	GET	200 OK	2016-07-05 04:39:24-07	1909004
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 04:39:40-07	1909005
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-05 04:40:13-07	1909006
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-05 04:40:13-07	1909007
/	192.0.2.163	GET	200 OK	2016-07-05 04:39:26-07	1909008
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-05 04:40:05-07	1909009
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-05 04:40:24-07	1909010
/	192.0.2.159	GET	200 OK	2016-07-05 04:39:28-07	1909011
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-05 04:39:51-07	1909012
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 04:40:20-07	1909013
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 04:40:24-07	1909014
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 04:39:56-07	1909015
/	203.0.113.187	GET	200 OK	2016-07-05 04:39:30-07	1909016
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-05 04:39:54-07	1909017
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-05 04:39:46-07	1909018
/	198.51.100.19	GET	200 OK	2016-07-05 04:39:33-07	1909019
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-05 04:40:04-07	1909020
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-05 04:40:14-07	1909021
/	192.0.2.198	GET	200 OK	2016-07-05 04:39:43-07	1909022
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 04:40:20-07	1909023
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 04:40:23-07	1909024
/	192.0.2.204	GET	200 OK	2016-07-05 04:39:48-07	1909025
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-05 04:40:08-07	1909026
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 04:40:16-07	1909027
/	198.51.100.80	GET	200 OK	2016-07-05 04:39:58-07	1909028
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 04:40:45-07	1909029
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 04:40:34-07	1909030
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-05 04:40:27-07	1909031
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 04:40:23-07	1909032
/	192.0.2.167	GET	200 OK	2016-07-05 04:39:59-07	1909033
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-05 04:40:22-07	1909034
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-05 04:40:27-07	1909035
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 04:40:57-07	1909036
/	203.0.113.239	GET	200 OK	2016-07-05 04:40:03-07	1909037
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-05 04:40:45-07	1909038
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-05 04:40:39-07	1909039
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-05 04:40:40-07	1909040
/	198.51.100.15	GET	200 OK	2016-07-05 04:40:05-07	1909041
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-05 04:40:42-07	1909042
/	192.0.2.1	GET	200 OK	2016-07-05 04:40:06-07	1909043
/	192.0.2.159	GET	200 OK	2016-07-05 05:27:15-07	1910852
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-05 04:40:44-07	1909044
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-05 04:40:43-07	1909045
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-05 04:40:32-07	1909046
/	203.0.113.28	GET	200 OK	2016-07-05 04:40:12-07	1909047
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-05 04:40:49-07	1909048
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 04:40:48-07	1909049
/	203.0.113.171	GET	200 OK	2016-07-05 04:40:20-07	1909050
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 04:40:43-07	1909051
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 04:41:07-07	1909052
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 04:41:02-07	1909053
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 04:41:07-07	1909054
/	203.0.113.107	GET	200 OK	2016-07-05 04:40:25-07	1909055
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 04:40:45-07	1909056
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-05 04:41:25-07	1909057
/	192.0.2.130	GET	200 OK	2016-07-05 04:40:26-07	1909058
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-05 04:41:23-07	1909059
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-05 04:41:11-07	1909060
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-05 04:41:10-07	1909061
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-05 04:40:58-07	1909062
/	203.0.113.31	GET	200 OK	2016-07-05 04:40:33-07	1909063
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-05 04:40:53-07	1909064
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-05 04:41:02-07	1909065
/	198.51.100.64	GET	200 OK	2016-07-05 04:40:36-07	1909066
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-05 04:41:15-07	1909067
/	192.0.2.190	GET	200 OK	2016-07-05 04:40:43-07	1909068
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-05 04:41:31-07	1909069
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-05 04:41:16-07	1909070
/	192.0.2.208	GET	200 OK	2016-07-05 04:40:48-07	1909071
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-05 04:41:48-07	1909072
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-05 04:41:35-07	1909073
/	198.51.100.39	GET	200 OK	2016-07-05 04:40:50-07	1909074
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 04:41:33-07	1909075
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-05 04:41:37-07	1909076
/	192.0.2.86	GET	200 OK	2016-07-05 04:40:57-07	1909077
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-05 04:41:45-07	1909078
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-05 04:41:40-07	1909079
/	203.0.113.130	GET	200 OK	2016-07-05 04:41:02-07	1909080
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 04:41:56-07	1909081
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-05 04:41:55-07	1909082
/	192.0.2.49	GET	200 OK	2016-07-05 04:41:08-07	1909083
/article/candidate-is-jerkj	192.0.2.49	GET	404 NOT FOUND	2016-07-05 04:42:07-07	1909084
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-05 04:41:50-07	1909085
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-05 04:41:50-07	1909086
/	198.51.100.55	GET	200 OK	2016-07-05 04:41:09-07	1909087
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-05 04:41:42-07	1909088
/	192.0.2.42	GET	200 OK	2016-07-05 04:41:15-07	1909089
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 04:41:30-07	1909090
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-05 04:41:38-07	1909091
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-05 04:42:04-07	1909092
/	203.0.113.7	GET	200 OK	2016-07-05 04:41:25-07	1909093
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-05 04:42:02-07	1909094
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-05 04:41:42-07	1909095
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-05 04:42:03-07	1909096
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-05 04:42:16-07	1909097
/	192.0.2.194	GET	200 OK	2016-07-05 04:41:27-07	1909098
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 04:41:43-07	1909099
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-05 04:41:44-07	1909100
/	203.0.113.124	GET	200 OK	2016-07-05 04:41:29-07	1909101
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-05 04:42:19-07	1909102
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 04:42:03-07	1909103
/article/media-obsessed-with-bearsh	203.0.113.124	GET	404 NOT FOUND	2016-07-05 04:41:53-07	1909104
/	198.51.100.227	GET	200 OK	2016-07-05 04:41:34-07	1909105
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-05 04:42:08-07	1909106
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 04:42:00-07	1909107
/	198.51.100.74	GET	200 OK	2016-07-05 04:41:40-07	1909108
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-05 04:42:07-07	1909109
/	198.51.100.33	GET	200 OK	2016-07-05 04:41:47-07	1909110
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-05 04:42:19-07	1909111
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 04:42:02-07	1909112
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-05 04:42:02-07	1909113
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-05 04:42:46-07	1909114
/	198.51.100.167	GET	200 OK	2016-07-05 04:41:49-07	1909115
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-05 04:42:12-07	1909116
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 04:42:10-07	1909117
/	198.51.100.205	GET	200 OK	2016-07-05 04:41:54-07	1909118
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-05 04:42:19-07	1909119
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-05 04:42:31-07	1909120
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-05 04:42:48-07	1909121
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-05 04:42:47-07	1909122
/	192.0.2.210	GET	200 OK	2016-07-05 04:41:56-07	1909123
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-05 04:42:49-07	1909124
/	192.0.2.236	GET	200 OK	2016-07-05 04:42:06-07	1909125
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-05 04:43:03-07	1909126
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-05 04:42:24-07	1909127
/	198.51.100.91	GET	200 OK	2016-07-05 04:42:15-07	1909128
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-05 04:42:45-07	1909129
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 04:43:05-07	1909130
/	203.0.113.186	GET	200 OK	2016-07-05 04:42:18-07	1909131
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 04:43:07-07	1909132
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 04:42:35-07	1909133
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 04:42:51-07	1909134
/	192.0.2.62	GET	200 OK	2016-07-05 04:42:20-07	1909135
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-05 04:42:59-07	1909136
/	203.0.113.89	GET	200 OK	2016-07-05 04:42:28-07	1909137
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-05 04:42:48-07	1909138
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 04:42:53-07	1909139
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 04:42:43-07	1909140
/	198.51.100.229	GET	200 OK	2016-07-05 04:42:34-07	1909141
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 04:43:25-07	1909142
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 04:42:56-07	1909143
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-05 04:43:29-07	1909144
/	203.0.113.169	GET	200 OK	2016-07-05 04:42:36-07	1909145
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-05 04:43:23-07	1909146
/	198.51.100.158	GET	200 OK	2016-07-05 04:42:46-07	1909147
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-05 04:43:32-07	1909148
/article/balloon-goons-doomedg	198.51.100.158	GET	404 NOT FOUND	2016-07-05 04:43:26-07	1909149
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 04:43:27-07	1909150
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 04:43:10-07	1909151
/	203.0.113.219	GET	200 OK	2016-07-05 04:42:53-07	1909152
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-05 04:43:25-07	1909153
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-05 04:43:14-07	1909154
/	192.0.2.1	GET	200 OK	2016-07-05 04:43:03-07	1909155
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-05 04:43:53-07	1909156
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-05 04:43:24-07	1909157
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-05 04:43:47-07	1909158
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-05 04:44:03-07	1909159
/	203.0.113.12	GET	200 OK	2016-07-05 04:43:08-07	1909160
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-05 04:44:00-07	1909161
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-05 04:43:56-07	1909162
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-05 04:43:37-07	1909163
/	198.51.100.100	GET	200 OK	2016-07-05 04:43:11-07	1909164
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-05 04:43:34-07	1909165
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 04:43:26-07	1909166
/	198.51.100.70	GET	200 OK	2016-07-05 04:43:20-07	1909167
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-05 04:43:51-07	1909168
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-05 04:44:14-07	1909169
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-05 04:43:49-07	1909170
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-05 04:43:50-07	1909171
/	203.0.113.50	GET	200 OK	2016-07-05 04:43:30-07	1909172
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 04:44:15-07	1909173
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 04:43:54-07	1909174
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 04:43:58-07	1909175
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 04:44:00-07	1909176
/	203.0.113.7	GET	200 OK	2016-07-05 04:43:33-07	1909177
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 04:43:51-07	1909178
/	198.51.100.86	GET	200 OK	2016-07-05 04:43:37-07	1909179
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 04:44:20-07	1909180
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 04:44:35-07	1909181
/	203.0.113.77	GET	200 OK	2016-07-05 04:43:40-07	1909182
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-05 04:44:06-07	1909183
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-05 04:44:05-07	1909184
/	203.0.113.145	GET	200 OK	2016-07-05 04:43:48-07	1909185
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-05 04:44:18-07	1909186
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-05 04:44:47-07	1909187
/	192.0.2.203	GET	200 OK	2016-07-05 04:43:55-07	1909188
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-05 04:44:55-07	1909189
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 04:44:26-07	1909190
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 04:44:24-07	1909191
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-05 04:44:29-07	1909192
/	192.0.2.49	GET	200 OK	2016-07-05 04:44:03-07	1909193
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-05 04:44:41-07	1909194
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 04:44:23-07	1909195
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 04:44:46-07	1909196
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-05 04:44:52-07	1909197
/	192.0.2.167	GET	200 OK	2016-07-05 04:44:11-07	1909198
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-05 04:44:44-07	1909199
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 04:44:33-07	1909200
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-05 04:45:08-07	1909201
/	203.0.113.36	GET	200 OK	2016-07-05 04:44:13-07	1909202
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 04:45:07-07	1909203
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-05 04:44:29-07	1909204
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 04:44:40-07	1909205
/	192.0.2.160	GET	200 OK	2016-07-05 04:44:22-07	1909206
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-05 04:45:01-07	1909207
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-05 04:45:16-07	1909208
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-05 04:44:55-07	1909209
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-05 04:45:09-07	1909210
/	192.0.2.79	GET	200 OK	2016-07-05 04:44:24-07	1909211
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 04:45:22-07	1909212
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 04:44:45-07	1909213
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-05 04:44:55-07	1909214
/	203.0.113.149	GET	200 OK	2016-07-05 04:44:34-07	1909215
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-05 04:45:24-07	1909216
/	198.51.100.3	GET	200 OK	2016-07-05 04:44:44-07	1909217
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-05 04:45:25-07	1909218
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-05 04:45:24-07	1909219
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-05 04:45:17-07	1909220
/	198.51.100.164	GET	200 OK	2016-07-05 04:44:47-07	1909221
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-05 04:45:16-07	1909222
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-05 04:45:47-07	1909223
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 04:45:19-07	1909224
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 04:45:23-07	1909225
/	203.0.113.36	GET	200 OK	2016-07-05 04:44:56-07	1909226
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 04:45:40-07	1909227
/	192.0.2.160	GET	200 OK	2016-07-05 04:45:05-07	1909228
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-05 04:45:44-07	1909229
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-05 04:45:20-07	1909230
/	203.0.113.144	GET	200 OK	2016-07-05 04:45:13-07	1909231
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 04:46:05-07	1909232
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 04:45:53-07	1909233
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-05 04:45:54-07	1909234
/	203.0.113.184	GET	200 OK	2016-07-05 04:45:17-07	1909235
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-05 04:46:15-07	1909236
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 04:45:46-07	1909237
/	192.0.2.160	GET	200 OK	2016-07-05 04:45:25-07	1909238
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 04:45:58-07	1909239
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-05 04:45:59-07	1909240
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-05 04:45:58-07	1909241
/	203.0.113.32	GET	200 OK	2016-07-05 04:45:27-07	1909242
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-05 04:46:02-07	1909243
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-05 04:46:08-07	1909244
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-05 04:46:10-07	1909245
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-05 04:45:50-07	1909246
/	198.51.100.108	GET	200 OK	2016-07-05 04:45:33-07	1909247
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 04:46:17-07	1909248
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 04:46:23-07	1909249
/	192.0.2.246	GET	200 OK	2016-07-05 04:45:43-07	1909250
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-05 04:46:42-07	1909251
/	198.51.100.87	GET	200 OK	2016-07-05 04:45:46-07	1909252
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-05 04:46:38-07	1909253
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-05 04:46:19-07	1909254
/	192.0.2.207	GET	200 OK	2016-07-05 04:45:53-07	1909255
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 04:46:28-07	1909256
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-05 04:46:40-07	1909257
/	203.0.113.122	GET	200 OK	2016-07-05 04:45:55-07	1909258
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-05 04:46:55-07	1909259
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-05 04:46:38-07	1909260
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-05 04:46:40-07	1909261
/	192.0.2.173	GET	200 OK	2016-07-05 04:45:57-07	1909262
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-05 04:46:22-07	1909263
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-05 04:46:41-07	1909264
/	203.0.113.1	GET	200 OK	2016-07-05 04:46:01-07	1909265
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 04:46:38-07	1909266
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-05 04:46:17-07	1909267
/	192.0.2.20	GET	200 OK	2016-07-05 04:46:09-07	1909268
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 04:47:01-07	1909269
/	192.0.2.252	GET	200 OK	2016-07-05 04:46:11-07	1909270
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-05 04:46:50-07	1909271
/	198.51.100.253	GET	200 OK	2016-07-05 04:46:14-07	1909272
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 04:46:45-07	1909273
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-05 04:47:11-07	1909274
/	203.0.113.186	GET	200 OK	2016-07-05 04:46:19-07	1909275
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-05 04:47:02-07	1909276
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 04:47:05-07	1909277
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-05 04:47:01-07	1909278
/	198.51.100.44	GET	200 OK	2016-07-05 04:46:24-07	1909279
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 04:46:47-07	1909280
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 04:47:00-07	1909281
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 04:47:20-07	1909282
/	198.51.100.106	GET	200 OK	2016-07-05 04:46:33-07	1909283
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-05 04:47:12-07	1909284
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-05 04:46:49-07	1909285
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 04:47:19-07	1909286
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-05 04:46:50-07	1909287
/	203.0.113.241	GET	200 OK	2016-07-05 04:46:38-07	1909288
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-05 04:47:29-07	1909289
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-05 04:47:09-07	1909290
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-05 04:47:08-07	1909291
/	198.51.100.12	GET	200 OK	2016-07-05 04:46:40-07	1909292
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 04:47:16-07	1909293
/	192.0.2.167	GET	200 OK	2016-07-05 04:46:49-07	1909294
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-05 04:47:38-07	1909295
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-05 04:47:13-07	1909296
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 04:47:11-07	1909297
/	192.0.2.207	GET	200 OK	2016-07-05 04:46:52-07	1909298
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 04:47:41-07	1909299
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 04:47:28-07	1909300
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-05 04:47:50-07	1909301
/	198.51.100.43	GET	200 OK	2016-07-05 04:47:01-07	1909302
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-05 04:47:56-07	1909303
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-05 04:48:00-07	1909304
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-05 04:47:55-07	1909305
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 04:47:38-07	1909306
/	198.51.100.171	GET	200 OK	2016-07-05 04:47:03-07	1909307
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-05 04:47:54-07	1909308
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-05 04:47:22-07	1909309
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-05 04:47:48-07	1909310
/	203.0.113.205	GET	200 OK	2016-07-05 04:47:08-07	1909311
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 04:47:51-07	1909312
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 04:47:28-07	1909313
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 04:47:54-07	1909314
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-05 04:47:59-07	1909315
/	203.0.113.116	GET	200 OK	2016-07-05 04:47:17-07	1909316
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-05 04:48:04-07	1909317
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-05 04:48:09-07	1909318
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-05 04:48:10-07	1909319
/	192.0.2.70	GET	200 OK	2016-07-05 04:47:22-07	1909320
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-05 04:47:44-07	1909321
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 04:47:37-07	1909322
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 04:47:55-07	1909323
/	198.51.100.5	GET	200 OK	2016-07-05 04:47:28-07	1909324
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 04:47:59-07	1909325
/	203.0.113.101	GET	200 OK	2016-07-05 04:47:34-07	1909326
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-05 04:48:06-07	1909327
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-05 04:48:31-07	1909328
/	198.51.100.112	GET	200 OK	2016-07-05 04:47:40-07	1909329
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 04:48:03-07	1909330
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 04:48:26-07	1909331
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 04:48:14-07	1909332
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 04:48:16-07	1909333
/	192.0.2.39	GET	200 OK	2016-07-05 04:47:46-07	1909334
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-05 04:48:38-07	1909335
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-05 04:48:16-07	1909336
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 04:48:36-07	1909337
/	192.0.2.109	GET	200 OK	2016-07-05 04:47:47-07	1909338
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-05 04:48:38-07	1909339
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-05 04:48:02-07	1909340
/	198.51.100.243	GET	200 OK	2016-07-05 04:47:53-07	1909341
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-05 04:48:51-07	1909342
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-05 04:48:24-07	1909343
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-05 04:48:48-07	1909344
/	203.0.113.43	GET	200 OK	2016-07-05 04:47:57-07	1909345
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-05 04:48:39-07	1909346
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-05 04:48:24-07	1909347
/	203.0.113.50	GET	200 OK	2016-07-05 04:48:01-07	1909348
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 04:48:27-07	1909349
/	198.51.100.165	GET	200 OK	2016-07-05 04:48:10-07	1909350
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-05 04:49:03-07	1909351
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-05 04:48:41-07	1909352
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-05 04:48:39-07	1909353
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-05 04:48:59-07	1909354
/	192.0.2.122	GET	200 OK	2016-07-05 04:48:15-07	1909355
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-05 04:48:40-07	1909356
/	192.0.2.144	GET	200 OK	2016-07-05 04:48:18-07	1909357
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-05 04:48:44-07	1909358
/	203.0.113.225	GET	200 OK	2016-07-05 04:48:22-07	1909359
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 04:49:09-07	1909360
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 04:49:06-07	1909361
/	198.51.100.129	GET	200 OK	2016-07-05 04:48:27-07	1909362
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-05 04:48:53-07	1909363
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 04:48:54-07	1909364
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-05 04:49:27-07	1909365
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-05 04:49:25-07	1909366
/	192.0.2.7	GET	200 OK	2016-07-05 04:48:32-07	1909367
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-05 04:48:53-07	1909368
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-05 04:48:47-07	1909369
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-05 04:48:57-07	1909370
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-05 04:48:54-07	1909371
/	203.0.113.90	GET	200 OK	2016-07-05 04:48:40-07	1909372
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-05 04:49:38-07	1909373
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-05 04:49:37-07	1909374
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-05 04:49:35-07	1909375
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-05 04:49:29-07	1909376
/	192.0.2.129	GET	200 OK	2016-07-05 04:48:50-07	1909377
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-05 04:49:26-07	1909378
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-05 04:49:25-07	1909379
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 04:49:38-07	1909380
/	198.51.100.49	GET	200 OK	2016-07-05 04:48:51-07	1909381
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-05 04:49:25-07	1909382
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-05 04:49:39-07	1909383
/	203.0.113.43	GET	200 OK	2016-07-05 04:48:59-07	1909384
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-05 04:49:29-07	1909385
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-05 04:49:58-07	1909386
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-05 04:49:50-07	1909387
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-05 04:49:18-07	1909388
/	203.0.113.51	GET	200 OK	2016-07-05 04:49:09-07	1909389
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 04:49:30-07	1909390
/	198.51.100.39	GET	200 OK	2016-07-05 04:49:17-07	1909391
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 04:49:44-07	1909392
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-05 04:49:33-07	1909393
/	203.0.113.52	GET	200 OK	2016-07-05 04:49:24-07	1909394
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 04:50:02-07	1909395
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 04:50:07-07	1909396
/	203.0.113.151	GET	200 OK	2016-07-05 04:49:34-07	1909397
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-05 04:49:50-07	1909398
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 04:49:50-07	1909399
/	192.0.2.103	GET	200 OK	2016-07-05 04:49:37-07	1909400
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 04:50:29-07	1909401
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-05 04:50:25-07	1909402
/	198.51.100.36	GET	200 OK	2016-07-05 04:49:39-07	1909403
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 04:50:07-07	1909404
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-05 04:50:27-07	1909405
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 04:50:24-07	1909406
/	192.0.2.52	GET	200 OK	2016-07-05 04:49:42-07	1909407
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 04:50:37-07	1909408
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 04:50:42-07	1909409
/	198.51.100.252	GET	200 OK	2016-07-05 04:49:45-07	1909410
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-05 04:50:21-07	1909411
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 04:50:05-07	1909412
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 04:50:08-07	1909413
/	198.51.100.181	GET	200 OK	2016-07-05 04:49:50-07	1909414
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 04:50:26-07	1909415
/	203.0.113.105	GET	200 OK	2016-07-05 04:49:52-07	1909416
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 04:50:33-07	1909417
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-05 04:50:29-07	1909418
/	192.0.2.27	GET	200 OK	2016-07-05 04:49:56-07	1909419
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-05 04:50:24-07	1909420
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-05 04:50:56-07	1909421
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 04:50:46-07	1909422
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-05 04:50:15-07	1909423
/	198.51.100.152	GET	200 OK	2016-07-05 04:49:57-07	1909424
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 04:50:27-07	1909425
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-05 04:50:12-07	1909426
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 04:50:56-07	1909427
/	203.0.113.107	GET	200 OK	2016-07-05 04:50:03-07	1909428
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 04:50:32-07	1909429
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-05 04:50:36-07	1909430
/	203.0.113.14	GET	200 OK	2016-07-05 04:50:08-07	1909431
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-05 04:51:08-07	1909432
/	192.0.2.217	GET	200 OK	2016-07-05 04:50:17-07	1909433
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-05 04:50:42-07	1909434
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-05 04:50:44-07	1909435
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-05 04:51:17-07	1909436
/	198.51.100.169	GET	200 OK	2016-07-05 04:50:27-07	1909437
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 04:50:55-07	1909438
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 04:51:15-07	1909439
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-05 04:50:57-07	1909440
/	203.0.113.212	GET	200 OK	2016-07-05 04:50:33-07	1909441
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-05 04:51:20-07	1909442
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-05 04:51:08-07	1909443
/	203.0.113.120	GET	200 OK	2016-07-05 04:50:39-07	1909444
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-05 04:51:17-07	1909445
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 04:51:03-07	1909446
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-05 04:50:54-07	1909447
/	203.0.113.211	GET	200 OK	2016-07-05 04:50:45-07	1909448
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-05 04:51:16-07	1909449
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-05 04:51:03-07	1909450
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-05 04:51:31-07	1909451
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-05 04:51:41-07	1909452
/	203.0.113.172	GET	200 OK	2016-07-05 04:50:54-07	1909453
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-05 04:51:27-07	1909454
/	203.0.113.54	GET	200 OK	2016-07-05 04:51:00-07	1909455
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 04:51:28-07	1909456
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 04:51:53-07	1909457
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-05 04:51:56-07	1909458
/	192.0.2.188	GET	200 OK	2016-07-05 04:51:03-07	1909459
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-05 04:52:00-07	1909460
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 04:51:18-07	1909461
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 04:52:03-07	1909462
/	198.51.100.209	GET	200 OK	2016-07-05 04:51:04-07	1909463
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-05 04:51:49-07	1909464
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-05 04:51:48-07	1909465
/	192.0.2.202	GET	200 OK	2016-07-05 04:51:10-07	1909466
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-05 04:52:05-07	1909467
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 04:51:58-07	1909468
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-05 04:51:27-07	1909469
/	198.51.100.182	GET	200 OK	2016-07-05 04:51:20-07	1909470
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-05 04:51:58-07	1909471
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 04:52:08-07	1909472
/	198.51.100.28	GET	200 OK	2016-07-05 04:51:26-07	1909473
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-05 04:52:24-07	1909474
/	203.0.113.221	GET	200 OK	2016-07-05 04:51:36-07	1909475
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-05 04:52:00-07	1909476
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-05 04:52:35-07	1909477
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-05 04:52:16-07	1909478
/	198.51.100.88	GET	200 OK	2016-07-05 04:51:43-07	1909479
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-05 04:52:31-07	1909480
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 04:52:35-07	1909481
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 04:51:59-07	1909482
/	192.0.2.35	GET	200 OK	2016-07-05 04:51:45-07	1909483
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-05 04:52:42-07	1909484
/	198.51.100.18	GET	200 OK	2016-07-05 04:51:50-07	1909485
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 04:52:11-07	1909486
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 04:52:08-07	1909487
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 04:52:34-07	1909488
/	198.51.100.201	GET	200 OK	2016-07-05 04:51:51-07	1909489
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 04:52:15-07	1909490
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-05 04:52:28-07	1909491
/	203.0.113.234	GET	200 OK	2016-07-05 04:51:54-07	1909492
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-05 04:52:16-07	1909493
/article/bears-love-berriesh	203.0.113.234	GET	404 NOT FOUND	2016-07-05 04:52:44-07	1909494
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-05 04:52:09-07	1909495
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 04:52:23-07	1909496
/	192.0.2.110	GET	200 OK	2016-07-05 04:52:01-07	1909497
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-05 04:52:31-07	1909498
/	192.0.2.250	GET	200 OK	2016-07-05 04:52:03-07	1909499
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 04:52:23-07	1909500
/	198.51.100.139	GET	200 OK	2016-07-05 04:52:13-07	1909501
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-05 04:52:49-07	1909502
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-05 04:53:03-07	1909503
/	203.0.113.86	GET	200 OK	2016-07-05 04:52:18-07	1909504
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 04:53:11-07	1909505
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 04:52:38-07	1909506
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-05 04:52:51-07	1909507
/	192.0.2.124	GET	200 OK	2016-07-05 04:52:25-07	1909508
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-05 04:52:59-07	1909509
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-05 04:53:04-07	1909510
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-05 04:53:16-07	1909511
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-05 04:53:01-07	1909512
/	198.51.100.162	GET	200 OK	2016-07-05 04:52:33-07	1909513
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-05 04:52:48-07	1909514
/	192.0.2.165	GET	200 OK	2016-07-05 04:52:36-07	1909515
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 04:53:25-07	1909516
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 04:53:01-07	1909517
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-05 04:52:54-07	1909518
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 04:53:01-07	1909519
/	203.0.113.243	GET	200 OK	2016-07-05 04:52:40-07	1909520
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-05 04:53:04-07	1909521
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-05 04:53:33-07	1909522
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 04:53:03-07	1909523
/	192.0.2.98	GET	200 OK	2016-07-05 04:52:45-07	1909524
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-05 04:53:02-07	1909525
/	203.0.113.141	GET	200 OK	2016-07-05 04:52:52-07	1909526
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-05 04:53:34-07	1909527
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-05 04:53:37-07	1909528
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-05 04:53:09-07	1909529
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-05 04:53:39-07	1909530
/	192.0.2.186	GET	200 OK	2016-07-05 04:52:54-07	1909531
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-05 04:53:44-07	1909532
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-05 04:53:12-07	1909533
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-05 04:53:10-07	1909534
/	192.0.2.74	GET	200 OK	2016-07-05 04:52:58-07	1909535
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 04:53:17-07	1909536
/	198.51.100.106	GET	200 OK	2016-07-05 04:53:01-07	1909537
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-05 04:53:18-07	1909538
/	192.0.2.7	GET	200 OK	2016-07-05 04:53:07-07	1909539
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-05 04:53:27-07	1909540
/	198.51.100.25	GET	200 OK	2016-07-05 04:53:08-07	1909541
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-05 04:53:52-07	1909542
/	198.51.100.232	GET	200 OK	2016-07-05 04:53:10-07	1909543
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 04:54:07-07	1909544
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-05 04:53:26-07	1909545
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 04:53:52-07	1909546
/	192.0.2.230	GET	200 OK	2016-07-05 04:53:13-07	1909547
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-05 04:53:55-07	1909548
/	192.0.2.192	GET	200 OK	2016-07-05 04:53:23-07	1909549
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-05 04:53:57-07	1909550
/	203.0.113.5	GET	200 OK	2016-07-05 04:53:29-07	1909551
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 04:54:16-07	1909552
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-05 04:54:29-07	1909553
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-05 04:53:55-07	1909554
/	203.0.113.73	GET	200 OK	2016-07-05 04:53:39-07	1909555
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 04:54:30-07	1909556
/	198.51.100.155	GET	200 OK	2016-07-05 04:53:41-07	1909557
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-05 04:54:03-07	1909558
/	192.0.2.68	GET	200 OK	2016-07-05 04:53:47-07	1909559
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-05 04:54:28-07	1909560
/	192.0.2.34	GET	200 OK	2016-07-05 04:53:51-07	1909561
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 04:54:40-07	1909562
/	192.0.2.107	GET	200 OK	2016-07-05 04:53:53-07	1909563
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-05 04:54:08-07	1909564
/	198.51.100.61	GET	200 OK	2016-07-05 04:54:00-07	1909565
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-05 04:54:34-07	1909566
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-05 04:54:56-07	1909567
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-05 04:54:38-07	1909568
/	192.0.2.132	GET	200 OK	2016-07-05 04:54:03-07	1909569
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-05 04:55:01-07	1909570
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-05 04:54:25-07	1909571
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-05 04:55:01-07	1909572
/	203.0.113.29	GET	200 OK	2016-07-05 04:54:12-07	1909573
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 04:54:59-07	1909574
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-05 04:54:57-07	1909575
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-05 04:55:11-07	1909576
/	198.51.100.17	GET	200 OK	2016-07-05 04:54:13-07	1909577
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-05 04:54:32-07	1909578
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-05 04:54:38-07	1909579
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-05 04:54:28-07	1909580
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-05 04:54:29-07	1909581
/	198.51.100.65	GET	200 OK	2016-07-05 04:54:20-07	1909582
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-05 04:55:16-07	1909583
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-05 04:54:49-07	1909584
/	198.51.100.83	GET	200 OK	2016-07-05 04:54:28-07	1909585
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-05 04:55:20-07	1909586
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-05 04:55:15-07	1909587
/	192.0.2.92	GET	200 OK	2016-07-05 04:54:34-07	1909588
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 04:55:00-07	1909589
/	192.0.2.171	GET	200 OK	2016-07-05 04:54:42-07	1909590
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-05 04:55:30-07	1909591
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 04:55:25-07	1909592
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-05 04:55:27-07	1909593
/	198.51.100.102	GET	200 OK	2016-07-05 04:54:49-07	1909594
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 04:55:20-07	1909595
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-05 04:55:42-07	1909596
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-05 04:55:43-07	1909597
/	198.51.100.207	GET	200 OK	2016-07-05 04:54:53-07	1909598
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-05 04:55:47-07	1909599
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-05 04:55:46-07	1909600
/	192.0.2.191	GET	200 OK	2016-07-05 04:54:59-07	1909601
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-05 04:55:54-07	1909602
/	203.0.113.28	GET	200 OK	2016-07-05 04:55:09-07	1909603
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-05 04:55:35-07	1909604
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 04:55:33-07	1909605
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-05 04:55:33-07	1909606
/	198.51.100.145	GET	200 OK	2016-07-05 04:55:14-07	1909607
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 04:56:08-07	1909608
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-05 04:55:37-07	1909609
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-05 04:55:50-07	1909610
/article/bad-things-goneu	198.51.100.145	GET	404 NOT FOUND	2016-07-05 04:55:59-07	1909611
/	192.0.2.226	GET	200 OK	2016-07-05 04:55:20-07	1909612
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-05 04:55:55-07	1909613
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-05 04:55:42-07	1909614
/	203.0.113.140	GET	200 OK	2016-07-05 04:55:22-07	1909615
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-05 04:56:17-07	1909616
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-05 04:56:17-07	1909617
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-05 04:56:10-07	1909618
/	203.0.113.43	GET	200 OK	2016-07-05 04:55:29-07	1909619
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-05 04:56:23-07	1909620
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-05 04:56:20-07	1909621
/	203.0.113.230	GET	200 OK	2016-07-05 04:55:36-07	1909622
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-05 04:56:28-07	1909623
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-05 04:56:22-07	1909624
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-05 04:56:04-07	1909625
/	192.0.2.173	GET	200 OK	2016-07-05 04:55:40-07	1909626
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-05 04:56:12-07	1909627
/	192.0.2.110	GET	200 OK	2016-07-05 04:55:41-07	1909628
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 04:55:58-07	1909629
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 04:56:02-07	1909630
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-05 04:55:56-07	1909631
/	192.0.2.149	GET	200 OK	2016-07-05 04:55:44-07	1909632
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-05 04:55:59-07	1909633
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 04:56:38-07	1909634
/	198.51.100.130	GET	200 OK	2016-07-05 04:55:48-07	1909635
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-05 04:56:39-07	1909636
/	192.0.2.116	GET	200 OK	2016-07-05 04:55:49-07	1909637
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-05 04:56:11-07	1909638
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-05 04:56:29-07	1909639
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-05 04:56:43-07	1909640
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-05 04:56:10-07	1909641
/	203.0.113.192	GET	200 OK	2016-07-05 04:55:58-07	1909642
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-05 04:56:22-07	1909643
/	192.0.2.224	GET	200 OK	2016-07-05 04:55:59-07	1909644
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-05 04:56:40-07	1909645
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-05 04:56:35-07	1909646
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-05 04:56:19-07	1909647
/	198.51.100.153	GET	200 OK	2016-07-05 04:56:05-07	1909648
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 04:56:45-07	1909649
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 04:56:58-07	1909650
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 04:56:33-07	1909651
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 04:56:53-07	1909652
/	192.0.2.58	GET	200 OK	2016-07-05 04:56:11-07	1909653
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 04:56:53-07	1909654
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 04:57:01-07	1909655
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 04:56:34-07	1909656
/	198.51.100.22	GET	200 OK	2016-07-05 04:56:16-07	1909657
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-05 04:57:10-07	1909658
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-05 04:56:34-07	1909659
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-05 04:57:14-07	1909660
/	198.51.100.110	GET	200 OK	2016-07-05 04:56:24-07	1909661
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 04:57:20-07	1909662
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-05 04:57:10-07	1909663
/article/trouble-for-troubledg	198.51.100.110	GET	404 NOT FOUND	2016-07-05 04:57:08-07	1909664
/	203.0.113.201	GET	200 OK	2016-07-05 04:56:27-07	1909665
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-05 04:56:55-07	1909666
/	198.51.100.194	GET	200 OK	2016-07-05 04:56:29-07	1909667
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-05 04:57:09-07	1909668
/	198.51.100.72	GET	200 OK	2016-07-05 04:56:35-07	1909669
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-05 04:57:10-07	1909670
/	203.0.113.100	GET	200 OK	2016-07-05 04:56:44-07	1909671
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-05 04:57:32-07	1909672
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 04:57:05-07	1909673
/	198.51.100.254	GET	200 OK	2016-07-05 04:56:51-07	1909674
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 04:57:40-07	1909675
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 04:57:10-07	1909676
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-05 04:57:43-07	1909677
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 04:57:12-07	1909678
/	203.0.113.210	GET	200 OK	2016-07-05 04:56:53-07	1909679
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-05 04:57:30-07	1909680
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-05 04:57:39-07	1909681
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-05 04:57:25-07	1909682
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-05 04:57:38-07	1909683
/	198.51.100.124	GET	200 OK	2016-07-05 04:57:03-07	1909684
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-05 04:57:51-07	1909685
/	203.0.113.116	GET	200 OK	2016-07-05 04:57:04-07	1909686
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-05 04:57:40-07	1909687
/	198.51.100.163	GET	200 OK	2016-07-05 04:57:10-07	1909688
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 04:57:39-07	1909689
/	198.51.100.135	GET	200 OK	2016-07-05 04:57:19-07	1909690
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-05 04:57:36-07	1909691
/	198.51.100.39	GET	200 OK	2016-07-05 04:57:25-07	1909692
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-05 04:58:06-07	1909693
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-05 04:58:22-07	1909694
/	198.51.100.179	GET	200 OK	2016-07-05 04:57:35-07	1909695
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-05 04:58:09-07	1909696
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-05 04:58:27-07	1909697
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 04:58:14-07	1909698
/	198.51.100.77	GET	200 OK	2016-07-05 04:57:37-07	1909699
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 04:57:55-07	1909700
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-05 04:58:24-07	1909701
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 04:58:10-07	1909702
/	192.0.2.118	GET	200 OK	2016-07-05 04:57:45-07	1909703
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-05 04:58:14-07	1909704
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-05 04:58:41-07	1909705
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-05 04:58:07-07	1909706
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-05 04:58:40-07	1909707
/	192.0.2.1	GET	200 OK	2016-07-05 04:57:52-07	1909708
/	198.51.100.26	GET	200 OK	2016-07-05 05:31:53-07	1911043
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-05 04:58:51-07	1909709
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-05 04:58:33-07	1909710
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-05 04:58:32-07	1909711
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-05 04:58:46-07	1909712
/	192.0.2.166	GET	200 OK	2016-07-05 04:57:58-07	1909713
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-05 04:58:43-07	1909714
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 04:58:38-07	1909715
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 04:58:18-07	1909716
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 04:58:51-07	1909717
/	198.51.100.143	GET	200 OK	2016-07-05 04:58:07-07	1909718
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-05 04:58:47-07	1909719
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-05 04:58:32-07	1909720
/	198.51.100.206	GET	200 OK	2016-07-05 04:58:11-07	1909721
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-05 04:58:37-07	1909722
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 04:58:46-07	1909723
/	192.0.2.46	GET	200 OK	2016-07-05 04:58:12-07	1909724
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-05 04:58:47-07	1909725
/	198.51.100.140	GET	200 OK	2016-07-05 04:58:22-07	1909726
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-05 04:58:42-07	1909727
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-05 04:58:45-07	1909728
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-05 04:59:16-07	1909729
/	198.51.100.157	GET	200 OK	2016-07-05 04:58:28-07	1909730
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 04:59:27-07	1909731
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-05 04:58:58-07	1909732
/	192.0.2.194	GET	200 OK	2016-07-05 04:58:30-07	1909733
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-05 04:59:23-07	1909734
/	192.0.2.180	GET	200 OK	2016-07-05 04:58:33-07	1909735
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-05 04:59:28-07	1909736
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-05 04:59:26-07	1909737
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-05 04:59:29-07	1909738
/	203.0.113.158	GET	200 OK	2016-07-05 04:58:37-07	1909739
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-05 04:58:57-07	1909740
/	192.0.2.145	GET	200 OK	2016-07-05 04:58:38-07	1909741
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 04:59:21-07	1909742
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 04:59:27-07	1909743
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 04:59:25-07	1909744
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 04:59:31-07	1909745
/	203.0.113.44	GET	200 OK	2016-07-05 04:58:41-07	1909746
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-05 04:58:57-07	1909747
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 04:59:32-07	1909748
/	192.0.2.240	GET	200 OK	2016-07-05 04:58:47-07	1909749
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-05 04:59:18-07	1909750
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-05 04:59:22-07	1909751
/	203.0.113.94	GET	200 OK	2016-07-05 04:58:53-07	1909752
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-05 04:59:08-07	1909753
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-05 04:59:51-07	1909754
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-05 04:59:30-07	1909755
/	203.0.113.206	GET	200 OK	2016-07-05 04:59:00-07	1909756
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-05 04:59:21-07	1909757
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-05 04:59:30-07	1909758
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-05 04:59:35-07	1909759
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-05 04:59:42-07	1909760
/	203.0.113.233	GET	200 OK	2016-07-05 04:59:05-07	1909761
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-05 04:59:20-07	1909762
/	192.0.2.176	GET	200 OK	2016-07-05 04:59:12-07	1909763
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-05 04:59:33-07	1909764
/	203.0.113.27	GET	200 OK	2016-07-05 04:59:15-07	1909765
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-05 05:00:00-07	1909766
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-05 04:59:34-07	1909767
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 04:59:44-07	1909768
/	203.0.113.209	GET	200 OK	2016-07-05 04:59:21-07	1909769
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-05 04:59:46-07	1909770
/	192.0.2.123	GET	200 OK	2016-07-05 04:59:28-07	1909771
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-05 05:00:17-07	1909772
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 05:00:06-07	1909773
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-05 04:59:46-07	1909774
/	203.0.113.80	GET	200 OK	2016-07-05 04:59:33-07	1909775
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-05 04:59:50-07	1909776
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-05 05:00:06-07	1909777
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-05 04:59:50-07	1909778
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-05 04:59:56-07	1909779
/	198.51.100.184	GET	200 OK	2016-07-05 04:59:41-07	1909780
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-05 05:00:32-07	1909781
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 05:00:20-07	1909782
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 05:00:03-07	1909783
/	203.0.113.30	GET	200 OK	2016-07-05 04:59:48-07	1909784
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 05:00:23-07	1909785
/article/bears-love-berriesf	203.0.113.30	GET	404 NOT FOUND	2016-07-05 05:00:29-07	1909786
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 05:00:25-07	1909787
/	192.0.2.88	GET	200 OK	2016-07-05 04:59:55-07	1909788
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-05 05:00:18-07	1909789
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-05 05:00:27-07	1909790
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-05 05:00:55-07	1909791
/	192.0.2.110	GET	200 OK	2016-07-05 05:00:04-07	1909792
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 05:00:25-07	1909793
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 05:01:01-07	1909794
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-05 05:00:20-07	1909795
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-05 05:00:59-07	1909796
/	203.0.113.50	GET	200 OK	2016-07-05 05:00:07-07	1909797
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-05 05:00:36-07	1909798
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 05:00:59-07	1909799
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-05 05:00:57-07	1909800
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-05 05:00:55-07	1909801
/	203.0.113.147	GET	200 OK	2016-07-05 05:00:09-07	1909802
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 05:00:33-07	1909803
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 05:00:51-07	1909805
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-05 05:00:35-07	1909806
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-05 05:01:02-07	1909807
/	192.0.2.39	GET	200 OK	2016-07-05 05:00:23-07	1909808
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 05:01:04-07	1909809
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 05:01:20-07	1909810
/	203.0.113.213	GET	200 OK	2016-07-05 05:00:24-07	1909811
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 05:00:40-07	1909812
/	198.51.100.187	GET	200 OK	2016-07-05 05:00:32-07	1909813
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 05:01:02-07	1909814
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 05:01:00-07	1909815
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 05:01:14-07	1909816
/	203.0.113.99	GET	200 OK	2016-07-05 05:00:42-07	1909817
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-05 05:01:24-07	1909818
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 05:01:37-07	1909819
/	198.51.100.93	GET	200 OK	2016-07-05 05:00:49-07	1909820
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-05 05:01:44-07	1909821
/	192.0.2.141	GET	200 OK	2016-07-05 05:00:50-07	1909822
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-05 05:01:12-07	1909823
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-05 05:01:22-07	1909824
/	192.0.2.195	GET	200 OK	2016-07-05 05:00:54-07	1909825
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-05 05:01:42-07	1909826
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-05 05:01:30-07	1909827
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 05:01:18-07	1909828
/	192.0.2.147	GET	200 OK	2016-07-05 05:01:03-07	1909829
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-05 05:02:02-07	1909830
/	198.51.100.85	GET	200 OK	2016-07-05 05:01:11-07	1909831
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 05:01:29-07	1909832
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 05:02:08-07	1909833
/	192.0.2.225	GET	200 OK	2016-07-05 05:01:12-07	1909834
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 05:01:30-07	1909835
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 05:01:35-07	1909836
/	192.0.2.50	GET	200 OK	2016-07-05 05:01:15-07	1909837
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-05 05:02:02-07	1909838
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 05:02:06-07	1909839
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 05:01:35-07	1909840
/	203.0.113.248	GET	200 OK	2016-07-05 05:01:21-07	1909841
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-05 05:02:12-07	1909842
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-05 05:02:00-07	1909843
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-05 05:02:01-07	1909844
/	198.51.100.246	GET	200 OK	2016-07-05 05:01:22-07	1909845
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 05:02:00-07	1909846
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 05:01:41-07	1909847
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 05:01:45-07	1909848
/	198.51.100.42	GET	200 OK	2016-07-05 05:01:29-07	1909849
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 05:02:04-07	1909850
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 05:01:45-07	1909851
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 05:02:01-07	1909852
/	192.0.2.6	GET	200 OK	2016-07-05 05:01:35-07	1909853
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 05:02:04-07	1909854
/	203.0.113.176	GET	200 OK	2016-07-05 05:01:38-07	1909855
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-05 05:02:11-07	1909856
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-05 05:01:55-07	1909857
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-05 05:02:06-07	1909858
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-05 05:01:58-07	1909859
/	198.51.100.8	GET	200 OK	2016-07-05 05:01:41-07	1909860
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-05 05:02:22-07	1909861
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 05:02:23-07	1909862
/	203.0.113.156	GET	200 OK	2016-07-05 05:01:44-07	1909863
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 05:02:00-07	1909864
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-05 05:02:27-07	1909865
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-05 05:02:14-07	1909866
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-05 05:02:24-07	1909867
/	192.0.2.83	GET	200 OK	2016-07-05 05:01:54-07	1909868
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-05 05:02:38-07	1909869
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 05:02:48-07	1909870
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-05 05:02:15-07	1909871
/	192.0.2.92	GET	200 OK	2016-07-05 05:02:00-07	1909872
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-05 05:02:40-07	1909873
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-05 05:02:26-07	1909874
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-05 05:02:53-07	1909875
/	198.51.100.90	GET	200 OK	2016-07-05 05:02:09-07	1909876
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-05 05:02:55-07	1909877
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-05 05:03:06-07	1909878
/	198.51.100.38	GET	200 OK	2016-07-05 05:02:17-07	1909879
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-05 05:03:07-07	1909880
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 05:03:02-07	1909881
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-05 05:02:50-07	1909882
/	203.0.113.87	GET	200 OK	2016-07-05 05:02:22-07	1909883
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-05 05:02:46-07	1909884
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-05 05:02:38-07	1909885
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-05 05:02:47-07	1909886
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-05 05:02:47-07	1909887
/	203.0.113.234	GET	200 OK	2016-07-05 05:02:27-07	1909888
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-05 05:03:20-07	1909889
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-05 05:02:49-07	1909890
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-05 05:03:18-07	1909891
/	198.51.100.60	GET	200 OK	2016-07-05 05:02:31-07	1909892
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 05:03:08-07	1909893
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 05:03:03-07	1909894
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-05 05:03:19-07	1909895
/	203.0.113.78	GET	200 OK	2016-07-05 05:02:41-07	1909896
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-05 05:03:16-07	1909897
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-05 05:03:32-07	1909898
/	192.0.2.236	GET	200 OK	2016-07-05 05:39:11-07	1911329
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-05 05:03:22-07	1909899
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-05 05:03:05-07	1909900
/	203.0.113.232	GET	200 OK	2016-07-05 05:02:48-07	1909901
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-05 05:03:35-07	1909902
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 05:03:17-07	1909903
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-05 05:03:03-07	1909904
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-05 05:03:40-07	1909905
/	203.0.113.37	GET	200 OK	2016-07-05 05:02:58-07	1909906
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-05 05:03:35-07	1909907
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-05 05:03:43-07	1909908
/	203.0.113.41	GET	200 OK	2016-07-05 05:03:07-07	1909909
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 05:03:34-07	1909910
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 05:03:45-07	1909911
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 05:03:34-07	1909912
/	192.0.2.32	GET	200 OK	2016-07-05 05:03:13-07	1909913
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 05:03:41-07	1909914
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 05:04:13-07	1909915
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 05:04:04-07	1909916
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 05:03:32-07	1909917
/	203.0.113.182	GET	200 OK	2016-07-05 05:03:16-07	1909918
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 05:03:53-07	1909919
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-05 05:04:00-07	1909920
/	198.51.100.226	GET	200 OK	2016-07-05 05:03:23-07	1909921
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-05 05:04:21-07	1909922
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-05 05:03:41-07	1909923
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-05 05:04:23-07	1909924
/	192.0.2.5	GET	200 OK	2016-07-05 05:03:27-07	1909925
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-05 05:04:26-07	1909926
/	203.0.113.14	GET	200 OK	2016-07-05 05:03:31-07	1909927
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-05 05:04:13-07	1909928
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-05 05:03:59-07	1909929
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 05:04:09-07	1909930
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-05 05:04:27-07	1909931
/	198.51.100.223	GET	200 OK	2016-07-05 05:03:40-07	1909932
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 05:04:22-07	1909933
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-05 05:04:22-07	1909934
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-05 05:04:27-07	1909935
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-05 05:04:29-07	1909936
/	203.0.113.159	GET	200 OK	2016-07-05 05:03:43-07	1909937
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-05 05:04:26-07	1909938
/	198.51.100.241	GET	200 OK	2016-07-05 05:03:52-07	1909939
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 05:04:27-07	1909940
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 05:04:38-07	1909941
/	203.0.113.149	GET	200 OK	2016-07-05 05:04:01-07	1909942
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-05 05:04:16-07	1909943
/	203.0.113.64	GET	200 OK	2016-07-05 05:04:10-07	1909944
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 05:04:46-07	1909945
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 05:04:33-07	1909946
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 05:04:50-07	1909947
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 05:05:09-07	1909948
/	192.0.2.218	GET	200 OK	2016-07-05 05:04:20-07	1909949
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 05:05:04-07	1909950
/	198.51.100.124	GET	200 OK	2016-07-05 05:04:26-07	1909951
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 05:04:58-07	1909952
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 05:05:07-07	1909953
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 05:05:25-07	1909954
/	192.0.2.167	GET	200 OK	2016-07-05 05:04:35-07	1909955
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-05 05:04:56-07	1909956
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-05 05:04:56-07	1909957
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-05 05:05:10-07	1909958
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-05 05:05:33-07	1909959
/	203.0.113.56	GET	200 OK	2016-07-05 05:04:39-07	1909960
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-05 05:05:15-07	1909961
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 05:05:30-07	1909962
/	192.0.2.252	GET	200 OK	2016-07-05 05:04:49-07	1909963
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-05 05:05:07-07	1909964
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-05 05:05:27-07	1909965
/	203.0.113.125	GET	200 OK	2016-07-05 05:04:52-07	1909966
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-05 05:05:48-07	1909967
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 05:05:51-07	1909968
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-05 05:05:40-07	1909969
/	192.0.2.143	GET	200 OK	2016-07-05 05:05:02-07	1909970
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 05:05:18-07	1909971
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-05 05:05:33-07	1909972
/	192.0.2.128	GET	200 OK	2016-07-05 05:05:12-07	1909973
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 05:05:36-07	1909974
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-05 05:05:34-07	1909975
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-05 05:05:39-07	1909976
/	192.0.2.222	GET	200 OK	2016-07-05 05:05:19-07	1909977
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-05 05:06:17-07	1909978
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-05 05:06:13-07	1909979
/	203.0.113.14	GET	200 OK	2016-07-05 05:05:25-07	1909980
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-05 05:05:52-07	1909981
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 05:06:19-07	1909982
/	198.51.100.222	GET	200 OK	2016-07-05 05:05:30-07	1909983
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-05 05:05:51-07	1909984
/	198.51.100.93	GET	200 OK	2016-07-05 05:05:34-07	1909985
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-05 05:05:51-07	1909986
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 05:06:26-07	1909987
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-05 05:06:16-07	1909988
/	198.51.100.135	GET	200 OK	2016-07-05 05:05:37-07	1909989
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-05 05:06:15-07	1909990
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-05 05:06:31-07	1909991
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-05 05:06:19-07	1909992
/	198.51.100.109	GET	200 OK	2016-07-05 05:05:45-07	1909993
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-05 05:06:18-07	1909994
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-05 05:06:00-07	1909995
/	203.0.113.169	GET	200 OK	2016-07-05 05:05:53-07	1909996
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-05 05:06:14-07	1909997
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-05 05:06:36-07	1909998
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-05 05:06:24-07	1909999
/	203.0.113.57	GET	200 OK	2016-07-05 05:05:54-07	1910000
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-05 05:06:15-07	1910001
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-05 05:06:54-07	1910002
/	192.0.2.217	GET	200 OK	2016-07-05 05:05:55-07	1910003
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-05 05:06:51-07	1910004
/	192.0.2.38	GET	200 OK	2016-07-05 05:06:05-07	1910005
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 05:06:39-07	1910006
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 05:06:38-07	1910007
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-05 05:06:45-07	1910008
/	203.0.113.125	GET	200 OK	2016-07-05 05:06:15-07	1910009
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-05 05:07:04-07	1910010
/	192.0.2.1	GET	200 OK	2016-07-05 05:06:17-07	1910011
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-05 05:06:53-07	1910012
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-05 05:06:58-07	1910013
/	203.0.113.43	GET	200 OK	2016-07-05 05:06:20-07	1910014
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-05 05:07:03-07	1910015
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-05 05:06:50-07	1910016
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-05 05:07:03-07	1910017
/	198.51.100.166	GET	200 OK	2016-07-05 05:06:21-07	1910018
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 05:07:19-07	1910019
/	192.0.2.89	GET	200 OK	2016-07-05 05:06:23-07	1910020
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-05 05:07:14-07	1910021
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-05 05:07:07-07	1910022
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-05 05:07:06-07	1910023
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-05 05:07:22-07	1910024
/	203.0.113.23	GET	200 OK	2016-07-05 05:06:29-07	1910025
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 05:07:25-07	1910026
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 05:06:55-07	1910027
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 05:07:05-07	1910028
/	192.0.2.114	GET	200 OK	2016-07-05 05:06:37-07	1910029
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-05 05:07:22-07	1910030
/	192.0.2.159	GET	200 OK	2016-07-05 05:06:38-07	1910031
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-05 05:07:38-07	1910032
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-05 05:07:03-07	1910033
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 05:07:24-07	1910034
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-05 05:07:07-07	1910035
/	203.0.113.29	GET	200 OK	2016-07-05 05:06:39-07	1910036
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 05:07:27-07	1910037
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-05 05:07:03-07	1910038
/	192.0.2.118	GET	200 OK	2016-07-05 05:06:47-07	1910039
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-05 05:07:10-07	1910040
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-05 05:07:14-07	1910041
/	198.51.100.95	GET	200 OK	2016-07-05 05:06:51-07	1910042
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-05 05:07:48-07	1910043
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-05 05:07:40-07	1910044
/	203.0.113.214	GET	200 OK	2016-07-05 05:06:53-07	1910045
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-05 05:07:14-07	1910046
/	203.0.113.40	GET	200 OK	2016-07-05 05:06:57-07	1910047
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 05:07:17-07	1910048
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-05 05:07:47-07	1910049
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-05 05:07:49-07	1910050
/	192.0.2.143	GET	200 OK	2016-07-05 05:07:05-07	1910051
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-05 05:07:23-07	1910052
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-05 05:07:30-07	1910053
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-05 05:07:28-07	1910054
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 05:07:40-07	1910055
/	192.0.2.220	GET	200 OK	2016-07-05 05:07:15-07	1910056
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-05 05:07:59-07	1910057
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-05 05:07:50-07	1910058
/	192.0.2.121	GET	200 OK	2016-07-05 05:07:25-07	1910059
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 05:08:24-07	1910060
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-05 05:07:57-07	1910061
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-05 05:08:18-07	1910062
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-05 05:07:56-07	1910063
/	192.0.2.247	GET	200 OK	2016-07-05 05:07:31-07	1910064
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-05 05:07:46-07	1910065
/	203.0.113.74	GET	200 OK	2016-07-05 05:07:33-07	1910066
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 05:07:52-07	1910067
/	198.51.100.187	GET	200 OK	2016-07-05 05:07:38-07	1910068
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-05 05:08:21-07	1910069
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-05 05:08:04-07	1910070
/article/so-many-bearsc	198.51.100.187	GET	404 NOT FOUND	2016-07-05 05:08:15-07	1910071
/	203.0.113.161	GET	200 OK	2016-07-05 05:07:40-07	1910072
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-05 05:08:04-07	1910073
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 05:08:40-07	1910074
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 05:08:19-07	1910075
/	203.0.113.17	GET	200 OK	2016-07-05 05:07:46-07	1910076
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-05 05:08:12-07	1910077
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-05 05:08:35-07	1910078
/	192.0.2.195	GET	200 OK	2016-07-05 05:07:52-07	1910079
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-05 05:08:41-07	1910080
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-05 05:08:10-07	1910081
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-05 05:08:38-07	1910082
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-05 05:08:51-07	1910083
/	192.0.2.64	GET	200 OK	2016-07-05 05:07:56-07	1910084
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 05:08:42-07	1910085
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-05 05:08:47-07	1910086
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 05:08:30-07	1910087
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 05:08:33-07	1910088
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 05:08:52-07	1910090
/	198.51.100.193	GET	200 OK	2016-07-05 05:08:05-07	1910091
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 05:08:48-07	1910092
/	192.0.2.39	GET	200 OK	2016-07-05 05:08:15-07	1910093
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 05:09:02-07	1910094
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 05:09:00-07	1910095
/	203.0.113.236	GET	200 OK	2016-07-05 05:08:21-07	1910096
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-05 05:08:43-07	1910097
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-05 05:08:37-07	1910098
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-05 05:08:54-07	1910099
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 05:08:55-07	1910100
/	198.51.100.246	GET	200 OK	2016-07-05 05:08:30-07	1910101
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-05 05:09:10-07	1910102
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-05 05:09:12-07	1910103
/	192.0.2.156	GET	200 OK	2016-07-05 05:08:35-07	1910104
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 05:09:25-07	1910105
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 05:09:02-07	1910106
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-05 05:09:23-07	1910107
/	192.0.2.38	GET	200 OK	2016-07-05 05:08:40-07	1910108
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-05 05:09:32-07	1910109
/	192.0.2.198	GET	200 OK	2016-07-05 05:08:41-07	1910110
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 05:09:41-07	1910111
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 05:09:37-07	1910112
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 05:08:59-07	1910113
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 05:09:24-07	1910114
/	203.0.113.149	GET	200 OK	2016-07-05 05:08:48-07	1910115
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-05 05:09:29-07	1910116
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-05 05:09:46-07	1910117
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-05 05:09:38-07	1910118
/	203.0.113.223	GET	200 OK	2016-07-05 05:08:49-07	1910119
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-05 05:09:36-07	1910120
/	198.51.100.19	GET	200 OK	2016-07-05 05:08:50-07	1910121
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 05:09:07-07	1910122
/	192.0.2.114	GET	200 OK	2016-07-05 05:08:54-07	1910123
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-05 05:09:39-07	1910124
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-05 05:09:20-07	1910125
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-05 05:09:25-07	1910126
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-05 05:09:29-07	1910127
/	192.0.2.191	GET	200 OK	2016-07-05 05:09:03-07	1910128
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-05 05:09:42-07	1910129
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 05:10:03-07	1910130
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 05:09:24-07	1910131
/	198.51.100.110	GET	200 OK	2016-07-05 05:09:06-07	1910132
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 05:09:29-07	1910133
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 05:09:21-07	1910134
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-05 05:09:44-07	1910135
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-05 05:09:55-07	1910136
/	198.51.100.237	GET	200 OK	2016-07-05 05:09:15-07	1910137
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-05 05:09:48-07	1910138
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 05:09:37-07	1910139
/	192.0.2.114	GET	200 OK	2016-07-05 05:09:22-07	1910140
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-05 05:10:13-07	1910141
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-05 05:09:48-07	1910142
/	192.0.2.174	GET	200 OK	2016-07-05 05:09:29-07	1910143
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 05:10:10-07	1910144
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-05 05:09:46-07	1910145
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 05:10:11-07	1910146
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-05 05:09:56-07	1910147
/	192.0.2.200	GET	200 OK	2016-07-05 05:09:35-07	1910148
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 05:10:33-07	1910149
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 05:10:30-07	1910150
/	198.51.100.96	GET	200 OK	2016-07-05 05:09:40-07	1910151
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 05:10:37-07	1910152
/	198.51.100.169	GET	200 OK	2016-07-05 05:09:41-07	1910153
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-05 05:10:21-07	1910154
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 05:10:18-07	1910155
/	192.0.2.92	GET	200 OK	2016-07-05 05:09:46-07	1910156
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-05 05:10:08-07	1910157
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-05 05:10:30-07	1910158
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 05:10:28-07	1910159
/	192.0.2.226	GET	200 OK	2016-07-05 05:09:48-07	1910160
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-05 05:10:44-07	1910161
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-05 05:10:24-07	1910162
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-05 05:10:34-07	1910163
/	203.0.113.28	GET	200 OK	2016-07-05 05:09:49-07	1910164
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-05 05:10:27-07	1910165
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-05 05:10:05-07	1910166
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 05:10:36-07	1910167
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-05 05:10:15-07	1910168
/	192.0.2.129	GET	200 OK	2016-07-05 05:09:55-07	1910169
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 05:10:51-07	1910170
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-05 05:10:39-07	1910171
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-05 05:10:14-07	1910172
/	203.0.113.179	GET	200 OK	2016-07-05 05:10:05-07	1910173
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 05:10:38-07	1910174
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-05 05:10:27-07	1910175
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-05 05:10:21-07	1910176
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 05:11:04-07	1910177
/	203.0.113.190	GET	200 OK	2016-07-05 05:10:14-07	1910178
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-05 05:11:01-07	1910179
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-05 05:10:56-07	1910180
/	203.0.113.78	GET	200 OK	2016-07-05 05:10:19-07	1910181
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-05 05:10:49-07	1910182
/	192.0.2.246	GET	200 OK	2016-07-05 05:10:27-07	1910183
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 05:11:13-07	1910184
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 05:11:23-07	1910185
/	203.0.113.8	GET	200 OK	2016-07-05 05:10:29-07	1910186
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-05 05:11:29-07	1910187
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-05 05:11:05-07	1910188
/	192.0.2.110	GET	200 OK	2016-07-05 05:10:31-07	1910189
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 05:10:50-07	1910190
/	203.0.113.245	GET	200 OK	2016-07-05 05:10:41-07	1910191
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 05:11:05-07	1910192
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 05:11:14-07	1910193
/	203.0.113.51	GET	200 OK	2016-07-05 05:10:42-07	1910194
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-05 05:10:59-07	1910195
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-05 05:11:41-07	1910196
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 05:11:22-07	1910197
/	198.51.100.110	GET	200 OK	2016-07-05 05:10:45-07	1910198
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-05 05:11:35-07	1910199
/	192.0.2.157	GET	200 OK	2016-07-05 05:10:47-07	1910200
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-05 05:11:14-07	1910201
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 05:11:44-07	1910202
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-05 05:11:31-07	1910203
/	198.51.100.163	GET	200 OK	2016-07-05 05:10:56-07	1910204
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-05 05:11:55-07	1910205
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-05 05:11:38-07	1910206
/	198.51.100.96	GET	200 OK	2016-07-05 05:11:02-07	1910207
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-05 05:11:50-07	1910208
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 05:11:40-07	1910209
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-05 05:11:30-07	1910210
/	198.51.100.57	GET	200 OK	2016-07-05 05:11:07-07	1910211
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-05 05:11:29-07	1910212
/	198.51.100.188	GET	200 OK	2016-07-05 05:11:14-07	1910213
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-05 05:11:52-07	1910214
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-05 05:11:37-07	1910215
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 05:11:40-07	1910216
/	192.0.2.83	GET	200 OK	2016-07-05 05:11:24-07	1910217
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 05:11:57-07	1910218
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-05 05:12:02-07	1910219
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 05:12:13-07	1910220
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 05:12:17-07	1910221
/	192.0.2.168	GET	200 OK	2016-07-05 05:11:29-07	1910222
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-05 05:11:45-07	1910223
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-05 05:11:47-07	1910224
/	192.0.2.75	GET	200 OK	2016-07-05 05:11:30-07	1910225
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-05 05:12:29-07	1910226
/	203.0.113.62	GET	200 OK	2016-07-05 05:11:32-07	1910227
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-05 05:12:09-07	1910228
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-05 05:12:32-07	1910229
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-05 05:12:29-07	1910230
/	192.0.2.210	GET	200 OK	2016-07-05 05:11:35-07	1910231
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-05 05:12:32-07	1910232
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-05 05:12:17-07	1910233
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-05 05:12:10-07	1910234
/	203.0.113.197	GET	200 OK	2016-07-05 05:11:42-07	1910235
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 05:12:40-07	1910236
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 05:12:09-07	1910237
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-05 05:12:04-07	1910238
/	192.0.2.9	GET	200 OK	2016-07-05 05:11:47-07	1910239
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-05 05:12:37-07	1910240
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-05 05:12:02-07	1910241
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-05 05:12:40-07	1910242
/	198.51.100.253	GET	200 OK	2016-07-05 05:11:57-07	1910243
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-05 05:12:27-07	1910244
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 05:12:22-07	1910245
/	203.0.113.108	GET	200 OK	2016-07-05 05:12:03-07	1910246
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 05:12:31-07	1910247
/	198.51.100.233	GET	200 OK	2016-07-05 05:12:13-07	1910248
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 05:12:36-07	1910249
/	198.51.100.236	GET	200 OK	2016-07-05 05:12:19-07	1910250
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-05 05:13:08-07	1910251
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-05 05:12:48-07	1910252
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-05 05:12:49-07	1910253
/	203.0.113.139	GET	200 OK	2016-07-05 05:12:21-07	1910254
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-05 05:12:54-07	1910255
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 05:13:14-07	1910256
/	203.0.113.131	GET	200 OK	2016-07-05 05:12:30-07	1910257
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-05 05:12:51-07	1910258
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-05 05:12:53-07	1910259
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-05 05:13:19-07	1910260
/	203.0.113.252	GET	200 OK	2016-07-05 05:12:38-07	1910261
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-05 05:13:10-07	1910262
/	192.0.2.182	GET	200 OK	2016-07-05 05:12:40-07	1910263
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-05 05:13:01-07	1910264
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-05 05:13:37-07	1910265
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-05 05:13:17-07	1910266
/	198.51.100.109	GET	200 OK	2016-07-05 05:12:44-07	1910267
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 05:13:09-07	1910268
/	198.51.100.46	GET	200 OK	2016-07-05 05:12:50-07	1910269
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-05 05:13:20-07	1910270
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-05 05:13:13-07	1910271
/	192.0.2.15	GET	200 OK	2016-07-05 05:12:57-07	1910272
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-05 05:13:35-07	1910273
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-05 05:13:26-07	1910274
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-05 05:13:36-07	1910275
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-05 05:13:54-07	1910276
/	192.0.2.101	GET	200 OK	2016-07-05 05:13:04-07	1910277
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-05 05:13:38-07	1910278
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-05 05:13:57-07	1910279
/	192.0.2.58	GET	200 OK	2016-07-05 05:43:35-07	1911520
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-05 05:13:48-07	1910280
/	192.0.2.212	GET	200 OK	2016-07-05 05:13:13-07	1910281
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-05 05:13:33-07	1910282
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-05 05:14:05-07	1910283
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-05 05:13:44-07	1910284
/	203.0.113.123	GET	200 OK	2016-07-05 05:13:15-07	1910285
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-05 05:13:50-07	1910286
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-05 05:14:13-07	1910287
/	203.0.113.238	GET	200 OK	2016-07-05 05:13:16-07	1910288
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-05 05:13:36-07	1910289
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-05 05:14:09-07	1910290
/	198.51.100.188	GET	200 OK	2016-07-05 05:13:19-07	1910291
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-05 05:13:49-07	1910292
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 05:14:16-07	1910293
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-05 05:13:40-07	1910294
/	198.51.100.135	GET	200 OK	2016-07-05 05:13:20-07	1910295
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-05 05:14:17-07	1910296
/	198.51.100.118	GET	200 OK	2016-07-05 05:13:27-07	1910297
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-05 05:13:53-07	1910298
/	198.51.100.102	GET	200 OK	2016-07-05 05:13:29-07	1910299
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 05:14:11-07	1910300
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-05 05:13:56-07	1910301
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 05:14:10-07	1910302
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-05 05:14:04-07	1910303
/	192.0.2.254	GET	200 OK	2016-07-05 05:13:38-07	1910304
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-05 05:13:54-07	1910305
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-05 05:14:25-07	1910306
/	192.0.2.2	GET	200 OK	2016-07-05 05:13:47-07	1910307
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-05 05:14:28-07	1910308
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-05 05:14:19-07	1910309
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-05 05:14:38-07	1910310
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-05 05:14:08-07	1910311
/	198.51.100.33	GET	200 OK	2016-07-05 05:13:53-07	1910312
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-05 05:14:47-07	1910313
/	192.0.2.236	GET	200 OK	2016-07-05 05:13:57-07	1910314
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-05 05:14:15-07	1910315
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-05 05:14:50-07	1910316
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-05 05:14:36-07	1910317
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-05 05:14:30-07	1910318
/	192.0.2.40	GET	200 OK	2016-07-05 05:14:00-07	1910319
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-05 05:14:44-07	1910320
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 05:14:45-07	1910321
/	198.51.100.53	GET	200 OK	2016-07-05 05:14:03-07	1910322
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-05 05:14:18-07	1910323
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-05 05:14:44-07	1910324
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 05:14:24-07	1910325
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-05 05:15:03-07	1910326
/	198.51.100.117	GET	200 OK	2016-07-05 05:14:05-07	1910327
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 05:14:36-07	1910328
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 05:14:59-07	1910329
/	192.0.2.80	GET	200 OK	2016-07-05 05:14:11-07	1910330
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 05:14:33-07	1910331
/	203.0.113.87	GET	200 OK	2016-07-05 05:14:17-07	1910332
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-05 05:15:14-07	1910333
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-05 05:15:16-07	1910334
/article/media-obsessed-with-bearsc	203.0.113.87	GET	404 NOT FOUND	2016-07-05 05:15:15-07	1910335
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-05 05:15:05-07	1910336
/	192.0.2.129	GET	200 OK	2016-07-05 05:14:20-07	1910337
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-05 05:15:11-07	1910338
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-05 05:15:00-07	1910339
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-05 05:14:44-07	1910340
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 05:15:15-07	1910341
/	198.51.100.244	GET	200 OK	2016-07-05 05:14:24-07	1910342
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-05 05:15:05-07	1910343
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-05 05:15:08-07	1910344
/	192.0.2.58	GET	200 OK	2016-07-05 05:14:32-07	1910345
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 05:14:48-07	1910346
/	192.0.2.234	GET	200 OK	2016-07-05 05:14:40-07	1910347
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 05:15:04-07	1910348
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-05 05:15:11-07	1910349
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-05 05:15:05-07	1910350
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-05 05:15:20-07	1910351
/	198.51.100.74	GET	200 OK	2016-07-05 05:14:47-07	1910352
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-05 05:15:23-07	1910353
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-05 05:15:34-07	1910354
/	203.0.113.89	GET	200 OK	2016-07-05 05:14:57-07	1910355
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 05:15:54-07	1910356
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-05 05:15:19-07	1910357
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 05:15:46-07	1910358
/	203.0.113.142	GET	200 OK	2016-07-05 05:15:01-07	1910359
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 05:15:38-07	1910360
/	192.0.2.83	GET	200 OK	2016-07-05 05:15:11-07	1910361
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 05:15:45-07	1910362
/	203.0.113.213	GET	200 OK	2016-07-05 05:15:17-07	1910363
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 05:16:14-07	1910364
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-05 05:16:14-07	1910365
/	192.0.2.143	GET	200 OK	2016-07-05 05:15:22-07	1910366
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-05 05:15:40-07	1910367
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 05:16:17-07	1910368
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-05 05:15:54-07	1910369
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-05 05:15:44-07	1910370
/	203.0.113.42	GET	200 OK	2016-07-05 05:15:24-07	1910371
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-05 05:15:55-07	1910372
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-05 05:16:13-07	1910373
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 05:16:12-07	1910374
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 05:16:27-07	1910376
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-05 05:16:26-07	1910377
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-05 05:16:06-07	1910378
/	198.51.100.48	GET	200 OK	2016-07-05 05:15:40-07	1910379
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 05:16:34-07	1910380
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 05:15:59-07	1910381
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-05 05:16:16-07	1910382
/	198.51.100.117	GET	200 OK	2016-07-05 05:15:45-07	1910383
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 05:16:18-07	1910384
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-05 05:16:25-07	1910385
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-05 05:16:34-07	1910386
/	198.51.100.117	GET	200 OK	2016-07-05 05:15:46-07	1910387
/article/candidate-is-jerkn	198.51.100.117	GET	404 NOT FOUND	2016-07-05 05:16:19-07	1910388
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-05 05:16:04-07	1910389
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-05 05:16:42-07	1910390
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 05:16:46-07	1910391
/	198.51.100.40	GET	200 OK	2016-07-05 05:15:48-07	1910392
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-05 05:16:10-07	1910393
/	203.0.113.202	GET	200 OK	2016-07-05 05:15:50-07	1910394
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 05:16:06-07	1910395
/	198.51.100.219	GET	200 OK	2016-07-05 05:15:52-07	1910396
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 05:16:20-07	1910397
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 05:16:25-07	1910398
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-05 05:16:51-07	1910399
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 05:16:14-07	1910400
/	203.0.113.131	GET	200 OK	2016-07-05 05:16:02-07	1910401
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 05:16:32-07	1910402
/	203.0.113.211	GET	200 OK	2016-07-05 05:16:03-07	1910403
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-05 05:17:01-07	1910404
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-05 05:16:58-07	1910405
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-05 05:16:36-07	1910406
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-05 05:16:58-07	1910407
/	203.0.113.54	GET	200 OK	2016-07-05 05:16:08-07	1910408
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-05 05:16:38-07	1910409
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 05:16:55-07	1910410
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 05:17:07-07	1910411
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-05 05:16:49-07	1910412
/	203.0.113.162	GET	200 OK	2016-07-05 05:16:12-07	1910413
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-05 05:16:28-07	1910414
/	198.51.100.33	GET	200 OK	2016-07-05 05:16:21-07	1910415
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-05 05:17:21-07	1910416
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 05:16:48-07	1910417
/article/bears-love-berriesw	198.51.100.33	GET	404 NOT FOUND	2016-07-05 05:17:06-07	1910418
/	203.0.113.147	GET	200 OK	2016-07-05 05:16:31-07	1910419
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 05:17:22-07	1910420
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-05 05:17:14-07	1910421
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 05:17:14-07	1910422
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-05 05:17:05-07	1910423
/	198.51.100.254	GET	200 OK	2016-07-05 05:16:40-07	1910424
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-05 05:17:28-07	1910425
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-05 05:17:17-07	1910426
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-05 05:17:18-07	1910427
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-05 05:17:04-07	1910428
/	198.51.100.59	GET	200 OK	2016-07-05 05:16:47-07	1910429
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 05:17:40-07	1910430
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-05 05:17:46-07	1910431
/	198.51.100.27	GET	200 OK	2016-07-05 05:16:53-07	1910432
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-05 05:17:15-07	1910433
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-05 05:17:09-07	1910434
/	192.0.2.154	GET	200 OK	2016-07-05 05:16:56-07	1910435
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 05:17:48-07	1910436
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 05:17:42-07	1910437
/	203.0.113.81	GET	200 OK	2016-07-05 05:17:01-07	1910438
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-05 05:17:33-07	1910439
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-05 05:18:00-07	1910440
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-05 05:17:54-07	1910441
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-05 05:17:20-07	1910442
/	203.0.113.227	GET	200 OK	2016-07-05 05:17:05-07	1910443
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 05:17:25-07	1910444
/	203.0.113.183	GET	200 OK	2016-07-05 05:17:13-07	1910445
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 05:17:37-07	1910446
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-05 05:18:08-07	1910447
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-05 05:17:44-07	1910448
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 05:17:28-07	1910449
/	203.0.113.246	GET	200 OK	2016-07-05 05:17:19-07	1910450
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 05:17:52-07	1910451
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 05:17:52-07	1910452
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 05:18:07-07	1910453
/	203.0.113.207	GET	200 OK	2016-07-05 05:17:22-07	1910454
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-05 05:18:21-07	1910455
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 05:18:13-07	1910456
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-05 05:18:02-07	1910457
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-05 05:18:15-07	1910458
/	198.51.100.39	GET	200 OK	2016-07-05 05:17:23-07	1910459
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 05:17:38-07	1910460
/	203.0.113.73	GET	200 OK	2016-07-05 05:17:30-07	1910461
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-05 05:18:01-07	1910462
/	192.0.2.209	GET	200 OK	2016-07-05 05:17:36-07	1910463
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-05 05:18:28-07	1910464
/	192.0.2.72	GET	200 OK	2016-07-05 05:17:45-07	1910465
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-05 05:18:19-07	1910466
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-05 05:18:27-07	1910467
/	198.51.100.50	GET	200 OK	2016-07-05 05:17:51-07	1910468
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-05 05:18:14-07	1910469
/	198.51.100.46	GET	200 OK	2016-07-05 05:51:13-07	1911807
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-05 05:18:51-07	1910470
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-05 05:18:37-07	1910471
/	192.0.2.187	GET	200 OK	2016-07-05 05:17:53-07	1910472
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-05 05:18:10-07	1910473
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-05 05:18:32-07	1910474
/	203.0.113.220	GET	200 OK	2016-07-05 05:18:00-07	1910475
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-05 05:18:20-07	1910476
/article/candidate-is-jerkd	203.0.113.220	GET	404 NOT FOUND	2016-07-05 05:18:19-07	1910477
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-05 05:18:26-07	1910478
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-05 05:18:15-07	1910479
/	203.0.113.69	GET	200 OK	2016-07-05 05:18:01-07	1910480
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 05:18:24-07	1910481
/	198.51.100.143	GET	200 OK	2016-07-05 05:18:11-07	1910482
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-05 05:18:30-07	1910483
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-05 05:18:35-07	1910484
/	198.51.100.11	GET	200 OK	2016-07-05 05:18:18-07	1910485
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-05 05:18:49-07	1910486
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-05 05:18:33-07	1910487
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-05 05:18:38-07	1910488
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-05 05:18:56-07	1910489
/	192.0.2.91	GET	200 OK	2016-07-05 05:18:25-07	1910490
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-05 05:18:47-07	1910491
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 05:19:03-07	1910492
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-05 05:18:41-07	1910493
/	198.51.100.113	GET	200 OK	2016-07-05 05:18:32-07	1910494
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-05 05:18:57-07	1910495
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-05 05:19:05-07	1910496
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-05 05:19:31-07	1910497
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 05:18:58-07	1910498
/	198.51.100.151	GET	200 OK	2016-07-05 05:18:36-07	1910499
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-05 05:19:01-07	1910500
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 05:19:26-07	1910501
/	192.0.2.146	GET	200 OK	2016-07-05 05:18:38-07	1910502
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-05 05:19:01-07	1910503
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-05 05:18:56-07	1910504
/	192.0.2.122	GET	200 OK	2016-07-05 05:18:41-07	1910505
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-05 05:19:04-07	1910506
/	203.0.113.36	GET	200 OK	2016-07-05 05:18:47-07	1910507
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 05:19:46-07	1910508
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-05 05:19:24-07	1910509
/	192.0.2.148	GET	200 OK	2016-07-05 05:18:48-07	1910510
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 05:19:08-07	1910511
/	198.51.100.244	GET	200 OK	2016-07-05 05:18:58-07	1910512
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 05:19:51-07	1910513
/	203.0.113.161	GET	200 OK	2016-07-05 05:19:01-07	1910514
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-05 05:19:53-07	1910515
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-05 05:19:50-07	1910516
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 05:19:37-07	1910517
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-05 05:19:16-07	1910518
/	203.0.113.218	GET	200 OK	2016-07-05 05:19:10-07	1910519
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-05 05:19:43-07	1910520
/	203.0.113.124	GET	200 OK	2016-07-05 05:19:17-07	1910521
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-05 05:19:34-07	1910522
/	192.0.2.115	GET	200 OK	2016-07-05 05:19:26-07	1910523
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-05 05:19:41-07	1910524
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 05:19:47-07	1910525
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-05 05:19:45-07	1910526
/	192.0.2.84	GET	200 OK	2016-07-05 05:19:31-07	1910527
/article/candidate-is-jerks	192.0.2.84	GET	404 NOT FOUND	2016-07-05 05:20:11-07	1910528
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-05 05:20:08-07	1910529
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-05 05:20:06-07	1910530
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-05 05:20:16-07	1910531
/	203.0.113.197	GET	200 OK	2016-07-05 05:19:39-07	1910532
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-05 05:20:06-07	1910533
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-05 05:20:26-07	1910534
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 05:20:16-07	1910535
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 05:20:26-07	1910536
/	203.0.113.244	GET	200 OK	2016-07-05 05:19:48-07	1910537
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-05 05:20:25-07	1910538
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-05 05:20:15-07	1910539
/	203.0.113.10	GET	200 OK	2016-07-05 05:19:55-07	1910540
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-05 05:20:12-07	1910541
/	198.51.100.242	GET	200 OK	2016-07-05 05:19:59-07	1910542
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-05 05:20:55-07	1910543
/	192.0.2.141	GET	200 OK	2016-07-05 05:20:02-07	1910544
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-05 05:20:55-07	1910545
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-05 05:20:59-07	1910546
/	192.0.2.152	GET	200 OK	2016-07-05 05:20:03-07	1910547
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 05:20:36-07	1910548
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-05 05:21:01-07	1910549
/	203.0.113.66	GET	200 OK	2016-07-05 05:20:09-07	1910550
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-05 05:20:30-07	1910551
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-05 05:20:58-07	1910552
/	198.51.100.43	GET	200 OK	2016-07-05 05:20:12-07	1910553
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 05:20:46-07	1910554
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-05 05:20:34-07	1910555
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 05:20:50-07	1910556
/	203.0.113.208	GET	200 OK	2016-07-05 05:20:22-07	1910557
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-05 05:21:06-07	1910558
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-05 05:21:06-07	1910559
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-05 05:21:22-07	1910560
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-05 05:21:08-07	1910561
/	203.0.113.66	GET	200 OK	2016-07-05 05:20:25-07	1910562
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-05 05:20:52-07	1910563
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 05:21:08-07	1910564
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-05 05:20:58-07	1910566
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-05 05:20:45-07	1910567
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-05 05:20:52-07	1910568
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-05 05:20:51-07	1910569
/	203.0.113.103	GET	200 OK	2016-07-05 05:20:31-07	1910570
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-05 05:21:09-07	1910571
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 05:21:06-07	1910572
/	203.0.113.183	GET	200 OK	2016-07-05 05:20:32-07	1910573
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 05:21:17-07	1910574
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 05:21:11-07	1910575
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 05:21:17-07	1910576
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 05:21:24-07	1910577
/	192.0.2.93	GET	200 OK	2016-07-05 05:20:33-07	1910578
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-05 05:21:32-07	1910579
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-05 05:21:08-07	1910580
/	203.0.113.141	GET	200 OK	2016-07-05 05:20:36-07	1910581
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-05 05:20:56-07	1910582
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-05 05:21:03-07	1910583
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-05 05:21:01-07	1910584
/	198.51.100.224	GET	200 OK	2016-07-05 05:20:46-07	1910585
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-05 05:21:30-07	1910586
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-05 05:21:45-07	1910587
/	198.51.100.237	GET	200 OK	2016-07-05 05:20:56-07	1910588
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-05 05:21:46-07	1910589
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 05:21:16-07	1910590
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-05 05:21:27-07	1910591
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-05 05:21:19-07	1910592
/	192.0.2.171	GET	200 OK	2016-07-05 05:21:05-07	1910593
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-05 05:21:55-07	1910594
/	192.0.2.214	GET	200 OK	2016-07-05 05:21:08-07	1910595
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 05:22:00-07	1910596
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 05:21:45-07	1910597
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 05:21:44-07	1910598
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-05 05:21:23-07	1910599
/	198.51.100.201	GET	200 OK	2016-07-05 05:21:10-07	1910600
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-05 05:21:50-07	1910601
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 05:22:08-07	1910602
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-05 05:21:58-07	1910603
/	192.0.2.66	GET	200 OK	2016-07-05 05:21:16-07	1910604
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 05:22:08-07	1910605
/	198.51.100.113	GET	200 OK	2016-07-05 05:21:20-07	1910606
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-05 05:22:12-07	1910607
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-05 05:22:10-07	1910608
/	192.0.2.129	GET	200 OK	2016-07-05 05:21:23-07	1910609
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-05 05:21:45-07	1910610
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 05:21:58-07	1910611
/	192.0.2.173	GET	200 OK	2016-07-05 05:21:28-07	1910612
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 05:21:56-07	1910613
/	203.0.113.200	GET	200 OK	2016-07-05 05:21:30-07	1910614
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 05:21:50-07	1910615
/	203.0.113.182	GET	200 OK	2016-07-05 05:21:37-07	1910616
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 05:22:17-07	1910617
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 05:22:22-07	1910618
/	198.51.100.92	GET	200 OK	2016-07-05 05:21:43-07	1910619
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-05 05:22:00-07	1910620
/	198.51.100.121	GET	200 OK	2016-07-05 05:21:47-07	1910621
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-05 05:22:09-07	1910622
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-05 05:22:45-07	1910623
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 05:22:04-07	1910624
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-05 05:22:03-07	1910625
/	198.51.100.233	GET	200 OK	2016-07-05 05:21:49-07	1910626
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-05 05:22:38-07	1910627
/	192.0.2.153	GET	200 OK	2016-07-05 05:21:54-07	1910628
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-05 05:22:50-07	1910629
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-05 05:22:43-07	1910630
/	198.51.100.152	GET	200 OK	2016-07-05 05:21:57-07	1910631
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 05:22:18-07	1910632
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 05:22:13-07	1910633
/	203.0.113.44	GET	200 OK	2016-07-05 05:22:04-07	1910634
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 05:22:49-07	1910635
/	198.51.100.98	GET	200 OK	2016-07-05 05:22:09-07	1910636
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-05 05:23:05-07	1910637
/	198.51.100.62	GET	200 OK	2016-07-05 05:22:17-07	1910638
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 05:22:42-07	1910639
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-05 05:23:12-07	1910640
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 05:22:41-07	1910641
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 05:23:02-07	1910642
/	198.51.100.66	GET	200 OK	2016-07-05 05:22:22-07	1910643
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 05:22:52-07	1910644
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 05:22:47-07	1910645
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 05:22:50-07	1910646
/	198.51.100.167	GET	200 OK	2016-07-05 05:22:28-07	1910647
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-05 05:23:13-07	1910648
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-05 05:22:49-07	1910649
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 05:22:59-07	1910650
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-05 05:23:23-07	1910651
/	203.0.113.184	GET	200 OK	2016-07-05 05:22:30-07	1910652
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 05:23:14-07	1910653
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 05:23:20-07	1910654
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-05 05:22:56-07	1910655
/	192.0.2.5	GET	200 OK	2016-07-05 05:22:38-07	1910656
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-05 05:22:56-07	1910657
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-05 05:23:07-07	1910658
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-05 05:23:18-07	1910659
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 05:22:56-07	1910660
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 05:23:08-07	1910662
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-05 05:23:08-07	1910663
/	198.51.100.81	GET	200 OK	2016-07-05 05:22:48-07	1910664
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-05 05:23:15-07	1910665
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-05 05:23:07-07	1910666
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-05 05:23:05-07	1910667
/	198.51.100.222	GET	200 OK	2016-07-05 05:22:55-07	1910668
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-05 05:23:44-07	1910669
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 05:23:10-07	1910670
/	198.51.100.237	GET	200 OK	2016-07-05 05:22:57-07	1910671
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-05 05:23:46-07	1910672
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 05:23:12-07	1910673
/	192.0.2.83	GET	200 OK	2016-07-05 05:23:00-07	1910674
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-05 05:23:56-07	1910675
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 05:23:39-07	1910676
/	192.0.2.47	GET	200 OK	2016-07-05 05:23:06-07	1910677
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-05 05:23:25-07	1910678
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-05 05:23:22-07	1910679
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-05 05:24:06-07	1910680
/	192.0.2.42	GET	200 OK	2016-07-05 05:23:14-07	1910681
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-05 05:23:39-07	1910682
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-05 05:23:42-07	1910683
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 05:23:39-07	1910684
/	192.0.2.205	GET	200 OK	2016-07-05 05:23:19-07	1910685
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-05 05:24:18-07	1910686
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-05 05:24:13-07	1910687
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-05 05:23:39-07	1910688
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-05 05:23:49-07	1910689
/	203.0.113.239	GET	200 OK	2016-07-05 05:23:28-07	1910690
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-05 05:24:04-07	1910691
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-05 05:24:19-07	1910692
/	192.0.2.173	GET	200 OK	2016-07-05 05:23:36-07	1910693
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 05:24:32-07	1910694
/	192.0.2.1	GET	200 OK	2016-07-05 05:23:44-07	1910695
/article/bears-love-berriess	192.0.2.1	GET	404 NOT FOUND	2016-07-05 05:24:19-07	1910696
/	198.51.100.89	GET	200 OK	2016-07-05 05:23:47-07	1910697
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-05 05:24:25-07	1910698
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 05:24:02-07	1910699
/	203.0.113.182	GET	200 OK	2016-07-05 05:23:50-07	1910700
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 05:24:45-07	1910701
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-05 05:24:34-07	1910702
/	203.0.113.170	GET	200 OK	2016-07-05 05:23:51-07	1910703
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-05 05:24:39-07	1910704
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-05 05:24:36-07	1910705
/	203.0.113.56	GET	200 OK	2016-07-05 05:23:54-07	1910706
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-05 05:24:22-07	1910707
/	192.0.2.214	GET	200 OK	2016-07-05 05:24:04-07	1910708
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 05:24:58-07	1910709
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 05:24:22-07	1910710
/	198.51.100.23	GET	200 OK	2016-07-05 05:24:06-07	1910711
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 05:25:06-07	1910712
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 05:24:43-07	1910713
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-05 05:24:58-07	1910714
/	203.0.113.173	GET	200 OK	2016-07-05 05:24:13-07	1910715
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-05 05:24:43-07	1910716
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-05 05:24:39-07	1910717
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-05 05:25:13-07	1910718
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-05 05:24:41-07	1910719
/	203.0.113.217	GET	200 OK	2016-07-05 05:24:20-07	1910720
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-05 05:25:20-07	1910721
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-05 05:25:09-07	1910722
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 05:24:53-07	1910723
/	198.51.100.82	GET	200 OK	2016-07-05 05:24:24-07	1910724
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 05:24:53-07	1910725
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-05 05:24:43-07	1910726
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 05:25:05-07	1910727
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 05:25:20-07	1910728
/	192.0.2.164	GET	200 OK	2016-07-05 05:24:30-07	1910729
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-05 05:24:46-07	1910730
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-05 05:24:47-07	1910731
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-05 05:24:47-07	1910732
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 05:24:55-07	1910733
/	203.0.113.97	GET	200 OK	2016-07-05 05:24:31-07	1910734
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-05 05:25:00-07	1910735
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-05 05:25:08-07	1910736
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-05 05:24:55-07	1910737
/	198.51.100.122	GET	200 OK	2016-07-05 05:24:38-07	1910738
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-05 05:25:15-07	1910739
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-05 05:25:16-07	1910740
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 05:25:13-07	1910741
/	203.0.113.5	GET	200 OK	2016-07-05 05:24:44-07	1910742
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-05 05:25:16-07	1910743
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 05:25:07-07	1910744
/	192.0.2.6	GET	200 OK	2016-07-05 05:24:48-07	1910745
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-05 05:25:25-07	1910746
/	203.0.113.176	GET	200 OK	2016-07-05 05:24:56-07	1910747
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-05 05:25:38-07	1910748
/	192.0.2.189	GET	200 OK	2016-07-05 05:25:05-07	1910749
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-05 05:25:55-07	1910750
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-05 05:25:44-07	1910751
/	198.51.100.141	GET	200 OK	2016-07-05 05:25:12-07	1910752
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-05 05:26:01-07	1910753
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-05 05:25:50-07	1910754
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-05 05:25:32-07	1910755
/	203.0.113.22	GET	200 OK	2016-07-05 05:25:20-07	1910756
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 05:25:54-07	1910757
/	198.51.100.237	GET	200 OK	2016-07-05 05:25:23-07	1910758
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-05 05:25:58-07	1910759
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-05 05:25:39-07	1910760
/	203.0.113.116	GET	200 OK	2016-07-05 05:25:33-07	1910761
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-05 05:26:33-07	1910762
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-05 05:25:49-07	1910763
/	203.0.113.248	GET	200 OK	2016-07-05 05:25:34-07	1910764
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 05:25:57-07	1910765
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 05:26:29-07	1910766
/	198.51.100.147	GET	200 OK	2016-07-05 05:25:35-07	1910767
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-05 05:26:03-07	1910768
/	198.51.100.142	GET	200 OK	2016-07-05 05:25:37-07	1910769
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 05:26:03-07	1910770
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 05:26:33-07	1910771
/	198.51.100.62	GET	200 OK	2016-07-05 05:25:39-07	1910772
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-05 05:26:02-07	1910773
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-05 05:26:00-07	1910774
/	192.0.2.121	GET	200 OK	2016-07-05 05:25:42-07	1910775
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-05 05:26:27-07	1910776
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-05 05:26:02-07	1910777
/	198.51.100.5	GET	200 OK	2016-07-05 05:25:48-07	1910778
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 05:26:22-07	1910779
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 05:26:34-07	1910780
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-05 05:26:19-07	1910781
/	192.0.2.146	GET	200 OK	2016-07-05 05:25:55-07	1910782
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-05 05:26:11-07	1910783
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 05:26:40-07	1910784
/	192.0.2.81	GET	200 OK	2016-07-05 05:25:59-07	1910785
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 05:26:18-07	1910786
/	198.51.100.220	GET	200 OK	2016-07-05 05:26:01-07	1910787
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 05:26:48-07	1910788
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 05:26:17-07	1910789
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 05:26:32-07	1910790
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 05:26:51-07	1910791
/	203.0.113.132	GET	200 OK	2016-07-05 05:26:02-07	1910792
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-05 05:26:30-07	1910793
/	192.0.2.94	GET	200 OK	2016-07-05 05:26:05-07	1910794
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 05:26:44-07	1910795
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 05:26:50-07	1910796
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-05 05:26:45-07	1910797
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-05 05:26:23-07	1910798
/	192.0.2.73	GET	200 OK	2016-07-05 05:26:07-07	1910799
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-05 05:26:50-07	1910800
/	198.51.100.214	GET	200 OK	2016-07-05 05:26:09-07	1910801
/article/trouble-for-troubledj	198.51.100.214	GET	404 NOT FOUND	2016-07-05 05:26:38-07	1910802
/	198.51.100.39	GET	200 OK	2016-07-05 05:26:11-07	1910803
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-05 05:26:48-07	1910804
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-05 05:26:44-07	1910805
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-05 05:27:01-07	1910806
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-05 05:26:56-07	1910807
/	203.0.113.115	GET	200 OK	2016-07-05 05:26:20-07	1910808
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 05:26:49-07	1910809
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-05 05:26:40-07	1910810
/	198.51.100.254	GET	200 OK	2016-07-05 05:26:22-07	1910811
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 05:27:16-07	1910812
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-05 05:26:49-07	1910813
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-05 05:26:53-07	1910814
/	203.0.113.2	GET	200 OK	2016-07-05 05:26:24-07	1910815
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-05 05:26:46-07	1910816
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-05 05:26:56-07	1910817
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-05 05:26:43-07	1910818
/	203.0.113.103	GET	200 OK	2016-07-05 05:26:28-07	1910819
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 05:27:14-07	1910820
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-05 05:27:20-07	1910821
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-05 05:27:16-07	1910822
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-05 05:27:28-07	1910823
/	203.0.113.57	GET	200 OK	2016-07-05 05:26:35-07	1910824
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-05 05:27:21-07	1910825
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-05 05:26:58-07	1910826
/	203.0.113.14	GET	200 OK	2016-07-05 05:26:44-07	1910827
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-05 05:27:31-07	1910828
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-05 05:27:17-07	1910829
/	192.0.2.52	GET	200 OK	2016-07-05 05:26:46-07	1910830
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 05:27:26-07	1910831
/	203.0.113.48	GET	200 OK	2016-07-05 05:26:53-07	1910832
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 05:27:14-07	1910833
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-05 05:27:36-07	1910834
/	203.0.113.162	GET	200 OK	2016-07-05 05:27:00-07	1910835
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-05 05:27:59-07	1910836
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-05 05:27:31-07	1910837
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-05 05:27:55-07	1910838
/	198.51.100.94	GET	200 OK	2016-07-05 05:27:05-07	1910839
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-05 05:27:50-07	1910840
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-05 05:27:49-07	1910841
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-05 05:28:03-07	1910842
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 05:27:56-07	1910843
/	203.0.113.48	GET	200 OK	2016-07-05 05:27:13-07	1910844
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-05 05:27:47-07	1910845
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-05 05:27:36-07	1910846
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-05 05:27:52-07	1910847
/	203.0.113.177	GET	200 OK	2016-07-05 05:27:14-07	1910848
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-05 05:28:02-07	1910849
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-05 05:28:08-07	1910850
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-05 05:27:50-07	1910851
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 05:27:44-07	1910853
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-05 05:28:07-07	1910854
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-05 05:27:46-07	1910855
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-05 05:27:49-07	1910856
/	198.51.100.104	GET	200 OK	2016-07-05 05:27:17-07	1910857
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 05:28:10-07	1910858
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-05 05:27:53-07	1910859
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 05:27:52-07	1910860
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-05 05:27:35-07	1910861
/	192.0.2.222	GET	200 OK	2016-07-05 05:27:19-07	1910862
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-05 05:27:47-07	1910863
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-05 05:28:00-07	1910864
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 05:28:06-07	1910865
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 05:28:12-07	1910866
/	198.51.100.153	GET	200 OK	2016-07-05 05:27:24-07	1910867
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-05 05:27:39-07	1910868
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-05 05:28:20-07	1910869
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-05 05:28:21-07	1910870
/	203.0.113.214	GET	200 OK	2016-07-05 05:27:32-07	1910871
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-05 05:27:47-07	1910872
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 05:28:17-07	1910873
/	192.0.2.103	GET	200 OK	2016-07-05 05:27:35-07	1910874
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 05:28:24-07	1910875
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 05:28:01-07	1910876
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-05 05:27:56-07	1910877
/	203.0.113.244	GET	200 OK	2016-07-05 05:27:42-07	1910878
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-05 05:28:04-07	1910879
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-05 05:28:30-07	1910880
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-05 05:28:27-07	1910881
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-05 05:28:08-07	1910882
/	192.0.2.166	GET	200 OK	2016-07-05 05:27:46-07	1910883
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-05 05:28:44-07	1910884
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-05 05:28:40-07	1910885
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 05:28:37-07	1910886
/	192.0.2.175	GET	200 OK	2016-07-05 05:27:53-07	1910887
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 05:28:26-07	1910888
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-05 05:28:43-07	1910889
/	203.0.113.205	GET	200 OK	2016-07-05 05:27:58-07	1910890
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 05:28:43-07	1910891
/	192.0.2.144	GET	200 OK	2016-07-05 05:28:03-07	1910892
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-05 05:28:50-07	1910893
/	198.51.100.202	GET	200 OK	2016-07-05 05:28:13-07	1910894
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-05 05:28:58-07	1910895
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-05 05:29:00-07	1910896
/	203.0.113.136	GET	200 OK	2016-07-05 05:28:18-07	1910897
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-05 05:28:58-07	1910898
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-05 05:28:46-07	1910899
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 05:28:51-07	1910900
/	203.0.113.42	GET	200 OK	2016-07-05 05:28:21-07	1910901
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-05 05:29:01-07	1910902
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-05 05:29:17-07	1910903
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 05:29:01-07	1910904
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 05:29:03-07	1910905
/	203.0.113.224	GET	200 OK	2016-07-05 05:28:28-07	1910906
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-05 05:29:12-07	1910907
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-05 05:28:43-07	1910908
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-05 05:29:01-07	1910909
/	192.0.2.120	GET	200 OK	2016-07-05 05:28:34-07	1910910
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 05:29:17-07	1910911
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 05:29:17-07	1910912
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 05:28:50-07	1910913
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 05:29:10-07	1910914
/	192.0.2.62	GET	200 OK	2016-07-05 05:28:36-07	1910915
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-05 05:29:24-07	1910916
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-05 05:29:20-07	1910917
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-05 05:29:34-07	1910918
/	198.51.100.97	GET	200 OK	2016-07-05 05:28:44-07	1910919
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-05 05:29:14-07	1910920
/	198.51.100.139	GET	200 OK	2016-07-05 05:28:45-07	1910921
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-05 05:29:00-07	1910922
/	198.51.100.227	GET	200 OK	2016-07-05 05:28:47-07	1910923
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 05:29:08-07	1910924
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-05 05:29:46-07	1910925
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-05 05:29:43-07	1910926
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-05 05:29:43-07	1910927
/	198.51.100.38	GET	200 OK	2016-07-05 05:28:51-07	1910928
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 05:29:48-07	1910929
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 05:29:30-07	1910930
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-05 05:29:51-07	1910931
/	192.0.2.144	GET	200 OK	2016-07-05 05:29:01-07	1910932
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-05 05:30:01-07	1910933
/	192.0.2.47	GET	200 OK	2016-07-05 05:29:05-07	1910934
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-05 05:29:28-07	1910935
/	198.51.100.184	GET	200 OK	2016-07-05 05:29:15-07	1910936
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-05 05:30:10-07	1910937
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 05:29:58-07	1910938
/	192.0.2.129	GET	200 OK	2016-07-05 05:29:20-07	1910939
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 05:29:48-07	1910940
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-05 05:30:03-07	1910941
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 05:29:45-07	1910942
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 05:30:16-07	1910943
/	198.51.100.253	GET	200 OK	2016-07-05 05:29:29-07	1910944
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 05:30:21-07	1910945
/	203.0.113.90	GET	200 OK	2016-07-05 05:29:35-07	1910946
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-05 05:30:13-07	1910947
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-05 05:30:29-07	1910948
/	203.0.113.144	GET	200 OK	2016-07-05 05:29:37-07	1910949
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 05:30:09-07	1910950
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-05 05:29:52-07	1910951
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-05 05:29:54-07	1910952
/	203.0.113.250	GET	200 OK	2016-07-05 05:29:38-07	1910953
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-05 05:29:53-07	1910954
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-05 05:30:29-07	1910955
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-05 05:30:13-07	1910956
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-05 05:30:29-07	1910957
/	198.51.100.55	GET	200 OK	2016-07-05 05:29:40-07	1910958
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-05 05:30:26-07	1910959
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-05 05:30:26-07	1910960
/	192.0.2.16	GET	200 OK	2016-07-05 05:29:41-07	1910961
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 05:30:39-07	1910962
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 05:30:01-07	1910963
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 05:30:09-07	1910964
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-05 05:30:22-07	1910965
/	203.0.113.199	GET	200 OK	2016-07-05 05:29:46-07	1910966
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 05:30:45-07	1910967
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 05:30:36-07	1910968
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 05:30:06-07	1910969
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 05:30:44-07	1910970
/	198.51.100.249	GET	200 OK	2016-07-05 05:29:54-07	1910971
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 05:30:15-07	1910972
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-05 05:30:36-07	1910973
/	192.0.2.105	GET	200 OK	2016-07-05 05:29:59-07	1910974
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-05 05:30:59-07	1910975
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-05 05:30:17-07	1910976
/	192.0.2.249	GET	200 OK	2016-07-05 05:30:00-07	1910977
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 05:31:00-07	1910978
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-05 05:30:37-07	1910979
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-05 05:30:54-07	1910980
/	198.51.100.132	GET	200 OK	2016-07-05 05:30:10-07	1910981
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-05 05:30:55-07	1910982
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-05 05:30:42-07	1910983
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-05 05:30:47-07	1910984
/	198.51.100.103	GET	200 OK	2016-07-05 05:30:20-07	1910985
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 05:31:02-07	1910986
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 05:31:15-07	1910987
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 05:31:04-07	1910988
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 05:30:42-07	1910989
/	203.0.113.170	GET	200 OK	2016-07-05 05:30:23-07	1910990
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-05 05:30:57-07	1910991
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 05:31:22-07	1910992
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-05 05:30:51-07	1910993
/	192.0.2.209	GET	200 OK	2016-07-05 05:30:27-07	1910994
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-05 05:31:09-07	1910995
/	192.0.2.176	GET	200 OK	2016-07-05 05:30:35-07	1910996
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-05 05:31:31-07	1910997
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 05:31:01-07	1910998
/	192.0.2.86	GET	200 OK	2016-07-05 05:30:40-07	1910999
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-05 05:31:26-07	1911000
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-05 05:31:36-07	1911001
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-05 05:31:27-07	1911002
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-05 05:31:39-07	1911003
/	203.0.113.124	GET	200 OK	2016-07-05 05:30:42-07	1911004
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 05:31:21-07	1911005
/	192.0.2.27	GET	200 OK	2016-07-05 05:30:48-07	1911006
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-05 05:31:31-07	1911007
/	198.51.100.79	GET	200 OK	2016-07-05 05:30:55-07	1911008
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 05:31:19-07	1911009
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-05 05:31:15-07	1911010
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 05:31:27-07	1911011
/	192.0.2.15	GET	200 OK	2016-07-05 05:30:58-07	1911012
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-05 05:31:36-07	1911013
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-05 05:31:50-07	1911014
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-05 05:31:38-07	1911015
/	203.0.113.67	GET	200 OK	2016-07-05 05:31:07-07	1911016
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-05 05:32:07-07	1911017
/	198.51.100.236	GET	200 OK	2016-07-05 05:31:11-07	1911018
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-05 05:32:05-07	1911019
/	203.0.113.74	GET	200 OK	2016-07-05 05:31:17-07	1911020
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 05:32:02-07	1911021
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 05:31:45-07	1911022
/	192.0.2.56	GET	200 OK	2016-07-05 05:31:23-07	1911023
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 05:31:49-07	1911024
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-05 05:32:01-07	1911025
/	192.0.2.201	GET	200 OK	2016-07-05 05:31:33-07	1911026
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-05 05:31:49-07	1911027
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-05 05:32:29-07	1911028
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-05 05:32:28-07	1911029
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-05 05:32:29-07	1911030
/	203.0.113.62	GET	200 OK	2016-07-05 05:31:37-07	1911031
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 05:32:24-07	1911032
/	198.51.100.233	GET	200 OK	2016-07-05 05:31:47-07	1911033
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-05 05:32:15-07	1911034
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 05:32:41-07	1911035
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-05 05:32:40-07	1911036
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 05:32:42-07	1911037
/	198.51.100.124	GET	200 OK	2016-07-05 05:31:52-07	1911038
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 05:32:13-07	1911039
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-05 05:32:29-07	1911040
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-05 05:32:21-07	1911041
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 05:32:33-07	1911042
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-05 05:32:10-07	1911044
/	192.0.2.46	GET	200 OK	2016-07-05 05:31:56-07	1911045
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-05 05:32:24-07	1911046
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-05 05:32:54-07	1911047
/	192.0.2.199	GET	200 OK	2016-07-05 05:31:58-07	1911048
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-05 05:32:30-07	1911049
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 05:32:21-07	1911050
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-05 05:32:28-07	1911051
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-05 05:32:33-07	1911052
/	203.0.113.92	GET	200 OK	2016-07-05 05:32:01-07	1911053
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-05 05:32:19-07	1911054
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-05 05:32:48-07	1911055
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-05 05:32:41-07	1911056
/	203.0.113.150	GET	200 OK	2016-07-05 05:32:05-07	1911057
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-05 05:32:55-07	1911058
/	192.0.2.100	GET	200 OK	2016-07-05 05:32:10-07	1911059
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-05 05:32:51-07	1911060
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-05 05:32:43-07	1911061
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-05 05:32:48-07	1911062
/	203.0.113.237	GET	200 OK	2016-07-05 05:32:14-07	1911063
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-05 05:32:37-07	1911064
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-05 05:32:29-07	1911065
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-05 05:33:00-07	1911066
/	192.0.2.253	GET	200 OK	2016-07-05 05:32:20-07	1911067
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 05:32:58-07	1911068
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-05 05:32:37-07	1911069
/	198.51.100.139	GET	200 OK	2016-07-05 05:32:29-07	1911070
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-05 05:33:15-07	1911071
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-05 05:33:11-07	1911072
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-05 05:32:44-07	1911073
/	192.0.2.252	GET	200 OK	2016-07-05 05:32:35-07	1911074
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 05:33:07-07	1911075
/	203.0.113.131	GET	200 OK	2016-07-05 05:32:40-07	1911076
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 05:33:13-07	1911077
/	198.51.100.28	GET	200 OK	2016-07-05 05:32:41-07	1911078
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-05 05:33:33-07	1911079
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-05 05:33:18-07	1911080
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 05:33:23-07	1911081
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-05 05:33:19-07	1911082
/	198.51.100.125	GET	200 OK	2016-07-05 05:32:49-07	1911083
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-05 05:33:47-07	1911084
/	192.0.2.229	GET	200 OK	2016-07-05 05:32:56-07	1911085
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-05 05:33:55-07	1911086
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-05 05:33:55-07	1911087
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-05 05:33:27-07	1911088
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-05 05:33:23-07	1911089
/	203.0.113.64	GET	200 OK	2016-07-05 05:32:59-07	1911090
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-05 05:33:50-07	1911091
/	192.0.2.184	GET	200 OK	2016-07-05 05:33:03-07	1911092
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 05:33:40-07	1911093
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 05:33:25-07	1911094
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-05 05:34:01-07	1911095
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-05 05:34:01-07	1911096
/	198.51.100.43	GET	200 OK	2016-07-05 05:33:07-07	1911097
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-05 05:33:52-07	1911098
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-05 05:33:22-07	1911099
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 05:33:44-07	1911100
/	198.51.100.197	GET	200 OK	2016-07-05 05:33:09-07	1911101
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-05 05:33:51-07	1911102
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-05 05:33:41-07	1911103
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-05 05:33:24-07	1911104
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-05 05:33:59-07	1911105
/	198.51.100.229	GET	200 OK	2016-07-05 05:33:18-07	1911106
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 05:33:33-07	1911107
/	192.0.2.201	GET	200 OK	2016-07-05 05:33:24-07	1911108
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-05 05:33:48-07	1911109
/	192.0.2.27	GET	200 OK	2016-07-05 05:33:29-07	1911110
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-05 05:34:16-07	1911111
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 05:34:12-07	1911112
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-05 05:34:21-07	1911113
/	203.0.113.246	GET	200 OK	2016-07-05 05:33:37-07	1911114
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 05:34:02-07	1911115
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-05 05:34:30-07	1911116
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-05 05:34:10-07	1911117
/	198.51.100.197	GET	200 OK	2016-07-05 05:33:42-07	1911118
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-05 05:34:08-07	1911119
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-05 05:34:17-07	1911120
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-05 05:34:22-07	1911121
/	192.0.2.165	GET	200 OK	2016-07-05 05:33:48-07	1911122
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-05 05:34:03-07	1911123
/	198.51.100.249	GET	200 OK	2016-07-05 05:33:58-07	1911124
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-05 05:34:15-07	1911125
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-05 05:34:18-07	1911126
/	192.0.2.161	GET	200 OK	2016-07-05 05:34:01-07	1911127
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 05:34:19-07	1911128
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-05 05:34:23-07	1911129
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-05 05:34:38-07	1911130
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 05:34:41-07	1911131
/	192.0.2.103	GET	200 OK	2016-07-05 05:34:08-07	1911132
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 05:34:54-07	1911133
/	198.51.100.89	GET	200 OK	2016-07-05 05:34:12-07	1911134
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 05:34:59-07	1911135
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-05 05:34:57-07	1911136
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 05:34:39-07	1911137
/	198.51.100.56	GET	200 OK	2016-07-05 05:34:18-07	1911138
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-05 05:34:44-07	1911139
/	198.51.100.207	GET	200 OK	2016-07-05 05:34:24-07	1911140
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-05 05:34:48-07	1911141
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-05 05:34:46-07	1911142
/	203.0.113.191	GET	200 OK	2016-07-05 05:34:34-07	1911143
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-05 05:34:52-07	1911144
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-05 05:35:12-07	1911145
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-05 05:35:00-07	1911146
/	192.0.2.160	GET	200 OK	2016-07-05 05:34:36-07	1911147
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-05 05:35:12-07	1911148
/	198.51.100.206	GET	200 OK	2016-07-05 05:34:43-07	1911149
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 05:35:18-07	1911150
/	198.51.100.129	GET	200 OK	2016-07-05 05:34:46-07	1911151
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 05:35:44-07	1911152
/	192.0.2.96	GET	200 OK	2016-07-05 05:34:55-07	1911153
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 05:35:36-07	1911154
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-05 05:35:52-07	1911155
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 05:35:43-07	1911156
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-05 05:35:34-07	1911157
/	203.0.113.215	GET	200 OK	2016-07-05 05:34:59-07	1911158
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-05 05:35:25-07	1911159
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-05 05:35:26-07	1911160
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-05 05:35:43-07	1911161
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-05 05:35:44-07	1911162
/	203.0.113.62	GET	200 OK	2016-07-05 05:35:04-07	1911163
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-05 05:35:38-07	1911164
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-05 05:36:02-07	1911165
/	192.0.2.231	GET	200 OK	2016-07-05 05:35:11-07	1911166
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-05 05:35:51-07	1911167
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-05 05:36:03-07	1911168
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 05:35:47-07	1911169
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-05 05:35:42-07	1911170
/	198.51.100.66	GET	200 OK	2016-07-05 05:35:12-07	1911171
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-05 05:35:39-07	1911172
/	203.0.113.192	GET	200 OK	2016-07-05 05:35:16-07	1911173
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-05 05:36:05-07	1911174
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-05 05:35:41-07	1911175
/	203.0.113.105	GET	200 OK	2016-07-05 05:35:20-07	1911176
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-05 05:35:59-07	1911177
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 05:36:20-07	1911178
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 05:35:49-07	1911179
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-05 05:36:02-07	1911180
/	203.0.113.219	GET	200 OK	2016-07-05 05:35:27-07	1911181
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-05 05:35:50-07	1911182
/	198.51.100.100	GET	200 OK	2016-07-05 05:35:28-07	1911183
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-05 05:36:07-07	1911184
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-05 05:35:54-07	1911185
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-05 05:35:57-07	1911186
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-05 05:36:23-07	1911187
/	198.51.100.198	GET	200 OK	2016-07-05 05:35:31-07	1911188
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-05 05:35:58-07	1911189
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-05 05:36:18-07	1911190
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-05 05:36:02-07	1911191
/	203.0.113.182	GET	200 OK	2016-07-05 05:35:34-07	1911192
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 05:36:31-07	1911193
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 05:36:17-07	1911194
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-05 05:36:11-07	1911195
/	198.51.100.96	GET	200 OK	2016-07-05 05:35:35-07	1911196
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-05 05:36:28-07	1911197
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-05 05:36:24-07	1911198
/	198.51.100.253	GET	200 OK	2016-07-05 05:35:41-07	1911199
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-05 05:36:40-07	1911200
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 05:35:57-07	1911201
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 05:36:41-07	1911202
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-05 05:36:32-07	1911203
/	192.0.2.133	GET	200 OK	2016-07-05 05:35:45-07	1911204
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-05 05:36:44-07	1911205
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-05 05:36:31-07	1911206
/	198.51.100.125	GET	200 OK	2016-07-05 05:35:49-07	1911207
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-05 05:36:32-07	1911208
/	203.0.113.74	GET	200 OK	2016-07-05 05:35:58-07	1911209
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 05:36:19-07	1911210
/	198.51.100.124	GET	200 OK	2016-07-05 05:36:01-07	1911211
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-05 05:36:51-07	1911212
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 05:36:58-07	1911213
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 05:36:57-07	1911214
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-05 05:36:53-07	1911215
/	192.0.2.134	GET	200 OK	2016-07-05 05:36:05-07	1911216
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 05:36:55-07	1911217
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 05:36:20-07	1911218
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 05:36:41-07	1911219
/article/bad-things-gonev	192.0.2.134	GET	404 NOT FOUND	2016-07-05 05:36:39-07	1911220
/	192.0.2.55	GET	200 OK	2016-07-05 05:36:15-07	1911221
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-05 05:36:31-07	1911222
/	198.51.100.157	GET	200 OK	2016-07-05 05:36:18-07	1911223
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 05:37:16-07	1911224
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 05:37:17-07	1911225
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-05 05:36:56-07	1911226
/	192.0.2.116	GET	200 OK	2016-07-05 05:36:20-07	1911227
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-05 05:36:51-07	1911228
/	203.0.113.72	GET	200 OK	2016-07-05 05:36:25-07	1911229
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-05 05:36:59-07	1911230
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 05:36:46-07	1911231
/	198.51.100.248	GET	200 OK	2016-07-05 05:36:33-07	1911232
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 05:37:21-07	1911233
/	198.51.100.129	GET	200 OK	2016-07-05 05:58:49-07	1912094
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 05:37:22-07	1911234
/	192.0.2.164	GET	200 OK	2016-07-05 05:36:42-07	1911235
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 05:37:23-07	1911236
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 05:37:41-07	1911237
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-05 05:37:42-07	1911238
/	198.51.100.64	GET	200 OK	2016-07-05 05:36:47-07	1911239
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-05 05:37:22-07	1911240
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 05:37:43-07	1911241
/	192.0.2.34	GET	200 OK	2016-07-05 05:36:51-07	1911242
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 05:37:51-07	1911243
/article/candidate-is-jerkn	192.0.2.34	GET	404 NOT FOUND	2016-07-05 05:37:22-07	1911244
/	203.0.113.5	GET	200 OK	2016-07-05 05:37:00-07	1911245
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 05:37:49-07	1911246
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-05 05:37:21-07	1911247
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-05 05:37:17-07	1911248
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-05 05:37:56-07	1911249
/	198.51.100.27	GET	200 OK	2016-07-05 05:37:02-07	1911250
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 05:37:48-07	1911251
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 05:37:17-07	1911252
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-05 05:37:25-07	1911253
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-05 05:37:17-07	1911254
/	203.0.113.145	GET	200 OK	2016-07-05 05:37:10-07	1911255
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 05:38:09-07	1911256
/article/bears-love-berriesb	203.0.113.145	GET	404 NOT FOUND	2016-07-05 05:37:41-07	1911257
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 05:38:02-07	1911258
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-05 05:37:46-07	1911259
/	203.0.113.90	GET	200 OK	2016-07-05 05:37:12-07	1911260
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-05 05:37:46-07	1911261
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-05 05:37:39-07	1911262
/	192.0.2.31	GET	200 OK	2016-07-05 05:37:20-07	1911263
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 05:37:49-07	1911264
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-05 05:38:16-07	1911265
/	198.51.100.187	GET	200 OK	2016-07-05 05:37:21-07	1911266
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 05:38:06-07	1911267
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-05 05:38:21-07	1911268
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 05:37:55-07	1911269
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-05 05:37:56-07	1911270
/	203.0.113.62	GET	200 OK	2016-07-05 05:37:22-07	1911271
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-05 05:38:22-07	1911272
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-05 05:38:05-07	1911273
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 05:37:44-07	1911274
/	192.0.2.126	GET	200 OK	2016-07-05 05:37:32-07	1911275
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-05 05:37:48-07	1911276
/	192.0.2.34	GET	200 OK	2016-07-05 05:37:42-07	1911277
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-05 05:38:21-07	1911278
/	192.0.2.171	GET	200 OK	2016-07-05 05:37:43-07	1911279
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-05 05:38:35-07	1911280
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-05 05:38:36-07	1911281
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-05 05:38:38-07	1911282
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-05 05:38:07-07	1911283
/	198.51.100.91	GET	200 OK	2016-07-05 05:37:47-07	1911284
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 05:38:43-07	1911285
/	192.0.2.118	GET	200 OK	2016-07-05 05:37:55-07	1911286
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-05 05:38:26-07	1911287
/	203.0.113.65	GET	200 OK	2016-07-05 05:38:00-07	1911288
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-05 05:38:33-07	1911289
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-05 05:38:24-07	1911290
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-05 05:38:29-07	1911291
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 05:38:22-07	1911292
/	192.0.2.242	GET	200 OK	2016-07-05 05:38:07-07	1911293
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-05 05:38:39-07	1911294
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-05 05:38:31-07	1911295
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-05 05:38:59-07	1911296
/	198.51.100.150	GET	200 OK	2016-07-05 05:38:08-07	1911297
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-05 05:38:28-07	1911298
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-05 05:38:46-07	1911299
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-05 05:38:26-07	1911300
/	198.51.100.43	GET	200 OK	2016-07-05 05:38:16-07	1911301
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-05 05:39:11-07	1911302
/	192.0.2.4	GET	200 OK	2016-07-05 05:38:21-07	1911303
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-05 05:39:02-07	1911304
/	198.51.100.147	GET	200 OK	2016-07-05 05:38:22-07	1911305
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-05 05:38:39-07	1911306
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 05:39:19-07	1911307
/	203.0.113.229	GET	200 OK	2016-07-05 05:38:26-07	1911308
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-05 05:39:07-07	1911309
/article/bears-love-berriesn	203.0.113.229	GET	404 NOT FOUND	2016-07-05 05:38:48-07	1911310
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 05:38:48-07	1911311
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-05 05:38:57-07	1911312
/	192.0.2.145	GET	200 OK	2016-07-05 05:38:36-07	1911313
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 05:39:30-07	1911314
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 05:39:25-07	1911315
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-05 05:39:34-07	1911316
/	198.51.100.59	GET	200 OK	2016-07-05 05:38:44-07	1911317
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-05 05:39:06-07	1911318
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 05:39:22-07	1911319
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 05:39:08-07	1911320
/	203.0.113.111	GET	200 OK	2016-07-05 05:38:53-07	1911321
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 05:39:29-07	1911322
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 05:39:33-07	1911323
/	203.0.113.174	GET	200 OK	2016-07-05 05:39:00-07	1911324
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-05 05:39:15-07	1911325
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-05 05:39:28-07	1911326
/	203.0.113.144	GET	200 OK	2016-07-05 05:39:02-07	1911327
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-05 05:39:47-07	1911328
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-05 05:40:02-07	1911330
/	203.0.113.6	GET	200 OK	2016-07-05 05:39:21-07	1911331
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 05:39:53-07	1911332
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 05:40:02-07	1911333
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 05:39:45-07	1911334
/	203.0.113.189	GET	200 OK	2016-07-05 05:39:23-07	1911335
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-05 05:40:20-07	1911336
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 05:40:00-07	1911337
/	198.51.100.67	GET	200 OK	2016-07-05 05:39:33-07	1911338
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-05 05:40:27-07	1911339
/	192.0.2.91	GET	200 OK	2016-07-05 05:39:41-07	1911340
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-05 05:40:37-07	1911341
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 05:40:01-07	1911342
/	192.0.2.102	GET	200 OK	2016-07-05 05:39:45-07	1911343
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-05 05:40:39-07	1911344
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-05 05:40:04-07	1911345
/	198.51.100.228	GET	200 OK	2016-07-05 05:39:54-07	1911346
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 05:40:15-07	1911347
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-05 05:40:14-07	1911348
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 05:40:39-07	1911349
/	198.51.100.174	GET	200 OK	2016-07-05 05:40:01-07	1911350
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-05 05:40:33-07	1911351
/	192.0.2.182	GET	200 OK	2016-07-05 05:40:02-07	1911352
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-05 05:40:53-07	1911353
/	198.51.100.40	GET	200 OK	2016-07-05 05:40:12-07	1911354
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-05 05:40:48-07	1911355
/	192.0.2.172	GET	200 OK	2016-07-05 05:40:13-07	1911356
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 05:40:56-07	1911357
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 05:41:02-07	1911358
/	192.0.2.231	GET	200 OK	2016-07-05 05:40:17-07	1911359
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-05 05:40:45-07	1911360
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-05 05:40:35-07	1911361
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-05 05:40:48-07	1911362
/	192.0.2.163	GET	200 OK	2016-07-05 05:40:21-07	1911363
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 05:40:42-07	1911364
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-05 05:41:20-07	1911365
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-05 05:40:53-07	1911366
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-05 05:40:57-07	1911367
/	198.51.100.164	GET	200 OK	2016-07-05 05:40:26-07	1911368
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 05:41:21-07	1911369
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-05 05:41:23-07	1911370
/	198.51.100.62	GET	200 OK	2016-07-05 05:40:32-07	1911371
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 05:41:06-07	1911372
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-05 05:41:27-07	1911373
/	192.0.2.245	GET	200 OK	2016-07-05 05:40:35-07	1911374
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-05 05:41:33-07	1911375
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-05 05:41:21-07	1911376
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-05 05:41:23-07	1911377
/	192.0.2.210	GET	200 OK	2016-07-05 05:40:45-07	1911378
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-05 05:41:35-07	1911379
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-05 05:41:03-07	1911380
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-05 05:41:42-07	1911381
/	192.0.2.95	GET	200 OK	2016-07-05 05:40:49-07	1911382
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-05 05:41:43-07	1911383
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-05 05:41:27-07	1911384
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-05 05:41:13-07	1911385
/	198.51.100.146	GET	200 OK	2016-07-05 05:40:59-07	1911386
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 05:41:59-07	1911387
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 05:41:46-07	1911388
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 05:41:50-07	1911389
/	203.0.113.185	GET	200 OK	2016-07-05 05:41:02-07	1911390
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-05 05:41:46-07	1911391
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-05 05:41:45-07	1911392
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-05 05:41:36-07	1911393
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-05 05:41:38-07	1911394
/	198.51.100.211	GET	200 OK	2016-07-05 05:41:06-07	1911395
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-05 05:41:49-07	1911396
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-05 05:41:56-07	1911397
/	198.51.100.99	GET	200 OK	2016-07-05 05:41:07-07	1911398
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-05 05:41:44-07	1911399
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-05 05:41:24-07	1911400
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-05 05:41:59-07	1911401
/	198.51.100.229	GET	200 OK	2016-07-05 05:41:15-07	1911402
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-05 05:41:40-07	1911403
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 05:41:49-07	1911404
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 05:42:02-07	1911405
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 05:41:59-07	1911406
/	198.51.100.35	GET	200 OK	2016-07-05 05:41:16-07	1911407
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-05 05:42:11-07	1911408
/	192.0.2.238	GET	200 OK	2016-07-05 05:41:19-07	1911409
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 05:41:42-07	1911410
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-05 05:42:13-07	1911411
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 05:42:16-07	1911412
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-05 05:42:02-07	1911413
/	198.51.100.110	GET	200 OK	2016-07-05 05:41:21-07	1911414
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-05 05:41:43-07	1911415
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-05 05:42:07-07	1911416
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 05:41:45-07	1911417
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-05 05:41:47-07	1911418
/	198.51.100.186	GET	200 OK	2016-07-05 05:41:23-07	1911419
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 05:42:13-07	1911420
/	192.0.2.36	GET	200 OK	2016-07-05 05:41:24-07	1911421
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-05 05:42:20-07	1911422
/	203.0.113.106	GET	200 OK	2016-07-05 05:41:27-07	1911423
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 05:42:17-07	1911424
/	198.51.100.247	GET	200 OK	2016-07-05 06:08:45-07	1912475
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 05:41:51-07	1911425
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 05:42:09-07	1911426
/	203.0.113.54	GET	200 OK	2016-07-05 05:41:31-07	1911427
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-05 05:41:56-07	1911428
/	198.51.100.189	GET	200 OK	2016-07-05 05:41:36-07	1911429
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-05 05:42:21-07	1911430
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 05:41:51-07	1911431
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-05 05:42:00-07	1911432
/	192.0.2.119	GET	200 OK	2016-07-05 05:41:46-07	1911433
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 05:42:18-07	1911434
/	198.51.100.248	GET	200 OK	2016-07-05 05:41:56-07	1911435
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-05 05:42:35-07	1911436
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 05:42:55-07	1911437
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-05 05:42:23-07	1911438
/	198.51.100.237	GET	200 OK	2016-07-05 05:42:04-07	1911439
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 05:42:24-07	1911440
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 05:42:37-07	1911441
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-05 05:42:34-07	1911442
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-05 05:42:56-07	1911443
/	198.51.100.94	GET	200 OK	2016-07-05 05:42:05-07	1911444
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-05 05:42:55-07	1911445
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 05:42:48-07	1911446
/	198.51.100.92	GET	200 OK	2016-07-05 05:42:12-07	1911447
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 05:42:56-07	1911448
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-05 05:42:34-07	1911449
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 05:43:02-07	1911450
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 05:43:02-07	1911451
/	192.0.2.98	GET	200 OK	2016-07-05 05:42:17-07	1911452
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 05:42:43-07	1911453
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-05 05:42:45-07	1911454
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 05:42:41-07	1911455
/	198.51.100.226	GET	200 OK	2016-07-05 05:42:20-07	1911456
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-05 05:43:20-07	1911457
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-05 05:43:20-07	1911458
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-05 05:43:17-07	1911459
/	203.0.113.122	GET	200 OK	2016-07-05 05:42:22-07	1911460
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 05:42:49-07	1911461
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 05:42:55-07	1911462
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-05 05:42:52-07	1911463
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 05:43:04-07	1911464
/	198.51.100.108	GET	200 OK	2016-07-05 05:42:28-07	1911465
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-05 05:42:46-07	1911466
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-05 05:43:20-07	1911467
/	198.51.100.97	GET	200 OK	2016-07-05 05:42:33-07	1911468
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-05 05:43:09-07	1911469
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-05 05:43:04-07	1911470
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-05 05:43:09-07	1911471
/	198.51.100.56	GET	200 OK	2016-07-05 05:42:41-07	1911472
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 05:43:01-07	1911473
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-05 05:42:57-07	1911474
/	203.0.113.218	GET	200 OK	2016-07-05 05:42:45-07	1911475
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 05:43:33-07	1911476
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-05 05:43:41-07	1911477
/	203.0.113.100	GET	200 OK	2016-07-05 05:42:55-07	1911478
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 05:43:47-07	1911479
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 05:43:54-07	1911480
/	192.0.2.89	GET	200 OK	2016-07-05 05:42:57-07	1911481
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 05:43:52-07	1911482
/	198.51.100.164	GET	200 OK	2016-07-05 05:42:58-07	1911483
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-05 05:43:26-07	1911484
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-05 05:43:27-07	1911485
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-05 05:43:56-07	1911486
/	192.0.2.155	GET	200 OK	2016-07-05 05:42:59-07	1911487
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 05:43:32-07	1911488
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-05 05:43:18-07	1911489
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-05 05:43:54-07	1911490
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 05:43:39-07	1911491
/	192.0.2.78	GET	200 OK	2016-07-05 05:43:02-07	1911492
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-05 05:43:43-07	1911493
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-05 05:43:37-07	1911494
/	198.51.100.224	GET	200 OK	2016-07-05 05:43:04-07	1911495
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-05 05:44:03-07	1911496
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-05 05:43:26-07	1911497
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-05 05:43:22-07	1911498
/	192.0.2.38	GET	200 OK	2016-07-05 05:43:09-07	1911499
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 05:43:32-07	1911500
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 05:43:45-07	1911501
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 05:43:41-07	1911502
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-05 05:43:53-07	1911503
/	198.51.100.218	GET	200 OK	2016-07-05 05:43:13-07	1911504
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 05:43:40-07	1911505
/	192.0.2.97	GET	200 OK	2016-07-05 05:43:20-07	1911506
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-05 05:43:52-07	1911507
/	198.51.100.179	GET	200 OK	2016-07-05 05:43:23-07	1911508
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-05 05:44:11-07	1911509
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-05 05:44:14-07	1911510
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-05 05:43:43-07	1911511
/	192.0.2.73	GET	200 OK	2016-07-05 05:43:29-07	1911512
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-05 05:44:20-07	1911513
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-05 05:44:19-07	1911514
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-05 05:44:01-07	1911515
/	192.0.2.62	GET	200 OK	2016-07-05 05:43:31-07	1911516
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 05:44:29-07	1911517
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-05 05:44:02-07	1911518
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-05 05:43:48-07	1911519
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-05 05:44:19-07	1911521
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-05 05:44:04-07	1911522
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-05 05:44:24-07	1911523
/	203.0.113.239	GET	200 OK	2016-07-05 05:43:41-07	1911524
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-05 05:44:41-07	1911525
/	198.51.100.218	GET	200 OK	2016-07-05 05:43:43-07	1911526
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-05 05:44:22-07	1911527
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 05:44:02-07	1911528
/	198.51.100.241	GET	200 OK	2016-07-05 05:43:48-07	1911529
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-05 05:44:45-07	1911530
/	192.0.2.77	GET	200 OK	2016-07-05 05:43:55-07	1911531
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 05:44:13-07	1911532
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-05 05:44:39-07	1911533
/	192.0.2.76	GET	200 OK	2016-07-05 05:44:03-07	1911534
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-05 05:44:59-07	1911535
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-05 05:44:23-07	1911536
/	203.0.113.83	GET	200 OK	2016-07-05 05:44:12-07	1911537
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-05 05:44:54-07	1911538
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-05 05:44:59-07	1911539
/	203.0.113.8	GET	200 OK	2016-07-05 05:44:16-07	1911540
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-05 05:45:16-07	1911541
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-05 05:45:14-07	1911542
/	192.0.2.48	GET	200 OK	2016-07-05 05:44:18-07	1911543
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 05:44:46-07	1911544
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 05:44:44-07	1911545
/	192.0.2.107	GET	200 OK	2016-07-05 05:44:20-07	1911546
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-05 05:45:20-07	1911547
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-05 05:45:13-07	1911548
/	203.0.113.70	GET	200 OK	2016-07-05 05:44:24-07	1911549
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-05 05:45:22-07	1911550
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 05:44:44-07	1911551
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 05:45:16-07	1911552
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-05 05:44:49-07	1911553
/	198.51.100.56	GET	200 OK	2016-07-05 05:44:29-07	1911554
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 05:44:52-07	1911555
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 05:44:55-07	1911556
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-05 05:45:14-07	1911557
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-05 05:44:57-07	1911558
/	203.0.113.199	GET	200 OK	2016-07-05 05:44:33-07	1911559
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-05 05:45:20-07	1911560
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 05:45:33-07	1911561
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-05 05:44:57-07	1911562
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-05 05:45:08-07	1911563
/	198.51.100.121	GET	200 OK	2016-07-05 05:44:43-07	1911564
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 05:45:12-07	1911565
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-05 05:45:16-07	1911566
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-05 05:45:12-07	1911567
/	203.0.113.183	GET	200 OK	2016-07-05 05:44:52-07	1911568
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-05 05:45:18-07	1911569
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-05 05:45:14-07	1911570
/	192.0.2.229	GET	200 OK	2016-07-05 05:44:54-07	1911571
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-05 05:45:15-07	1911572
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-05 05:45:51-07	1911573
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-05 05:45:33-07	1911574
/	192.0.2.192	GET	200 OK	2016-07-05 05:45:04-07	1911575
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-05 05:45:34-07	1911576
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 05:45:37-07	1911577
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 05:45:38-07	1911578
/	192.0.2.233	GET	200 OK	2016-07-05 05:45:11-07	1911579
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 05:45:47-07	1911580
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-05 05:45:59-07	1911581
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 05:45:26-07	1911582
/	198.51.100.77	GET	200 OK	2016-07-05 05:45:19-07	1911583
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-05 05:46:06-07	1911584
/	198.51.100.72	GET	200 OK	2016-07-05 05:45:23-07	1911585
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 05:45:50-07	1911586
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-05 05:46:22-07	1911587
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-05 05:45:51-07	1911588
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-05 05:45:54-07	1911589
/	192.0.2.98	GET	200 OK	2016-07-05 05:45:32-07	1911590
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-05 05:46:23-07	1911591
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-05 05:46:16-07	1911592
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-05 05:45:47-07	1911593
/	198.51.100.26	GET	200 OK	2016-07-05 05:45:36-07	1911594
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-05 05:46:08-07	1911595
/	192.0.2.84	GET	200 OK	2016-07-05 05:45:46-07	1911596
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-05 05:46:31-07	1911597
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 05:46:14-07	1911598
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-05 05:46:03-07	1911599
/	203.0.113.124	GET	200 OK	2016-07-05 05:45:47-07	1911600
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 05:46:22-07	1911601
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 05:46:10-07	1911602
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-05 05:46:25-07	1911603
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-05 05:46:05-07	1911604
/	198.51.100.1	GET	200 OK	2016-07-05 05:45:56-07	1911605
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 05:46:19-07	1911606
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 05:46:25-07	1911607
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 05:46:39-07	1911608
/	198.51.100.104	GET	200 OK	2016-07-05 05:46:05-07	1911609
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 05:46:26-07	1911610
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-05 05:46:31-07	1911611
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-05 05:46:43-07	1911612
/	203.0.113.168	GET	200 OK	2016-07-05 05:46:10-07	1911613
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-05 05:46:57-07	1911614
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-05 05:46:53-07	1911615
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 05:46:46-07	1911616
/	192.0.2.217	GET	200 OK	2016-07-05 05:46:14-07	1911617
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 05:46:49-07	1911618
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-05 05:46:50-07	1911619
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 05:47:07-07	1911620
/	192.0.2.67	GET	200 OK	2016-07-05 05:46:20-07	1911621
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-05 05:47:02-07	1911622
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-05 05:47:05-07	1911623
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-05 05:47:20-07	1911624
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-05 05:47:17-07	1911625
/	198.51.100.151	GET	200 OK	2016-07-05 05:46:27-07	1911626
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-05 05:47:19-07	1911627
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 05:46:56-07	1911628
/	203.0.113.86	GET	200 OK	2016-07-05 05:46:28-07	1911629
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-05 05:46:55-07	1911630
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 05:47:26-07	1911631
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-05 05:47:10-07	1911632
/	198.51.100.3	GET	200 OK	2016-07-05 05:46:33-07	1911633
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-05 05:47:31-07	1911634
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-05 05:47:08-07	1911635
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-05 05:46:56-07	1911636
/	192.0.2.174	GET	200 OK	2016-07-05 05:46:38-07	1911637
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 05:47:36-07	1911638
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 05:47:15-07	1911639
/	203.0.113.159	GET	200 OK	2016-07-05 05:46:40-07	1911640
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 05:47:25-07	1911641
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 05:47:04-07	1911642
/	192.0.2.52	GET	200 OK	2016-07-05 05:46:48-07	1911643
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 05:47:47-07	1911644
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-05 05:47:47-07	1911645
/	198.51.100.65	GET	200 OK	2016-07-05 05:46:54-07	1911646
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-05 05:47:36-07	1911647
/	203.0.113.44	GET	200 OK	2016-07-05 05:47:02-07	1911648
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-05 05:47:35-07	1911649
/	198.51.100.28	GET	200 OK	2016-07-05 05:47:05-07	1911650
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 05:47:43-07	1911651
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-05 05:47:46-07	1911652
/	192.0.2.184	GET	200 OK	2016-07-05 05:47:09-07	1911653
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-05 05:47:34-07	1911654
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-05 05:47:53-07	1911655
/	198.51.100.242	GET	200 OK	2016-07-05 05:47:17-07	1911656
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 05:48:09-07	1911657
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-05 05:48:09-07	1911658
/	198.51.100.130	GET	200 OK	2016-07-05 05:47:23-07	1911659
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-05 05:47:48-07	1911660
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 05:47:56-07	1911661
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 05:48:05-07	1911662
/	198.51.100.85	GET	200 OK	2016-07-05 05:47:27-07	1911663
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 05:48:22-07	1911664
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 05:47:55-07	1911665
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 05:47:44-07	1911666
/	203.0.113.189	GET	200 OK	2016-07-05 05:47:31-07	1911667
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-05 05:48:20-07	1911668
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-05 05:48:19-07	1911669
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 05:48:24-07	1911670
/	203.0.113.212	GET	200 OK	2016-07-05 05:47:32-07	1911671
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-05 05:48:17-07	1911672
/	198.51.100.180	GET	200 OK	2016-07-05 05:47:36-07	1911673
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-05 05:48:18-07	1911674
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-05 05:48:21-07	1911675
/	198.51.100.179	GET	200 OK	2016-07-05 05:47:39-07	1911676
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-05 05:48:25-07	1911677
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 05:48:14-07	1911678
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 05:48:11-07	1911679
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-05 05:48:39-07	1911680
/	192.0.2.220	GET	200 OK	2016-07-05 05:47:49-07	1911681
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-05 05:48:10-07	1911682
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-05 05:48:35-07	1911683
/	203.0.113.62	GET	200 OK	2016-07-05 05:47:55-07	1911684
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-05 05:48:26-07	1911685
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 05:48:45-07	1911686
/	203.0.113.150	GET	200 OK	2016-07-05 05:48:04-07	1911687
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-05 05:49:03-07	1911688
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-05 05:49:00-07	1911689
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 05:48:46-07	1911690
/	192.0.2.235	GET	200 OK	2016-07-05 05:48:09-07	1911691
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-05 05:49:00-07	1911692
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-05 05:48:25-07	1911693
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-05 05:48:48-07	1911694
/	198.51.100.224	GET	200 OK	2016-07-05 05:48:16-07	1911695
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-05 05:48:51-07	1911696
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-05 05:48:37-07	1911697
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-05 05:48:48-07	1911698
/	198.51.100.162	GET	200 OK	2016-07-05 05:48:22-07	1911699
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-05 05:48:52-07	1911700
/	203.0.113.54	GET	200 OK	2016-07-05 05:48:24-07	1911701
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-05 05:49:05-07	1911702
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 05:49:04-07	1911703
/	192.0.2.122	GET	200 OK	2016-07-05 05:48:30-07	1911704
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-05 05:48:58-07	1911705
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-05 05:49:14-07	1911706
/	198.51.100.80	GET	200 OK	2016-07-05 05:48:34-07	1911707
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-05 05:49:03-07	1911708
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 05:49:11-07	1911709
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-05 05:49:10-07	1911710
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-05 05:49:34-07	1911711
/	203.0.113.244	GET	200 OK	2016-07-05 05:48:39-07	1911712
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-05 05:49:05-07	1911713
/	198.51.100.16	GET	200 OK	2016-07-05 05:48:44-07	1911714
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 05:49:43-07	1911715
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 05:49:12-07	1911716
/	203.0.113.122	GET	200 OK	2016-07-05 05:48:52-07	1911717
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-05 05:49:38-07	1911718
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-05 05:49:42-07	1911719
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 05:49:50-07	1911720
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-05 05:49:24-07	1911721
/	203.0.113.115	GET	200 OK	2016-07-05 05:48:53-07	1911722
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 05:49:49-07	1911723
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-05 05:49:44-07	1911724
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-05 05:49:42-07	1911725
/	192.0.2.193	GET	200 OK	2016-07-05 05:48:54-07	1911726
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-05 05:49:17-07	1911727
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-05 05:49:53-07	1911728
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-05 05:49:27-07	1911729
/	198.51.100.104	GET	200 OK	2016-07-05 05:48:57-07	1911730
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 05:49:33-07	1911731
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-05 05:49:42-07	1911732
/	198.51.100.180	GET	200 OK	2016-07-05 05:49:01-07	1911733
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-05 05:49:42-07	1911734
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-05 05:49:16-07	1911735
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-05 05:49:56-07	1911736
/	203.0.113.31	GET	200 OK	2016-07-05 05:49:09-07	1911737
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-05 05:49:30-07	1911738
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 05:50:09-07	1911739
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-05 05:49:59-07	1911740
/	192.0.2.141	GET	200 OK	2016-07-05 05:49:14-07	1911741
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 05:50:14-07	1911742
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 05:49:50-07	1911743
/	198.51.100.146	GET	200 OK	2016-07-05 05:49:23-07	1911744
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 05:50:08-07	1911745
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 05:49:38-07	1911746
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 05:49:51-07	1911747
/	198.51.100.106	GET	200 OK	2016-07-05 05:49:30-07	1911748
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 05:50:00-07	1911749
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-05 05:50:20-07	1911750
/	203.0.113.1	GET	200 OK	2016-07-05 05:49:39-07	1911751
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-05 05:50:10-07	1911752
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-05 05:50:22-07	1911753
/	198.51.100.198	GET	200 OK	2016-07-05 05:49:43-07	1911754
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-05 05:50:21-07	1911755
/	203.0.113.53	GET	200 OK	2016-07-05 05:49:45-07	1911756
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-05 05:50:05-07	1911757
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-05 05:50:17-07	1911758
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-05 05:50:32-07	1911759
/	198.51.100.34	GET	200 OK	2016-07-05 05:49:49-07	1911760
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 05:50:37-07	1911761
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 05:50:19-07	1911762
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 05:50:29-07	1911763
/	192.0.2.36	GET	200 OK	2016-07-05 05:49:54-07	1911764
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-05 05:50:53-07	1911765
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-05 05:50:47-07	1911766
/	203.0.113.45	GET	200 OK	2016-07-05 05:50:01-07	1911767
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 05:50:52-07	1911768
/	192.0.2.104	GET	200 OK	2016-07-05 05:50:03-07	1911769
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-05 05:50:35-07	1911770
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-05 05:50:57-07	1911771
/	203.0.113.113	GET	200 OK	2016-07-05 05:50:11-07	1911772
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 05:50:29-07	1911773
/	192.0.2.37	GET	200 OK	2016-07-05 05:50:15-07	1911774
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-05 05:50:55-07	1911775
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-05 05:50:40-07	1911776
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 05:50:57-07	1911777
/	198.51.100.74	GET	200 OK	2016-07-05 05:50:18-07	1911778
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-05 05:51:07-07	1911779
/	192.0.2.19	GET	200 OK	2016-07-05 05:50:21-07	1911780
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-05 05:51:06-07	1911781
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 05:51:15-07	1911782
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-05 05:51:19-07	1911783
/	203.0.113.242	GET	200 OK	2016-07-05 05:50:25-07	1911784
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-05 05:50:55-07	1911785
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-05 05:50:50-07	1911786
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-05 05:51:14-07	1911787
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-05 05:51:10-07	1911788
/	192.0.2.166	GET	200 OK	2016-07-05 05:50:35-07	1911789
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 05:51:08-07	1911790
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 05:51:28-07	1911791
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 05:51:06-07	1911792
/	198.51.100.59	GET	200 OK	2016-07-05 05:50:45-07	1911793
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 05:51:03-07	1911794
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-05 05:51:01-07	1911795
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 05:51:39-07	1911796
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-05 05:51:23-07	1911797
/	203.0.113.207	GET	200 OK	2016-07-05 05:50:52-07	1911798
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 05:51:41-07	1911799
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 05:51:27-07	1911800
/	198.51.100.93	GET	200 OK	2016-07-05 05:51:01-07	1911801
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-05 05:51:33-07	1911802
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-05 05:51:27-07	1911803
/	198.51.100.27	GET	200 OK	2016-07-05 05:51:06-07	1911804
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 05:52:02-07	1911805
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-05 05:51:32-07	1911806
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 05:51:54-07	1911808
/	198.51.100.229	GET	200 OK	2016-07-05 05:51:22-07	1911809
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-05 05:51:50-07	1911810
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-05 05:52:09-07	1911811
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 05:52:11-07	1911812
/	192.0.2.191	GET	200 OK	2016-07-05 05:51:31-07	1911813
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 05:52:19-07	1911814
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 05:52:15-07	1911815
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-05 05:52:09-07	1911816
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-05 05:51:49-07	1911817
/	192.0.2.115	GET	200 OK	2016-07-05 05:51:38-07	1911818
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-05 05:52:17-07	1911819
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 05:52:36-07	1911820
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 05:52:12-07	1911821
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-05 05:52:24-07	1911822
/	192.0.2.88	GET	200 OK	2016-07-05 05:51:43-07	1911823
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-05 05:52:23-07	1911824
/	198.51.100.163	GET	200 OK	2016-07-05 05:51:47-07	1911825
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-05 05:52:16-07	1911826
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 05:52:46-07	1911827
/	198.51.100.82	GET	200 OK	2016-07-05 05:51:52-07	1911828
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 05:52:09-07	1911829
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-05 05:52:12-07	1911830
/	198.51.100.72	GET	200 OK	2016-07-05 05:51:59-07	1911831
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-05 05:52:44-07	1911832
/	198.51.100.107	GET	200 OK	2016-07-05 05:52:05-07	1911833
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-05 05:52:57-07	1911834
/	198.51.100.108	GET	200 OK	2016-07-05 05:52:06-07	1911835
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 05:52:57-07	1911836
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 05:52:45-07	1911837
/	192.0.2.152	GET	200 OK	2016-07-05 05:52:13-07	1911838
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 05:52:33-07	1911839
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 05:52:35-07	1911840
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-05 05:53:07-07	1911841
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 05:52:41-07	1911842
/	198.51.100.41	GET	200 OK	2016-07-05 05:52:23-07	1911843
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-05 05:52:49-07	1911844
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-05 05:52:39-07	1911845
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-05 05:53:22-07	1911846
/	203.0.113.84	GET	200 OK	2016-07-05 05:52:24-07	1911847
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-05 05:52:59-07	1911848
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-05 05:53:11-07	1911849
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-05 05:52:49-07	1911850
/	198.51.100.73	GET	200 OK	2016-07-05 05:52:31-07	1911851
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 05:53:05-07	1911852
/	192.0.2.9	GET	200 OK	2016-07-05 05:52:37-07	1911853
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-05 05:53:17-07	1911854
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 05:52:58-07	1911855
/	192.0.2.209	GET	200 OK	2016-07-05 05:52:47-07	1911856
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 05:53:26-07	1911857
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 05:53:07-07	1911858
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-05 05:53:06-07	1911859
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-05 05:53:47-07	1911860
/	203.0.113.139	GET	200 OK	2016-07-05 05:52:52-07	1911861
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-05 05:53:13-07	1911862
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-05 05:53:26-07	1911863
/	192.0.2.227	GET	200 OK	2016-07-05 05:53:00-07	1911864
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-05 05:53:31-07	1911865
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-05 05:53:29-07	1911866
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-05 05:53:23-07	1911867
/	198.51.100.201	GET	200 OK	2016-07-05 05:53:07-07	1911868
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 05:54:05-07	1911869
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-05 05:53:47-07	1911870
/	192.0.2.130	GET	200 OK	2016-07-05 05:53:10-07	1911871
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 05:53:54-07	1911872
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-05 05:53:29-07	1911873
/	203.0.113.159	GET	200 OK	2016-07-05 05:53:20-07	1911874
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 05:53:43-07	1911875
/	198.51.100.4	GET	200 OK	2016-07-05 05:53:26-07	1911876
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 05:53:54-07	1911877
/	203.0.113.124	GET	200 OK	2016-07-05 05:53:30-07	1911878
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 05:54:28-07	1911879
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-05 05:54:06-07	1911880
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 05:53:58-07	1911881
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-05 05:54:08-07	1911882
/	192.0.2.119	GET	200 OK	2016-07-05 05:53:34-07	1911883
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 05:54:05-07	1911884
/	192.0.2.197	GET	200 OK	2016-07-05 05:53:39-07	1911885
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-05 05:54:29-07	1911886
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 05:54:23-07	1911887
/	192.0.2.20	GET	200 OK	2016-07-05 05:53:40-07	1911888
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-05 05:53:58-07	1911889
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-05 05:54:02-07	1911890
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-05 05:54:12-07	1911891
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 05:54:18-07	1911892
/	192.0.2.182	GET	200 OK	2016-07-05 05:53:45-07	1911893
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-05 05:54:39-07	1911894
/	192.0.2.140	GET	200 OK	2016-07-05 05:53:48-07	1911895
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-05 05:54:41-07	1911896
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-05 05:54:32-07	1911897
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-05 05:54:11-07	1911898
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-05 05:54:48-07	1911899
/	203.0.113.11	GET	200 OK	2016-07-05 05:53:52-07	1911900
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-05 05:54:14-07	1911901
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 05:54:18-07	1911902
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 05:54:15-07	1911903
/	198.51.100.235	GET	200 OK	2016-07-05 05:53:59-07	1911904
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 05:54:39-07	1911905
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-05 05:54:59-07	1911906
/	198.51.100.70	GET	200 OK	2016-07-05 05:54:05-07	1911907
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-05 05:55:01-07	1911908
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-05 05:54:53-07	1911909
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-05 05:54:50-07	1911910
/	198.51.100.216	GET	200 OK	2016-07-05 05:54:06-07	1911911
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 05:54:24-07	1911912
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 05:54:39-07	1911913
/	198.51.100.3	GET	200 OK	2016-07-05 05:54:10-07	1911914
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-05 05:54:45-07	1911915
/	192.0.2.37	GET	200 OK	2016-07-05 05:54:19-07	1911916
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-05 05:55:00-07	1911917
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 05:54:37-07	1911918
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-05 05:55:00-07	1911919
/	198.51.100.153	GET	200 OK	2016-07-05 05:54:26-07	1911920
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-05 05:55:01-07	1911921
/	198.51.100.146	GET	200 OK	2016-07-05 05:54:36-07	1911922
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-05 05:54:59-07	1911923
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-05 05:55:36-07	1911924
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 05:55:15-07	1911925
/	198.51.100.20	GET	200 OK	2016-07-05 05:54:42-07	1911926
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 05:55:17-07	1911927
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 05:55:02-07	1911928
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 05:55:14-07	1911929
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 05:55:08-07	1911930
/	198.51.100.215	GET	200 OK	2016-07-05 05:54:46-07	1911931
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-05 05:55:37-07	1911932
/article/candidate-is-jerkg	198.51.100.215	GET	404 NOT FOUND	2016-07-05 05:55:07-07	1911933
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-05 05:55:29-07	1911934
/	192.0.2.254	GET	200 OK	2016-07-05 05:54:50-07	1911935
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-05 05:55:18-07	1911936
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-05 05:55:10-07	1911937
/	198.51.100.95	GET	200 OK	2016-07-05 05:54:59-07	1911938
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-05 05:55:36-07	1911939
/	192.0.2.43	GET	200 OK	2016-07-05 05:55:05-07	1911940
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-05 05:55:23-07	1911941
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-05 05:56:02-07	1911942
/	198.51.100.190	GET	200 OK	2016-07-05 05:55:06-07	1911943
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-05 05:55:37-07	1911944
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-05 05:55:59-07	1911945
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-05 05:56:05-07	1911946
/	198.51.100.204	GET	200 OK	2016-07-05 05:55:09-07	1911947
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-05 05:55:35-07	1911948
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-05 05:56:04-07	1911949
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-05 05:55:38-07	1911950
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-05 05:55:46-07	1911951
/	203.0.113.129	GET	200 OK	2016-07-05 05:55:19-07	1911952
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-05 05:55:43-07	1911953
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 05:55:37-07	1911954
/	198.51.100.26	GET	200 OK	2016-07-05 05:55:26-07	1911955
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-05 05:56:02-07	1911956
/	198.51.100.67	GET	200 OK	2016-07-05 05:55:27-07	1911957
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-05 05:56:20-07	1911958
/	192.0.2.191	GET	200 OK	2016-07-05 05:55:32-07	1911959
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 05:55:58-07	1911960
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 05:55:48-07	1911961
/	203.0.113.30	GET	200 OK	2016-07-05 05:55:34-07	1911962
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-05 05:56:03-07	1911963
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 05:56:02-07	1911964
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 05:55:57-07	1911965
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-05 05:56:16-07	1911966
/	198.51.100.247	GET	200 OK	2016-07-05 05:55:39-07	1911967
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-05 05:56:23-07	1911968
/	192.0.2.58	GET	200 OK	2016-07-05 05:55:42-07	1911969
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 05:56:00-07	1911970
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 05:56:11-07	1911971
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 05:56:13-07	1911972
/	198.51.100.31	GET	200 OK	2016-07-05 05:55:43-07	1911973
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-05 05:56:24-07	1911974
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-05 05:56:26-07	1911975
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-05 05:56:09-07	1911976
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-05 05:56:38-07	1911977
/	192.0.2.97	GET	200 OK	2016-07-05 05:55:47-07	1911978
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 05:56:43-07	1911979
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 05:56:09-07	1911980
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 05:56:22-07	1911981
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 05:56:19-07	1911982
/	192.0.2.100	GET	200 OK	2016-07-05 05:55:53-07	1911983
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-05 05:56:24-07	1911984
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-05 05:56:33-07	1911985
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 05:56:18-07	1911986
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-05 05:56:08-07	1911987
/	198.51.100.204	GET	200 OK	2016-07-05 05:55:56-07	1911988
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-05 05:56:31-07	1911989
/	192.0.2.117	GET	200 OK	2016-07-05 05:56:05-07	1911990
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-05 05:56:44-07	1911991
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-05 05:56:42-07	1911992
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-05 05:56:51-07	1911993
/	198.51.100.108	GET	200 OK	2016-07-05 05:56:06-07	1911994
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 05:56:42-07	1911995
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 05:57:04-07	1911996
/	203.0.113.229	GET	200 OK	2016-07-05 05:56:15-07	1911997
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 05:56:36-07	1911998
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-05 05:56:51-07	1911999
/	198.51.100.11	GET	200 OK	2016-07-05 05:56:23-07	1912000
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-05 05:56:57-07	1912001
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-05 05:57:22-07	1912002
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 05:56:45-07	1912003
/	198.51.100.127	GET	200 OK	2016-07-05 05:56:33-07	1912004
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-05 05:57:00-07	1912005
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-05 05:57:14-07	1912006
/	192.0.2.197	GET	200 OK	2016-07-05 05:56:35-07	1912007
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-05 05:56:51-07	1912008
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-05 05:57:23-07	1912009
/	198.51.100.191	GET	200 OK	2016-07-05 05:56:36-07	1912010
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-05 05:57:05-07	1912011
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-05 05:56:54-07	1912012
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-05 05:57:28-07	1912013
/	192.0.2.100	GET	200 OK	2016-07-05 05:56:39-07	1912014
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 05:57:39-07	1912015
/	198.51.100.136	GET	200 OK	2016-07-05 05:56:42-07	1912016
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-05 05:57:42-07	1912017
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-05 05:57:33-07	1912018
/	198.51.100.103	GET	200 OK	2016-07-05 05:56:45-07	1912019
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-05 05:57:38-07	1912020
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 05:57:17-07	1912021
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 05:57:27-07	1912022
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-05 05:57:13-07	1912023
/	192.0.2.81	GET	200 OK	2016-07-05 05:56:47-07	1912024
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-05 05:57:20-07	1912025
/	192.0.2.207	GET	200 OK	2016-07-05 05:56:49-07	1912026
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 05:57:25-07	1912027
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-05 05:57:08-07	1912028
/	192.0.2.143	GET	200 OK	2016-07-05 05:56:59-07	1912029
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 05:57:57-07	1912030
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-05 05:57:40-07	1912031
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 05:57:39-07	1912032
/	198.51.100.212	GET	200 OK	2016-07-05 05:57:05-07	1912033
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-05 05:57:38-07	1912034
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-05 05:57:30-07	1912035
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-05 05:57:48-07	1912036
/	203.0.113.69	GET	200 OK	2016-07-05 05:57:08-07	1912037
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 05:57:58-07	1912038
/	203.0.113.149	GET	200 OK	2016-07-05 05:57:13-07	1912039
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-05 05:57:43-07	1912040
/	198.51.100.106	GET	200 OK	2016-07-05 05:57:23-07	1912041
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-05 05:58:23-07	1912042
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-05 05:57:59-07	1912043
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-05 05:57:40-07	1912044
/	198.51.100.127	GET	200 OK	2016-07-05 05:57:33-07	1912045
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-05 05:58:01-07	1912046
/	198.51.100.154	GET	200 OK	2016-07-05 05:57:37-07	1912047
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-05 05:58:30-07	1912048
/	192.0.2.246	GET	200 OK	2016-07-05 05:57:42-07	1912049
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-05 05:58:14-07	1912050
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-05 05:58:29-07	1912051
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 05:58:20-07	1912052
/	203.0.113.42	GET	200 OK	2016-07-05 05:57:46-07	1912053
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-05 05:58:11-07	1912054
/	203.0.113.132	GET	200 OK	2016-07-05 05:57:51-07	1912055
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 05:58:26-07	1912056
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-05 05:58:31-07	1912057
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 05:58:44-07	1912058
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-05 05:58:15-07	1912059
/	198.51.100.149	GET	200 OK	2016-07-05 05:57:57-07	1912060
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-05 05:58:54-07	1912061
/	198.51.100.5	GET	200 OK	2016-07-05 05:58:03-07	1912062
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-05 05:58:25-07	1912063
/	192.0.2.201	GET	200 OK	2016-07-05 05:58:05-07	1912064
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 05:58:35-07	1912065
/	203.0.113.144	GET	200 OK	2016-07-05 05:58:06-07	1912066
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-05 05:58:42-07	1912067
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-05 05:58:56-07	1912068
/	192.0.2.182	GET	200 OK	2016-07-05 05:58:12-07	1912069
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-05 05:58:34-07	1912070
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-05 05:59:08-07	1912071
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-05 05:58:40-07	1912072
/	192.0.2.49	GET	200 OK	2016-07-05 05:58:21-07	1912073
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 05:59:01-07	1912074
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-05 05:59:10-07	1912075
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-05 05:59:03-07	1912076
/	203.0.113.15	GET	200 OK	2016-07-05 05:58:24-07	1912077
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 05:58:39-07	1912078
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-05 05:59:14-07	1912079
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 05:59:02-07	1912080
/	203.0.113.127	GET	200 OK	2016-07-05 05:58:26-07	1912081
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 05:59:25-07	1912082
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 05:58:49-07	1912083
/	203.0.113.141	GET	200 OK	2016-07-05 05:58:28-07	1912084
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-05 05:59:25-07	1912085
/	192.0.2.62	GET	200 OK	2016-07-05 05:58:37-07	1912086
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-05 05:58:55-07	1912087
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-05 05:59:09-07	1912088
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-05 05:59:13-07	1912089
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-05 05:59:15-07	1912090
/	198.51.100.1	GET	200 OK	2016-07-05 05:58:46-07	1912091
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 05:59:18-07	1912092
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 05:59:11-07	1912093
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 05:59:30-07	1912095
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 05:59:06-07	1912096
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 05:59:36-07	1912097
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 05:59:05-07	1912098
/	198.51.100.170	GET	200 OK	2016-07-05 05:58:52-07	1912099
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-05 05:59:49-07	1912100
/	192.0.2.233	GET	200 OK	2016-07-05 05:59:00-07	1912101
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-05 05:59:27-07	1912102
/	198.51.100.131	GET	200 OK	2016-07-05 05:59:04-07	1912103
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 05:59:55-07	1912104
/	203.0.113.100	GET	200 OK	2016-07-05 05:59:09-07	1912105
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 05:59:30-07	1912106
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 05:59:46-07	1912107
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 05:59:26-07	1912108
/	192.0.2.172	GET	200 OK	2016-07-05 05:59:16-07	1912109
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-05 06:00:15-07	1912110
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 05:59:34-07	1912111
/	192.0.2.120	GET	200 OK	2016-07-05 05:59:21-07	1912112
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-05 06:00:12-07	1912113
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-05 06:00:09-07	1912114
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 06:00:00-07	1912115
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 05:59:42-07	1912116
/	203.0.113.189	GET	200 OK	2016-07-05 05:59:31-07	1912117
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 05:59:59-07	1912118
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 06:00:02-07	1912119
/	198.51.100.240	GET	200 OK	2016-07-05 05:59:38-07	1912120
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-05 06:00:04-07	1912121
/	192.0.2.204	GET	200 OK	2016-07-05 05:59:39-07	1912122
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 06:00:13-07	1912123
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-05 06:00:04-07	1912124
/	192.0.2.48	GET	200 OK	2016-07-05 05:59:49-07	1912125
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-05 06:00:38-07	1912126
/article/candidate-is-jerkl	192.0.2.48	GET	404 NOT FOUND	2016-07-05 06:00:33-07	1912127
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 06:00:34-07	1912128
/	192.0.2.54	GET	200 OK	2016-07-05 05:59:52-07	1912129
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-05 06:00:26-07	1912130
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-05 06:00:21-07	1912131
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-05 06:00:27-07	1912132
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-05 06:00:24-07	1912133
/	203.0.113.166	GET	200 OK	2016-07-05 05:59:55-07	1912134
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 06:00:15-07	1912135
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-05 06:00:26-07	1912136
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-05 06:00:26-07	1912137
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-05 06:00:28-07	1912138
/	198.51.100.199	GET	200 OK	2016-07-05 06:00:03-07	1912139
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-05 06:00:44-07	1912140
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 06:00:51-07	1912141
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-05 06:00:20-07	1912142
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-05 06:00:34-07	1912143
/	192.0.2.212	GET	200 OK	2016-07-05 06:00:09-07	1912144
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-05 06:00:57-07	1912145
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-05 06:00:39-07	1912146
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-05 06:01:09-07	1912147
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-05 06:00:29-07	1912148
/	198.51.100.252	GET	200 OK	2016-07-05 06:00:15-07	1912149
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 06:01:15-07	1912150
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 06:00:49-07	1912151
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-05 06:00:46-07	1912152
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-05 06:00:56-07	1912153
/	198.51.100.109	GET	200 OK	2016-07-05 06:00:24-07	1912154
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 06:00:51-07	1912155
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-05 06:00:49-07	1912156
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-05 06:00:41-07	1912157
/	198.51.100.4	GET	200 OK	2016-07-05 06:00:25-07	1912158
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-05 06:01:02-07	1912159
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-05 06:01:09-07	1912160
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-05 06:00:55-07	1912161
/	192.0.2.252	GET	200 OK	2016-07-05 06:00:28-07	1912162
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-05 06:01:07-07	1912163
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 06:01:27-07	1912164
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 06:00:50-07	1912165
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 06:00:43-07	1912166
/	192.0.2.105	GET	200 OK	2016-07-05 06:00:37-07	1912167
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-05 06:01:18-07	1912168
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-05 06:01:23-07	1912169
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-05 06:01:28-07	1912170
/	198.51.100.190	GET	200 OK	2016-07-05 06:00:44-07	1912171
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-05 06:01:17-07	1912172
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-05 06:01:26-07	1912173
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-05 06:01:43-07	1912174
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-05 06:01:09-07	1912175
/	203.0.113.40	GET	200 OK	2016-07-05 06:00:54-07	1912176
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 06:01:49-07	1912177
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-05 06:01:26-07	1912178
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-05 06:01:18-07	1912179
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-05 06:01:10-07	1912180
/	198.51.100.69	GET	200 OK	2016-07-05 06:01:01-07	1912181
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-05 06:01:40-07	1912182
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-05 06:01:34-07	1912183
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-05 06:01:19-07	1912184
/article/candidate-is-jerkb	198.51.100.69	GET	404 NOT FOUND	2016-07-05 06:01:56-07	1912185
/	198.51.100.128	GET	200 OK	2016-07-05 06:01:05-07	1912186
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 06:01:49-07	1912187
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-05 06:01:55-07	1912188
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 06:01:38-07	1912189
/	198.51.100.212	GET	200 OK	2016-07-05 06:01:07-07	1912190
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 06:01:48-07	1912191
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-05 06:01:41-07	1912192
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-05 06:01:25-07	1912193
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-05 06:01:50-07	1912194
/	198.51.100.131	GET	200 OK	2016-07-05 06:01:13-07	1912195
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 06:01:33-07	1912196
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-05 06:01:37-07	1912197
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 06:02:11-07	1912198
/	198.51.100.162	GET	200 OK	2016-07-05 06:01:17-07	1912199
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 06:01:58-07	1912200
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 06:02:12-07	1912201
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 06:01:36-07	1912202
/	203.0.113.1	GET	200 OK	2016-07-05 06:01:22-07	1912203
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-05 06:02:10-07	1912204
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 06:01:40-07	1912205
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-05 06:01:38-07	1912206
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 06:02:05-07	1912207
/	203.0.113.213	GET	200 OK	2016-07-05 06:01:28-07	1912208
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-05 06:02:08-07	1912209
/	198.51.100.6	GET	200 OK	2016-07-05 06:01:31-07	1912210
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-05 06:01:56-07	1912211
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-05 06:01:58-07	1912212
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-05 06:01:46-07	1912213
/	192.0.2.89	GET	200 OK	2016-07-05 06:01:32-07	1912214
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-05 06:02:09-07	1912215
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 06:02:00-07	1912216
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-05 06:02:23-07	1912217
/	192.0.2.160	GET	200 OK	2016-07-05 06:01:34-07	1912218
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 06:02:16-07	1912219
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-05 06:01:53-07	1912220
/	192.0.2.243	GET	200 OK	2016-07-05 06:01:43-07	1912221
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-05 06:02:02-07	1912222
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-05 06:02:42-07	1912223
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-05 06:02:08-07	1912224
/article/candidate-is-jerkc	192.0.2.243	GET	404 NOT FOUND	2016-07-05 06:02:20-07	1912225
/	192.0.2.171	GET	200 OK	2016-07-05 06:01:47-07	1912226
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-05 06:02:04-07	1912227
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-05 06:02:20-07	1912228
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-05 06:02:35-07	1912229
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-05 06:02:33-07	1912230
/	203.0.113.224	GET	200 OK	2016-07-05 06:01:55-07	1912231
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-05 06:02:52-07	1912232
/	192.0.2.196	GET	200 OK	2016-07-05 06:02:00-07	1912233
/article/bad-things-goney	192.0.2.196	GET	404 NOT FOUND	2016-07-05 06:02:56-07	1912234
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 06:02:44-07	1912235
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-05 06:02:26-07	1912236
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-05 06:02:56-07	1912237
/	192.0.2.230	GET	200 OK	2016-07-05 06:02:09-07	1912238
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 06:02:54-07	1912239
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-05 06:02:58-07	1912240
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 06:02:40-07	1912241
/	203.0.113.155	GET	200 OK	2016-07-05 06:02:16-07	1912242
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 06:02:58-07	1912243
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 06:02:35-07	1912244
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 06:02:45-07	1912245
/	198.51.100.94	GET	200 OK	2016-07-05 06:02:23-07	1912246
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 06:03:11-07	1912247
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-05 06:03:10-07	1912248
/	198.51.100.181	GET	200 OK	2016-07-05 06:02:32-07	1912249
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-05 06:03:05-07	1912250
/	192.0.2.66	GET	200 OK	2016-07-05 06:02:36-07	1912251
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 06:02:58-07	1912252
/	192.0.2.253	GET	200 OK	2016-07-05 06:02:40-07	1912253
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-05 06:03:07-07	1912254
/	203.0.113.57	GET	200 OK	2016-07-05 06:02:42-07	1912255
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-05 06:03:22-07	1912256
/	198.51.100.204	GET	200 OK	2016-07-05 06:02:46-07	1912257
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-05 06:03:30-07	1912258
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-05 06:03:26-07	1912259
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-05 06:03:43-07	1912260
/	192.0.2.188	GET	200 OK	2016-07-05 06:02:48-07	1912261
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 06:03:36-07	1912262
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-05 06:03:39-07	1912263
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 06:03:31-07	1912264
/	198.51.100.249	GET	200 OK	2016-07-05 06:02:58-07	1912265
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 06:03:32-07	1912266
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-05 06:03:36-07	1912267
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 06:03:47-07	1912268
/	192.0.2.116	GET	200 OK	2016-07-05 06:03:05-07	1912269
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-05 06:03:29-07	1912270
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-05 06:03:29-07	1912271
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-05 06:03:55-07	1912272
/	192.0.2.52	GET	200 OK	2016-07-05 06:03:15-07	1912273
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-05 06:04:10-07	1912274
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-05 06:03:41-07	1912275
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 06:04:09-07	1912276
/	192.0.2.117	GET	200 OK	2016-07-05 06:03:18-07	1912277
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-05 06:03:59-07	1912278
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-05 06:04:06-07	1912279
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-05 06:04:02-07	1912280
/	198.51.100.66	GET	200 OK	2016-07-05 06:03:26-07	1912281
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-05 06:04:17-07	1912282
/	198.51.100.230	GET	200 OK	2016-07-05 06:03:27-07	1912283
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-05 06:04:17-07	1912284
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-05 06:03:42-07	1912285
/	203.0.113.202	GET	200 OK	2016-07-05 06:03:31-07	1912286
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-05 06:04:31-07	1912287
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-05 06:03:47-07	1912288
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-05 06:04:16-07	1912289
/	203.0.113.136	GET	200 OK	2016-07-05 06:03:33-07	1912290
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-05 06:04:12-07	1912291
/	198.51.100.140	GET	200 OK	2016-07-05 06:03:34-07	1912292
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-05 06:03:53-07	1912293
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-05 06:03:58-07	1912294
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-05 06:04:24-07	1912295
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-05 06:04:13-07	1912296
/	198.51.100.60	GET	200 OK	2016-07-05 06:03:37-07	1912297
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 06:04:11-07	1912298
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 06:03:56-07	1912299
/	203.0.113.97	GET	200 OK	2016-07-05 06:03:47-07	1912300
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-05 06:04:16-07	1912301
/	203.0.113.142	GET	200 OK	2016-07-05 06:03:50-07	1912302
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 06:04:26-07	1912303
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-05 06:04:36-07	1912304
/	203.0.113.60	GET	200 OK	2016-07-05 06:03:58-07	1912305
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-05 06:04:44-07	1912306
/	203.0.113.12	GET	200 OK	2016-07-05 06:04:03-07	1912307
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-05 06:04:41-07	1912308
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-05 06:04:24-07	1912309
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-05 06:04:37-07	1912310
/	203.0.113.117	GET	200 OK	2016-07-05 06:04:10-07	1912311
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 06:04:25-07	1912312
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 06:04:55-07	1912313
/	192.0.2.76	GET	200 OK	2016-07-05 06:04:20-07	1912314
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-05 06:04:44-07	1912315
/	198.51.100.108	GET	200 OK	2016-07-05 06:04:26-07	1912316
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-05 06:05:01-07	1912317
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-05 06:05:07-07	1912318
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-05 06:04:55-07	1912319
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 06:05:11-07	1912320
/	198.51.100.160	GET	200 OK	2016-07-05 06:04:28-07	1912321
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-05 06:04:43-07	1912322
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 06:05:24-07	1912323
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 06:05:06-07	1912324
/	198.51.100.64	GET	200 OK	2016-07-05 06:04:35-07	1912325
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-05 06:05:29-07	1912326
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 06:04:57-07	1912327
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 06:05:03-07	1912328
/	203.0.113.145	GET	200 OK	2016-07-05 06:04:39-07	1912329
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-05 06:05:38-07	1912330
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 06:05:05-07	1912331
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-05 06:05:34-07	1912332
/	203.0.113.135	GET	200 OK	2016-07-05 06:04:45-07	1912333
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-05 06:05:45-07	1912334
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 06:05:12-07	1912335
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-05 06:05:06-07	1912336
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-05 06:05:29-07	1912337
/	203.0.113.62	GET	200 OK	2016-07-05 06:04:50-07	1912338
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 06:05:20-07	1912339
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-05 06:05:17-07	1912340
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 06:05:19-07	1912341
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 06:05:42-07	1912342
/	198.51.100.3	GET	200 OK	2016-07-05 06:04:58-07	1912343
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-05 06:05:35-07	1912344
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-05 06:05:45-07	1912345
/	198.51.100.163	GET	200 OK	2016-07-05 06:05:06-07	1912346
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-05 06:05:34-07	1912347
/	203.0.113.180	GET	200 OK	2016-07-05 06:05:10-07	1912348
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-05 06:05:50-07	1912349
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 06:06:03-07	1912350
/	198.51.100.44	GET	200 OK	2016-07-05 06:05:17-07	1912351
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-05 06:05:42-07	1912352
/	192.0.2.236	GET	200 OK	2016-07-05 06:05:19-07	1912353
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-05 06:05:53-07	1912354
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-05 06:05:54-07	1912355
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-05 06:06:17-07	1912356
/	192.0.2.9	GET	200 OK	2016-07-05 06:05:21-07	1912357
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-05 06:06:12-07	1912358
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-05 06:05:53-07	1912359
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 06:05:36-07	1912360
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-05 06:05:44-07	1912361
/	198.51.100.89	GET	200 OK	2016-07-05 06:05:23-07	1912362
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-05 06:05:38-07	1912363
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-05 06:06:03-07	1912364
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-05 06:05:40-07	1912365
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-05 06:06:06-07	1912366
/	192.0.2.201	GET	200 OK	2016-07-05 06:05:30-07	1912367
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 06:05:50-07	1912368
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-05 06:05:45-07	1912369
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-05 06:06:12-07	1912370
/	198.51.100.13	GET	200 OK	2016-07-05 06:05:32-07	1912371
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-05 06:05:51-07	1912372
/	203.0.113.27	GET	200 OK	2016-07-05 06:05:41-07	1912373
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 06:06:32-07	1912374
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 06:06:40-07	1912375
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-05 06:06:07-07	1912376
/	198.51.100.72	GET	200 OK	2016-07-05 06:05:50-07	1912377
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 06:06:24-07	1912378
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-05 06:06:11-07	1912379
/article/so-many-bearsv	198.51.100.72	GET	404 NOT FOUND	2016-07-05 06:06:05-07	1912380
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 06:06:16-07	1912381
/	198.51.100.98	GET	200 OK	2016-07-05 06:05:56-07	1912382
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-05 06:06:32-07	1912383
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-05 06:06:12-07	1912384
/	198.51.100.65	GET	200 OK	2016-07-05 06:06:03-07	1912385
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-05 06:06:41-07	1912386
/	198.51.100.159	GET	200 OK	2016-07-05 06:06:11-07	1912387
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-05 06:06:44-07	1912388
/	198.51.100.107	GET	200 OK	2016-07-05 06:06:15-07	1912389
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-05 06:07:10-07	1912390
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-05 06:06:33-07	1912391
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 06:07:03-07	1912392
/	198.51.100.167	GET	200 OK	2016-07-05 06:06:20-07	1912393
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 06:06:50-07	1912394
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-05 06:07:12-07	1912395
/	198.51.100.134	GET	200 OK	2016-07-05 06:06:29-07	1912396
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-05 06:07:07-07	1912397
/	192.0.2.219	GET	200 OK	2016-07-05 06:06:35-07	1912398
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 06:07:22-07	1912399
/	203.0.113.78	GET	200 OK	2016-07-05 06:06:37-07	1912400
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 06:07:24-07	1912401
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-05 06:07:35-07	1912402
/	198.51.100.179	GET	200 OK	2016-07-05 06:06:40-07	1912403
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 06:07:19-07	1912404
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-05 06:07:15-07	1912405
/	203.0.113.13	GET	200 OK	2016-07-05 06:06:49-07	1912406
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-05 06:07:44-07	1912407
/	198.51.100.93	GET	200 OK	2016-07-05 06:06:59-07	1912408
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-05 06:07:18-07	1912409
/	192.0.2.175	GET	200 OK	2016-07-05 06:07:08-07	1912410
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 06:08:04-07	1912411
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-05 06:07:32-07	1912412
/	203.0.113.16	GET	200 OK	2016-07-05 06:07:12-07	1912413
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-05 06:07:39-07	1912414
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-05 06:08:12-07	1912415
/	198.51.100.76	GET	200 OK	2016-07-05 06:07:19-07	1912416
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 06:07:35-07	1912417
/	198.51.100.113	GET	200 OK	2016-07-05 06:07:25-07	1912418
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-05 06:07:47-07	1912419
/	192.0.2.249	GET	200 OK	2016-07-05 06:07:26-07	1912420
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 06:07:47-07	1912421
/	203.0.113.124	GET	200 OK	2016-07-05 06:07:27-07	1912422
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 06:08:21-07	1912423
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-05 06:08:02-07	1912424
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-05 06:07:43-07	1912425
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-05 06:08:16-07	1912426
/	198.51.100.163	GET	200 OK	2016-07-05 06:07:37-07	1912427
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-05 06:08:12-07	1912428
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-05 06:08:34-07	1912429
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-05 06:08:30-07	1912430
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-05 06:08:14-07	1912431
/	198.51.100.3	GET	200 OK	2016-07-05 06:07:42-07	1912432
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-05 06:07:57-07	1912433
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-05 06:08:20-07	1912434
/	198.51.100.191	GET	200 OK	2016-07-05 06:07:45-07	1912435
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-05 06:08:28-07	1912436
/	198.51.100.237	GET	200 OK	2016-07-05 06:07:52-07	1912437
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-05 06:08:43-07	1912438
/	192.0.2.229	GET	200 OK	2016-07-05 06:07:59-07	1912439
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-05 06:08:26-07	1912440
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-05 06:08:14-07	1912441
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-05 06:08:28-07	1912442
/	203.0.113.244	GET	200 OK	2016-07-05 06:08:04-07	1912443
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-05 06:08:59-07	1912444
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-05 06:08:56-07	1912445
/	198.51.100.122	GET	200 OK	2016-07-05 06:08:07-07	1912446
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-05 06:08:41-07	1912447
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 06:08:41-07	1912448
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 06:08:54-07	1912449
/	192.0.2.77	GET	200 OK	2016-07-05 06:08:09-07	1912450
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 06:08:52-07	1912451
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-05 06:08:34-07	1912452
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 06:08:25-07	1912453
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-05 06:09:05-07	1912454
/	203.0.113.7	GET	200 OK	2016-07-05 06:08:16-07	1912455
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-05 06:09:05-07	1912456
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 06:08:59-07	1912457
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 06:09:11-07	1912458
/	192.0.2.65	GET	200 OK	2016-07-05 06:08:19-07	1912459
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-05 06:09:04-07	1912460
/	203.0.113.64	GET	200 OK	2016-07-05 06:08:23-07	1912461
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 06:08:51-07	1912462
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 06:09:05-07	1912463
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 06:08:53-07	1912464
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 06:08:42-07	1912465
/	203.0.113.237	GET	200 OK	2016-07-05 06:08:32-07	1912466
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-05 06:09:17-07	1912467
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-05 06:09:17-07	1912468
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-05 06:09:13-07	1912469
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-05 06:09:31-07	1912470
/	203.0.113.233	GET	200 OK	2016-07-05 06:08:35-07	1912471
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 06:08:54-07	1912472
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-05 06:09:20-07	1912473
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-05 06:08:57-07	1912474
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-05 06:09:20-07	1912476
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-05 06:09:21-07	1912477
/	203.0.113.72	GET	200 OK	2016-07-05 06:08:54-07	1912478
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-05 06:09:35-07	1912479
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-05 06:09:52-07	1912480
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 06:09:17-07	1912481
/	198.51.100.201	GET	200 OK	2016-07-05 06:08:58-07	1912482
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-05 06:09:54-07	1912483
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-05 06:09:19-07	1912484
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-05 06:09:56-07	1912485
/	198.51.100.67	GET	200 OK	2016-07-05 06:09:07-07	1912486
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 06:09:52-07	1912487
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 06:10:05-07	1912488
/	198.51.100.58	GET	200 OK	2016-07-05 06:09:11-07	1912489
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-05 06:09:54-07	1912490
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 06:09:35-07	1912491
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-05 06:09:27-07	1912492
/	203.0.113.47	GET	200 OK	2016-07-05 06:09:15-07	1912493
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 06:09:43-07	1912494
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 06:09:56-07	1912495
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 06:09:35-07	1912496
/	198.51.100.82	GET	200 OK	2016-07-05 06:09:19-07	1912497
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-05 06:09:54-07	1912498
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-05 06:09:46-07	1912499
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-05 06:09:48-07	1912500
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-05 06:09:47-07	1912501
/	198.51.100.38	GET	200 OK	2016-07-05 06:09:21-07	1912502
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-05 06:09:45-07	1912503
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-05 06:10:04-07	1912504
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-05 06:10:05-07	1912505
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-05 06:10:04-07	1912506
/	203.0.113.30	GET	200 OK	2016-07-05 06:09:26-07	1912507
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 06:09:53-07	1912508
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 06:09:47-07	1912509
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 06:10:22-07	1912510
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 06:10:16-07	1912511
/	203.0.113.31	GET	200 OK	2016-07-05 06:09:28-07	1912512
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 06:10:25-07	1912513
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-05 06:09:46-07	1912514
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-05 06:09:55-07	1912515
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-05 06:10:10-07	1912516
/	203.0.113.134	GET	200 OK	2016-07-05 06:09:34-07	1912517
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-05 06:10:33-07	1912518
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-05 06:10:26-07	1912519
/	203.0.113.83	GET	200 OK	2016-07-05 06:09:40-07	1912520
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-05 06:10:38-07	1912521
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 06:10:11-07	1912522
/	198.51.100.121	GET	200 OK	2016-07-05 06:09:49-07	1912523
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-05 06:10:47-07	1912524
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 06:10:12-07	1912525
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 06:10:27-07	1912526
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-05 06:10:23-07	1912527
/	192.0.2.84	GET	200 OK	2016-07-05 06:09:50-07	1912528
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-05 06:10:46-07	1912529
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-05 06:10:44-07	1912530
/	192.0.2.51	GET	200 OK	2016-07-05 06:09:54-07	1912531
/article/bears-love-berriesh	192.0.2.51	GET	404 NOT FOUND	2016-07-05 06:10:22-07	1912532
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 06:10:32-07	1912533
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-05 06:10:24-07	1912534
/	192.0.2.123	GET	200 OK	2016-07-05 06:09:55-07	1912535
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-05 06:10:45-07	1912536
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 06:10:15-07	1912537
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-05 06:10:11-07	1912538
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-05 06:10:50-07	1912539
/	192.0.2.33	GET	200 OK	2016-07-05 06:09:56-07	1912540
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-05 06:10:54-07	1912541
/	192.0.2.183	GET	200 OK	2016-07-05 06:09:59-07	1912542
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-05 06:10:24-07	1912543
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-05 06:10:47-07	1912544
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-05 06:10:28-07	1912545
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-05 06:10:29-07	1912546
/	203.0.113.146	GET	200 OK	2016-07-05 06:10:07-07	1912547
/article/candidate-is-jerkb	203.0.113.146	GET	404 NOT FOUND	2016-07-05 06:10:33-07	1912548
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 06:10:52-07	1912549
/	198.51.100.231	GET	200 OK	2016-07-05 06:10:15-07	1912550
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-05 06:11:11-07	1912551
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-05 06:11:00-07	1912552
/	203.0.113.56	GET	200 OK	2016-07-05 06:10:25-07	1912553
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 06:11:14-07	1912554
/	203.0.113.91	GET	200 OK	2016-07-05 06:10:29-07	1912555
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-05 06:10:55-07	1912556
/	192.0.2.83	GET	200 OK	2016-07-05 06:10:36-07	1912557
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 06:11:28-07	1912558
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-05 06:10:57-07	1912559
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 06:10:57-07	1912560
/	192.0.2.61	GET	200 OK	2016-07-05 06:10:41-07	1912561
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-05 06:11:22-07	1912562
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-05 06:11:39-07	1912563
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-05 06:11:38-07	1912564
/	203.0.113.160	GET	200 OK	2016-07-05 06:10:46-07	1912565
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-05 06:11:17-07	1912566
/	203.0.113.46	GET	200 OK	2016-07-05 06:10:56-07	1912567
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 06:11:30-07	1912568
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-05 06:11:20-07	1912569
/	192.0.2.16	GET	200 OK	2016-07-05 06:15:48-07	1912760
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-05 06:11:19-07	1912570
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-05 06:11:21-07	1912571
/	203.0.113.248	GET	200 OK	2016-07-05 06:11:06-07	1912572
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 06:11:55-07	1912573
/	203.0.113.111	GET	200 OK	2016-07-05 06:11:12-07	1912574
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 06:12:05-07	1912575
/	198.51.100.68	GET	200 OK	2016-07-05 06:11:16-07	1912576
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-05 06:12:00-07	1912577
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 06:12:05-07	1912578
/	192.0.2.227	GET	200 OK	2016-07-05 06:11:19-07	1912579
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-05 06:11:49-07	1912580
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 06:11:57-07	1912581
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 06:12:17-07	1912582
/	192.0.2.60	GET	200 OK	2016-07-05 06:11:28-07	1912583
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 06:12:20-07	1912584
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-05 06:12:14-07	1912585
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-05 06:12:14-07	1912586
/	203.0.113.227	GET	200 OK	2016-07-05 06:11:37-07	1912587
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 06:12:09-07	1912588
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 06:12:28-07	1912589
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 06:12:12-07	1912590
/	192.0.2.242	GET	200 OK	2016-07-05 06:11:45-07	1912591
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-05 06:12:06-07	1912592
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-05 06:12:33-07	1912593
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 06:12:04-07	1912594
/	198.51.100.1	GET	200 OK	2016-07-05 06:11:55-07	1912595
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 06:12:23-07	1912596
/	198.51.100.27	GET	200 OK	2016-07-05 06:12:04-07	1912597
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 06:12:32-07	1912598
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-05 06:13:04-07	1912599
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-05 06:12:52-07	1912600
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-05 06:12:34-07	1912601
/	192.0.2.230	GET	200 OK	2016-07-05 06:12:07-07	1912602
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-05 06:12:43-07	1912603
/	203.0.113.142	GET	200 OK	2016-07-05 06:12:15-07	1912604
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-05 06:12:33-07	1912605
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-05 06:12:56-07	1912606
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-05 06:12:52-07	1912607
/	192.0.2.236	GET	200 OK	2016-07-05 06:12:18-07	1912608
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-05 06:12:51-07	1912609
/	198.51.100.1	GET	200 OK	2016-07-05 06:12:20-07	1912610
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 06:13:10-07	1912611
/	198.51.100.122	GET	200 OK	2016-07-05 06:12:21-07	1912612
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-05 06:13:10-07	1912613
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-05 06:13:12-07	1912614
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-05 06:13:08-07	1912615
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 06:13:17-07	1912616
/	198.51.100.85	GET	200 OK	2016-07-05 06:12:26-07	1912617
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 06:12:44-07	1912618
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-05 06:12:55-07	1912619
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 06:13:08-07	1912620
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-05 06:13:01-07	1912621
/	198.51.100.18	GET	200 OK	2016-07-05 06:12:28-07	1912622
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 06:13:19-07	1912623
/	203.0.113.49	GET	200 OK	2016-07-05 06:12:33-07	1912624
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-05 06:13:09-07	1912625
/	198.51.100.113	GET	200 OK	2016-07-05 06:12:39-07	1912626
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 06:13:31-07	1912627
/	198.51.100.236	GET	200 OK	2016-07-05 06:12:42-07	1912628
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-05 06:13:00-07	1912629
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-05 06:13:37-07	1912630
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-05 06:13:36-07	1912631
/	203.0.113.34	GET	200 OK	2016-07-05 06:12:49-07	1912632
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-05 06:13:28-07	1912633
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-05 06:13:27-07	1912634
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-05 06:13:05-07	1912635
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-05 06:13:49-07	1912636
/	192.0.2.82	GET	200 OK	2016-07-05 06:12:56-07	1912637
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-05 06:13:50-07	1912638
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-05 06:13:36-07	1912639
/	192.0.2.74	GET	200 OK	2016-07-05 06:13:03-07	1912640
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-05 06:14:00-07	1912641
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 06:13:22-07	1912642
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 06:13:35-07	1912643
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-05 06:13:28-07	1912644
/	192.0.2.35	GET	200 OK	2016-07-05 06:13:10-07	1912645
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-05 06:13:25-07	1912646
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-05 06:13:44-07	1912647
/	192.0.2.122	GET	200 OK	2016-07-05 06:13:16-07	1912648
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-05 06:13:38-07	1912649
/	192.0.2.141	GET	200 OK	2016-07-05 06:13:20-07	1912650
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-05 06:13:54-07	1912651
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 06:13:41-07	1912652
/	198.51.100.204	GET	200 OK	2016-07-05 06:13:21-07	1912653
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-05 06:14:09-07	1912654
/	192.0.2.130	GET	200 OK	2016-07-05 06:13:24-07	1912655
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-05 06:14:05-07	1912656
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 06:14:19-07	1912657
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-05 06:14:22-07	1912658
/	203.0.113.112	GET	200 OK	2016-07-05 06:13:25-07	1912659
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-05 06:14:19-07	1912660
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-05 06:13:48-07	1912661
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-05 06:13:48-07	1912662
/	203.0.113.68	GET	200 OK	2016-07-05 06:13:27-07	1912663
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-05 06:14:08-07	1912664
/	198.51.100.243	GET	200 OK	2016-07-05 06:21:22-07	1912951
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 06:13:54-07	1912665
/	192.0.2.168	GET	200 OK	2016-07-05 06:13:30-07	1912666
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-05 06:13:57-07	1912667
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-05 06:13:46-07	1912668
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-05 06:14:05-07	1912669
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-05 06:13:58-07	1912670
/	203.0.113.36	GET	200 OK	2016-07-05 06:13:36-07	1912671
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 06:13:59-07	1912672
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-05 06:14:24-07	1912673
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 06:14:20-07	1912674
/	198.51.100.127	GET	200 OK	2016-07-05 06:13:42-07	1912675
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-05 06:14:21-07	1912676
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-05 06:14:31-07	1912677
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-05 06:14:25-07	1912678
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-05 06:13:58-07	1912679
/	198.51.100.169	GET	200 OK	2016-07-05 06:13:45-07	1912680
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 06:14:19-07	1912681
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-05 06:14:06-07	1912682
/	203.0.113.243	GET	200 OK	2016-07-05 06:13:54-07	1912683
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 06:14:36-07	1912684
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-05 06:14:31-07	1912685
/	203.0.113.31	GET	200 OK	2016-07-05 06:13:57-07	1912686
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-05 06:14:39-07	1912687
/	192.0.2.226	GET	200 OK	2016-07-05 06:14:07-07	1912688
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-05 06:14:32-07	1912689
/	203.0.113.176	GET	200 OK	2016-07-05 06:14:12-07	1912690
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-05 06:14:55-07	1912691
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-05 06:15:04-07	1912692
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-05 06:15:07-07	1912693
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-05 06:14:36-07	1912694
/	192.0.2.85	GET	200 OK	2016-07-05 06:14:21-07	1912695
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-05 06:14:55-07	1912696
/	192.0.2.137	GET	200 OK	2016-07-05 06:14:27-07	1912697
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-05 06:15:06-07	1912698
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-05 06:15:01-07	1912699
/	203.0.113.70	GET	200 OK	2016-07-05 06:14:29-07	1912700
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 06:14:58-07	1912701
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-05 06:15:09-07	1912702
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 06:15:29-07	1912703
/	198.51.100.212	GET	200 OK	2016-07-05 06:14:32-07	1912704
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-05 06:14:52-07	1912705
/	203.0.113.222	GET	200 OK	2016-07-05 06:14:37-07	1912706
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-05 06:15:08-07	1912707
/	192.0.2.59	GET	200 OK	2016-07-05 06:14:41-07	1912708
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 06:15:28-07	1912709
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 06:15:33-07	1912710
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 06:15:31-07	1912711
/	198.51.100.249	GET	200 OK	2016-07-05 06:14:49-07	1912712
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 06:15:17-07	1912713
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-05 06:15:24-07	1912714
/	198.51.100.134	GET	200 OK	2016-07-05 06:14:53-07	1912715
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-05 06:15:17-07	1912716
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-05 06:15:13-07	1912717
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-05 06:15:20-07	1912718
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-05 06:15:28-07	1912719
/	203.0.113.159	GET	200 OK	2016-07-05 06:15:03-07	1912720
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-05 06:15:56-07	1912721
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-05 06:15:42-07	1912722
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-05 06:15:45-07	1912723
/	192.0.2.186	GET	200 OK	2016-07-05 06:15:09-07	1912724
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-05 06:15:56-07	1912725
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-05 06:15:30-07	1912726
/	203.0.113.23	GET	200 OK	2016-07-05 06:15:19-07	1912727
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 06:16:04-07	1912728
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 06:15:41-07	1912729
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-05 06:15:53-07	1912730
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 06:15:55-07	1912731
/	192.0.2.199	GET	200 OK	2016-07-05 06:15:26-07	1912732
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 06:15:54-07	1912733
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 06:15:42-07	1912734
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 06:16:00-07	1912735
/	192.0.2.158	GET	200 OK	2016-07-05 06:15:28-07	1912736
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-05 06:16:17-07	1912737
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-05 06:16:23-07	1912738
/	198.51.100.165	GET	200 OK	2016-07-05 06:15:29-07	1912739
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-05 06:16:11-07	1912740
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-05 06:16:11-07	1912741
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-05 06:15:57-07	1912742
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-05 06:16:25-07	1912743
/	192.0.2.60	GET	200 OK	2016-07-05 06:15:31-07	1912744
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-05 06:16:17-07	1912745
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 06:15:46-07	1912746
/	203.0.113.62	GET	200 OK	2016-07-05 06:15:39-07	1912747
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-05 06:16:21-07	1912748
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-05 06:16:08-07	1912749
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-05 06:16:36-07	1912750
/	192.0.2.6	GET	200 OK	2016-07-05 06:15:43-07	1912751
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 06:16:17-07	1912752
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-05 06:16:02-07	1912753
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 06:16:43-07	1912754
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 06:15:59-07	1912755
/	192.0.2.33	GET	200 OK	2016-07-05 06:15:44-07	1912756
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-05 06:16:17-07	1912757
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-05 06:16:15-07	1912758
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-05 06:16:32-07	1912759
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-05 06:16:23-07	1912761
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-05 06:16:37-07	1912762
/	198.51.100.39	GET	200 OK	2016-07-05 06:15:53-07	1912763
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-05 06:16:47-07	1912764
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-05 06:16:38-07	1912765
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 06:16:25-07	1912766
/	203.0.113.152	GET	200 OK	2016-07-05 06:15:55-07	1912767
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-05 06:16:26-07	1912768
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-05 06:16:20-07	1912769
/	198.51.100.186	GET	200 OK	2016-07-05 06:15:56-07	1912770
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-05 06:16:52-07	1912771
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-05 06:16:33-07	1912772
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-05 06:16:45-07	1912773
/	203.0.113.30	GET	200 OK	2016-07-05 06:16:02-07	1912774
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-05 06:17:00-07	1912775
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 06:16:29-07	1912776
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 06:16:40-07	1912777
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 06:16:21-07	1912778
/	203.0.113.205	GET	200 OK	2016-07-05 06:16:10-07	1912779
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 06:16:47-07	1912780
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 06:16:26-07	1912781
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 06:16:33-07	1912782
/	198.51.100.38	GET	200 OK	2016-07-05 06:16:20-07	1912783
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 06:17:02-07	1912784
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 06:16:59-07	1912785
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-05 06:16:41-07	1912786
/	203.0.113.35	GET	200 OK	2016-07-05 06:16:21-07	1912787
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-05 06:16:59-07	1912788
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 06:16:36-07	1912789
/	203.0.113.229	GET	200 OK	2016-07-05 06:16:29-07	1912790
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-05 06:16:55-07	1912791
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 06:16:50-07	1912792
/	192.0.2.200	GET	200 OK	2016-07-05 06:16:38-07	1912793
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-05 06:16:56-07	1912794
/	192.0.2.1	GET	200 OK	2016-07-05 06:16:43-07	1912795
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-05 06:17:34-07	1912796
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-05 06:17:20-07	1912797
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-05 06:17:06-07	1912798
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-05 06:17:03-07	1912799
/	198.51.100.71	GET	200 OK	2016-07-05 06:16:52-07	1912800
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-05 06:17:28-07	1912801
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-05 06:17:47-07	1912802
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 06:17:43-07	1912803
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-05 06:17:36-07	1912804
/	203.0.113.142	GET	200 OK	2016-07-05 06:17:01-07	1912805
/article/candidate-is-jerkp	203.0.113.142	GET	404 NOT FOUND	2016-07-05 06:17:53-07	1912806
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 06:17:58-07	1912807
/	203.0.113.190	GET	200 OK	2016-07-05 06:17:03-07	1912808
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-05 06:17:43-07	1912809
/	198.51.100.231	GET	200 OK	2016-07-05 06:17:05-07	1912810
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 06:17:21-07	1912811
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-05 06:17:36-07	1912812
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-05 06:17:55-07	1912813
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 06:18:02-07	1912814
/	198.51.100.177	GET	200 OK	2016-07-05 06:17:14-07	1912815
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-05 06:17:31-07	1912816
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-05 06:17:47-07	1912817
/	203.0.113.91	GET	200 OK	2016-07-05 06:17:21-07	1912818
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-05 06:17:36-07	1912819
/	203.0.113.222	GET	200 OK	2016-07-05 06:17:22-07	1912820
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 06:18:02-07	1912821
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 06:17:54-07	1912822
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-05 06:18:11-07	1912823
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-05 06:17:57-07	1912824
/	198.51.100.35	GET	200 OK	2016-07-05 06:17:27-07	1912825
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-05 06:17:44-07	1912826
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-05 06:18:00-07	1912827
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-05 06:17:42-07	1912828
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-05 06:18:22-07	1912829
/	203.0.113.118	GET	200 OK	2016-07-05 06:17:35-07	1912830
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-05 06:18:16-07	1912831
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-05 06:18:26-07	1912832
/	192.0.2.18	GET	200 OK	2016-07-05 06:17:40-07	1912833
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-05 06:18:20-07	1912834
/	198.51.100.232	GET	200 OK	2016-07-05 06:17:49-07	1912835
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-05 06:18:32-07	1912836
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 06:18:11-07	1912837
/	203.0.113.82	GET	200 OK	2016-07-05 06:17:55-07	1912838
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-05 06:18:40-07	1912839
/	203.0.113.225	GET	200 OK	2016-07-05 06:18:00-07	1912840
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-05 06:18:54-07	1912841
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-05 06:18:45-07	1912842
/	192.0.2.5	GET	200 OK	2016-07-05 06:18:10-07	1912843
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 06:19:07-07	1912844
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 06:18:53-07	1912845
/	198.51.100.109	GET	200 OK	2016-07-05 06:18:11-07	1912846
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 06:18:35-07	1912847
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-05 06:19:10-07	1912848
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 06:19:02-07	1912849
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-05 06:19:09-07	1912850
/	198.51.100.250	GET	200 OK	2016-07-05 06:18:17-07	1912851
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-05 06:18:47-07	1912852
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-05 06:18:39-07	1912853
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-05 06:19:06-07	1912854
/	198.51.100.111	GET	200 OK	2016-07-05 06:18:26-07	1912855
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-05 06:18:59-07	1912856
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-05 06:19:05-07	1912857
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 06:18:51-07	1912858
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-05 06:19:16-07	1912859
/	192.0.2.169	GET	200 OK	2016-07-05 06:18:30-07	1912860
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 06:19:23-07	1912861
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 06:18:45-07	1912862
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-05 06:19:16-07	1912863
/	192.0.2.21	GET	200 OK	2016-07-05 06:18:40-07	1912864
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-05 06:19:11-07	1912865
/	198.51.100.51	GET	200 OK	2016-07-05 06:18:44-07	1912866
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-05 06:19:42-07	1912867
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 06:19:42-07	1912868
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-05 06:19:19-07	1912869
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-05 06:19:07-07	1912870
/	203.0.113.229	GET	200 OK	2016-07-05 06:18:53-07	1912871
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 06:19:34-07	1912872
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 06:19:34-07	1912873
/	198.51.100.36	GET	200 OK	2016-07-05 06:19:01-07	1912874
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-05 06:19:46-07	1912875
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-05 06:19:20-07	1912876
/	198.51.100.19	GET	200 OK	2016-07-05 06:19:11-07	1912877
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 06:19:27-07	1912878
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-05 06:19:52-07	1912879
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-05 06:19:54-07	1912880
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-05 06:20:10-07	1912881
/	198.51.100.101	GET	200 OK	2016-07-05 06:19:17-07	1912882
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-05 06:19:47-07	1912883
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-05 06:19:47-07	1912884
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-05 06:19:33-07	1912885
/	203.0.113.184	GET	200 OK	2016-07-05 06:19:26-07	1912886
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-05 06:19:53-07	1912887
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-05 06:20:24-07	1912888
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-05 06:19:55-07	1912889
/	203.0.113.57	GET	200 OK	2016-07-05 06:19:27-07	1912890
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 06:20:01-07	1912891
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-05 06:20:10-07	1912892
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 06:20:23-07	1912893
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 06:19:42-07	1912894
/	203.0.113.61	GET	200 OK	2016-07-05 06:19:32-07	1912895
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-05 06:19:53-07	1912896
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-05 06:20:09-07	1912897
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-05 06:20:23-07	1912898
/	192.0.2.62	GET	200 OK	2016-07-05 06:19:40-07	1912899
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 06:20:30-07	1912900
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 06:19:56-07	1912901
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 06:19:55-07	1912902
/	192.0.2.181	GET	200 OK	2016-07-05 06:19:48-07	1912903
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-05 06:20:30-07	1912904
/	198.51.100.239	GET	200 OK	2016-07-05 06:19:57-07	1912905
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-05 06:20:17-07	1912906
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-05 06:20:44-07	1912907
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-05 06:20:37-07	1912908
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 06:20:26-07	1912909
/	203.0.113.180	GET	200 OK	2016-07-05 06:20:06-07	1912910
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-05 06:20:42-07	1912911
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 06:20:34-07	1912912
/	203.0.113.61	GET	200 OK	2016-07-05 06:20:16-07	1912913
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-05 06:20:55-07	1912914
/	192.0.2.169	GET	200 OK	2016-07-05 06:20:17-07	1912915
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-05 06:20:48-07	1912916
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 06:21:09-07	1912917
/	203.0.113.1	GET	200 OK	2016-07-05 06:20:24-07	1912918
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 06:21:16-07	1912919
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 06:21:24-07	1912920
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-05 06:21:09-07	1912921
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 06:21:23-07	1912922
/	192.0.2.58	GET	200 OK	2016-07-05 06:20:27-07	1912923
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 06:21:26-07	1912924
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 06:21:06-07	1912925
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-05 06:21:16-07	1912926
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 06:21:18-07	1912927
/	198.51.100.177	GET	200 OK	2016-07-05 06:20:29-07	1912928
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-05 06:21:09-07	1912929
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-05 06:21:04-07	1912930
/	198.51.100.217	GET	200 OK	2016-07-05 06:20:37-07	1912931
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-05 06:21:22-07	1912932
/	198.51.100.131	GET	200 OK	2016-07-05 06:20:39-07	1912933
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-05 06:21:19-07	1912934
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-05 06:21:09-07	1912935
/	203.0.113.90	GET	200 OK	2016-07-05 06:20:43-07	1912936
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-05 06:21:21-07	1912937
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-05 06:21:15-07	1912938
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-05 06:21:00-07	1912939
/	192.0.2.52	GET	200 OK	2016-07-05 06:20:49-07	1912940
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-05 06:21:32-07	1912941
/	192.0.2.130	GET	200 OK	2016-07-05 06:20:59-07	1912942
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-05 06:21:22-07	1912943
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-05 06:21:41-07	1912944
/	198.51.100.238	GET	200 OK	2016-07-05 06:21:09-07	1912945
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-05 06:22:00-07	1912946
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-05 06:21:32-07	1912947
/	198.51.100.253	GET	200 OK	2016-07-05 06:21:14-07	1912948
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 06:22:01-07	1912949
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-05 06:21:58-07	1912950
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 06:21:54-07	1912952
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 06:22:06-07	1912953
/	198.51.100.212	GET	200 OK	2016-07-05 06:21:30-07	1912954
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-05 06:21:59-07	1912955
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-05 06:22:02-07	1912956
/	192.0.2.165	GET	200 OK	2016-07-05 06:21:31-07	1912957
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-05 06:21:47-07	1912958
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-05 06:22:25-07	1912959
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-05 06:22:28-07	1912960
/	203.0.113.216	GET	200 OK	2016-07-05 06:21:39-07	1912961
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-05 06:21:56-07	1912962
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-05 06:22:06-07	1912963
/	198.51.100.96	GET	200 OK	2016-07-05 06:21:49-07	1912964
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-05 06:22:32-07	1912965
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-05 06:22:26-07	1912966
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 06:22:47-07	1912967
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-05 06:22:48-07	1912968
/	203.0.113.24	GET	200 OK	2016-07-05 06:21:56-07	1912969
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 06:22:26-07	1912970
/	203.0.113.86	GET	200 OK	2016-07-05 06:22:05-07	1912971
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-05 06:22:44-07	1912972
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-05 06:22:28-07	1912973
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 06:22:29-07	1912974
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-05 06:22:35-07	1912975
/	192.0.2.65	GET	200 OK	2016-07-05 06:22:14-07	1912976
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-05 06:22:49-07	1912977
/	198.51.100.75	GET	200 OK	2016-07-05 06:22:20-07	1912978
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-05 06:22:42-07	1912979
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-05 06:23:02-07	1912980
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-05 06:22:50-07	1912981
/	203.0.113.167	GET	200 OK	2016-07-05 06:22:26-07	1912982
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 06:22:46-07	1912983
/	192.0.2.231	GET	200 OK	2016-07-05 06:22:34-07	1912984
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 06:23:12-07	1912985
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 06:23:13-07	1912986
/	198.51.100.112	GET	200 OK	2016-07-05 06:22:38-07	1912987
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 06:23:35-07	1912988
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-05 06:23:29-07	1912989
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 06:23:06-07	1912990
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 06:23:18-07	1912991
/	198.51.100.87	GET	200 OK	2016-07-05 06:22:45-07	1912992
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 06:23:32-07	1912993
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 06:23:06-07	1912994
/article/candidate-is-jerkb	198.51.100.87	GET	404 NOT FOUND	2016-07-05 06:23:16-07	1912995
/	203.0.113.10	GET	200 OK	2016-07-05 06:22:49-07	1912996
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 06:23:30-07	1912997
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-05 06:23:45-07	1912998
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-05 06:23:12-07	1912999
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 06:23:41-07	1913000
/	198.51.100.14	GET	200 OK	2016-07-05 06:22:51-07	1913001
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 06:23:09-07	1913002
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 06:23:21-07	1913003
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 06:23:50-07	1913004
/	198.51.100.69	GET	200 OK	2016-07-05 06:23:00-07	1913005
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-05 06:23:56-07	1913006
/	203.0.113.75	GET	200 OK	2016-07-05 06:23:10-07	1913007
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-05 06:23:25-07	1913008
/	198.51.100.23	GET	200 OK	2016-07-05 06:23:11-07	1913009
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 06:24:05-07	1913010
/	198.51.100.21	GET	200 OK	2016-07-05 06:23:20-07	1913011
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-05 06:24:13-07	1913012
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-05 06:24:08-07	1913013
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-05 06:23:40-07	1913014
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-05 06:23:36-07	1913015
/	203.0.113.79	GET	200 OK	2016-07-05 06:23:28-07	1913016
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-05 06:23:49-07	1913017
/	192.0.2.176	GET	200 OK	2016-07-05 06:23:33-07	1913018
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-05 06:24:33-07	1913019
/	192.0.2.188	GET	200 OK	2016-07-05 06:23:38-07	1913020
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-05 06:24:16-07	1913021
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-05 06:24:08-07	1913022
/	192.0.2.38	GET	200 OK	2016-07-05 06:23:41-07	1913023
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 06:24:01-07	1913024
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-05 06:24:03-07	1913025
/	198.51.100.176	GET	200 OK	2016-07-05 06:23:44-07	1913026
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-05 06:24:35-07	1913027
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-05 06:24:23-07	1913028
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-05 06:24:08-07	1913029
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-05 06:24:17-07	1913030
/	198.51.100.157	GET	200 OK	2016-07-05 06:23:50-07	1913031
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 06:24:18-07	1913032
/	192.0.2.208	GET	200 OK	2016-07-05 06:23:54-07	1913033
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-05 06:24:54-07	1913034
/	192.0.2.13	GET	200 OK	2016-07-05 06:24:03-07	1913035
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 06:24:42-07	1913036
/	203.0.113.91	GET	200 OK	2016-07-05 06:24:09-07	1913037
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 06:25:07-07	1913038
/	203.0.113.229	GET	200 OK	2016-07-05 06:24:14-07	1913039
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-05 06:25:03-07	1913040
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 06:24:46-07	1913041
/	198.51.100.110	GET	200 OK	2016-07-05 06:24:18-07	1913042
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-05 06:24:37-07	1913043
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-05 06:24:34-07	1913044
/article/balloon-goons-doomedj	198.51.100.110	GET	404 NOT FOUND	2016-07-05 06:24:52-07	1913045
/	203.0.113.52	GET	200 OK	2016-07-05 06:24:24-07	1913046
/	192.0.2.246	GET	200 OK	2016-07-05 06:31:30-07	1913333
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-05 06:24:43-07	1913047
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 06:25:11-07	1913048
/	192.0.2.217	GET	200 OK	2016-07-05 06:24:30-07	1913049
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 06:24:56-07	1913050
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 06:25:27-07	1913051
/	198.51.100.168	GET	200 OK	2016-07-05 06:24:34-07	1913052
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 06:25:13-07	1913053
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 06:25:14-07	1913054
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 06:25:09-07	1913055
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-05 06:24:56-07	1913056
/	203.0.113.11	GET	200 OK	2016-07-05 06:24:36-07	1913057
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-05 06:24:53-07	1913058
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 06:25:00-07	1913059
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 06:25:13-07	1913060
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 06:25:08-07	1913061
/	192.0.2.32	GET	200 OK	2016-07-05 06:24:42-07	1913062
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 06:25:38-07	1913063
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-05 06:25:00-07	1913064
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 06:24:58-07	1913065
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 06:25:35-07	1913066
/	192.0.2.78	GET	200 OK	2016-07-05 06:24:50-07	1913067
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 06:25:50-07	1913068
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-05 06:25:45-07	1913069
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 06:25:40-07	1913070
/	192.0.2.37	GET	200 OK	2016-07-05 06:24:54-07	1913071
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-05 06:25:42-07	1913072
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 06:25:09-07	1913073
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-05 06:25:28-07	1913074
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 06:25:22-07	1913075
/	198.51.100.2	GET	200 OK	2016-07-05 06:25:00-07	1913076
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-05 06:25:27-07	1913077
/	203.0.113.188	GET	200 OK	2016-07-05 06:25:09-07	1913078
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 06:26:02-07	1913079
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 06:25:48-07	1913080
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 06:25:37-07	1913081
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 06:25:36-07	1913082
/	192.0.2.160	GET	200 OK	2016-07-05 06:25:13-07	1913083
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-05 06:25:59-07	1913084
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-05 06:25:44-07	1913085
/	192.0.2.22	GET	200 OK	2016-07-05 06:25:15-07	1913086
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-05 06:25:43-07	1913087
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-05 06:25:36-07	1913088
/	192.0.2.2	GET	200 OK	2016-07-05 06:25:22-07	1913089
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-05 06:25:38-07	1913090
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-05 06:25:51-07	1913091
/	198.51.100.137	GET	200 OK	2016-07-05 06:25:30-07	1913092
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-05 06:25:59-07	1913093
/	198.51.100.245	GET	200 OK	2016-07-05 06:25:32-07	1913094
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-05 06:25:56-07	1913095
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-05 06:26:21-07	1913096
/	192.0.2.92	GET	200 OK	2016-07-05 06:25:36-07	1913097
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 06:26:08-07	1913098
/	203.0.113.23	GET	200 OK	2016-07-05 06:25:44-07	1913099
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 06:26:38-07	1913100
/	198.51.100.144	GET	200 OK	2016-07-05 06:25:54-07	1913101
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-05 06:26:51-07	1913102
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 06:26:46-07	1913103
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 06:26:42-07	1913104
/	203.0.113.251	GET	200 OK	2016-07-05 06:26:04-07	1913105
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-05 06:26:25-07	1913106
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-05 06:26:53-07	1913107
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-05 06:26:46-07	1913108
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-05 06:26:33-07	1913109
/	192.0.2.179	GET	200 OK	2016-07-05 06:26:12-07	1913110
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 06:26:41-07	1913111
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-05 06:26:49-07	1913112
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 06:26:47-07	1913113
/	198.51.100.185	GET	200 OK	2016-07-05 06:26:22-07	1913114
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 06:27:10-07	1913115
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 06:26:55-07	1913116
/	192.0.2.22	GET	200 OK	2016-07-05 06:26:23-07	1913117
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-05 06:26:55-07	1913118
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-05 06:27:10-07	1913119
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-05 06:26:48-07	1913120
/	198.51.100.103	GET	200 OK	2016-07-05 06:26:30-07	1913121
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-05 06:27:01-07	1913122
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 06:27:11-07	1913123
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 06:26:57-07	1913124
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 06:27:12-07	1913125
/	203.0.113.183	GET	200 OK	2016-07-05 06:26:40-07	1913126
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-05 06:27:24-07	1913127
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 06:27:30-07	1913128
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-05 06:27:13-07	1913129
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-05 06:26:59-07	1913130
/	198.51.100.30	GET	200 OK	2016-07-05 06:26:41-07	1913131
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-05 06:27:11-07	1913132
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-05 06:27:23-07	1913133
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 06:27:03-07	1913134
/	203.0.113.195	GET	200 OK	2016-07-05 06:26:42-07	1913135
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-05 06:27:38-07	1913136
/	192.0.2.212	GET	200 OK	2016-07-05 06:26:50-07	1913137
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-05 06:27:48-07	1913138
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-05 06:27:18-07	1913139
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-05 06:27:39-07	1913140
/	192.0.2.48	GET	200 OK	2016-07-05 06:26:55-07	1913141
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-05 06:27:27-07	1913142
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-05 06:27:18-07	1913143
/	192.0.2.162	GET	200 OK	2016-07-05 06:26:57-07	1913144
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-05 06:27:55-07	1913145
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-05 06:27:52-07	1913146
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-05 06:27:43-07	1913147
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 06:27:47-07	1913148
/	203.0.113.144	GET	200 OK	2016-07-05 06:27:05-07	1913149
/article/bears-love-berriest	203.0.113.144	GET	404 NOT FOUND	2016-07-05 06:28:05-07	1913150
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 06:27:43-07	1913151
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-05 06:27:31-07	1913152
/	198.51.100.29	GET	200 OK	2016-07-05 06:27:10-07	1913153
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-05 06:27:40-07	1913154
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 06:28:04-07	1913155
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 06:27:57-07	1913156
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 06:28:04-07	1913157
/	198.51.100.27	GET	200 OK	2016-07-05 06:27:11-07	1913158
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-05 06:27:34-07	1913159
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-05 06:27:50-07	1913160
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-05 06:28:05-07	1913161
/	198.51.100.155	GET	200 OK	2016-07-05 06:27:13-07	1913162
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-05 06:28:01-07	1913163
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-05 06:27:48-07	1913164
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-05 06:27:43-07	1913165
/	203.0.113.111	GET	200 OK	2016-07-05 06:27:19-07	1913166
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 06:27:52-07	1913167
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 06:28:17-07	1913168
/	198.51.100.22	GET	200 OK	2016-07-05 06:27:28-07	1913169
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-05 06:28:24-07	1913170
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-05 06:28:21-07	1913171
/	192.0.2.8	GET	200 OK	2016-07-05 06:27:31-07	1913172
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 06:28:06-07	1913173
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-05 06:28:14-07	1913174
/	192.0.2.200	GET	200 OK	2016-07-05 06:27:32-07	1913175
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 06:28:17-07	1913176
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-05 06:28:21-07	1913177
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-05 06:27:58-07	1913178
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-05 06:28:06-07	1913179
/	203.0.113.145	GET	200 OK	2016-07-05 06:27:33-07	1913180
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 06:28:33-07	1913181
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-05 06:28:11-07	1913182
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 06:28:33-07	1913183
/	203.0.113.232	GET	200 OK	2016-07-05 06:27:41-07	1913184
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-05 06:28:05-07	1913185
/	203.0.113.84	GET	200 OK	2016-07-05 06:27:51-07	1913186
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-05 06:28:36-07	1913187
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-05 06:28:40-07	1913188
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 06:28:35-07	1913189
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-05 06:28:15-07	1913190
/	203.0.113.187	GET	200 OK	2016-07-05 06:27:59-07	1913191
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-05 06:28:31-07	1913192
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-05 06:28:54-07	1913193
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-05 06:28:30-07	1913194
/	192.0.2.63	GET	200 OK	2016-07-05 06:28:09-07	1913195
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-05 06:28:43-07	1913196
/	198.51.100.192	GET	200 OK	2016-07-05 06:28:18-07	1913197
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-05 06:28:52-07	1913198
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-05 06:28:41-07	1913199
/	198.51.100.113	GET	200 OK	2016-07-05 06:28:26-07	1913200
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 06:29:11-07	1913201
/	192.0.2.12	GET	200 OK	2016-07-05 06:28:27-07	1913202
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-05 06:29:15-07	1913203
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-05 06:29:14-07	1913204
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 06:29:26-07	1913205
/	192.0.2.64	GET	200 OK	2016-07-05 06:28:33-07	1913206
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-05 06:29:21-07	1913207
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 06:28:48-07	1913208
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 06:29:15-07	1913209
/	192.0.2.4	GET	200 OK	2016-07-05 06:28:39-07	1913210
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 06:29:25-07	1913211
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-05 06:28:57-07	1913212
/	198.51.100.73	GET	200 OK	2016-07-05 06:28:46-07	1913213
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-05 06:29:44-07	1913214
/	203.0.113.11	GET	200 OK	2016-07-05 06:28:52-07	1913215
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 06:29:33-07	1913216
/	192.0.2.34	GET	200 OK	2016-07-05 06:28:59-07	1913217
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-05 06:29:44-07	1913218
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 06:29:38-07	1913219
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-05 06:29:23-07	1913220
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 06:29:35-07	1913221
/	192.0.2.39	GET	200 OK	2016-07-05 06:29:01-07	1913222
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 06:29:24-07	1913223
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 06:29:27-07	1913224
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 06:29:24-07	1913225
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 06:29:39-07	1913226
/	192.0.2.160	GET	200 OK	2016-07-05 06:29:03-07	1913227
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 06:29:56-07	1913228
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-05 06:29:38-07	1913229
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-05 06:29:43-07	1913230
/	192.0.2.168	GET	200 OK	2016-07-05 06:29:10-07	1913231
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-05 06:29:30-07	1913232
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-05 06:30:03-07	1913233
/	192.0.2.174	GET	200 OK	2016-07-05 06:29:11-07	1913234
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-05 06:29:41-07	1913235
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 06:29:59-07	1913236
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 06:29:34-07	1913237
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-05 06:30:07-07	1913238
/	203.0.113.115	GET	200 OK	2016-07-05 06:29:18-07	1913239
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 06:30:10-07	1913240
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 06:30:08-07	1913241
/	198.51.100.18	GET	200 OK	2016-07-05 06:29:21-07	1913242
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-05 06:29:46-07	1913243
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-05 06:29:47-07	1913244
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 06:29:56-07	1913245
/	198.51.100.16	GET	200 OK	2016-07-05 06:29:25-07	1913246
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 06:29:57-07	1913247
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-05 06:30:07-07	1913248
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 06:29:48-07	1913249
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-05 06:30:09-07	1913250
/	203.0.113.42	GET	200 OK	2016-07-05 06:29:27-07	1913251
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-05 06:29:42-07	1913252
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 06:30:00-07	1913253
/	203.0.113.119	GET	200 OK	2016-07-05 06:29:32-07	1913254
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 06:29:47-07	1913255
/	198.51.100.171	GET	200 OK	2016-07-05 06:29:38-07	1913256
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-05 06:30:20-07	1913257
/	203.0.113.137	GET	200 OK	2016-07-05 06:29:48-07	1913258
/article/so-many-bearsh	203.0.113.137	GET	404 NOT FOUND	2016-07-05 06:30:40-07	1913259
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-05 06:30:16-07	1913260
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-05 06:30:13-07	1913261
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 06:30:14-07	1913262
/	203.0.113.217	GET	200 OK	2016-07-05 06:29:51-07	1913263
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-05 06:30:50-07	1913264
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-05 06:30:21-07	1913265
/	192.0.2.26	GET	200 OK	2016-07-05 06:29:52-07	1913266
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-05 06:30:47-07	1913267
/	203.0.113.84	GET	200 OK	2016-07-05 06:30:00-07	1913268
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-05 06:30:22-07	1913269
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-05 06:30:41-07	1913270
/	192.0.2.13	GET	200 OK	2016-07-05 06:30:06-07	1913271
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 06:30:36-07	1913272
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-05 06:30:22-07	1913273
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-05 06:30:54-07	1913274
/	203.0.113.179	GET	200 OK	2016-07-05 06:30:09-07	1913275
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 06:30:24-07	1913276
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 06:31:09-07	1913277
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-05 06:30:33-07	1913278
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 06:30:40-07	1913279
/	192.0.2.14	GET	200 OK	2016-07-05 06:30:16-07	1913280
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 06:30:38-07	1913281
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-05 06:30:36-07	1913282
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-05 06:30:31-07	1913283
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 06:31:04-07	1913284
/	198.51.100.3	GET	200 OK	2016-07-05 06:30:19-07	1913285
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-05 06:30:53-07	1913286
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-05 06:30:36-07	1913287
/	203.0.113.208	GET	200 OK	2016-07-05 06:30:22-07	1913288
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 06:31:01-07	1913289
/	203.0.113.48	GET	200 OK	2016-07-05 06:30:32-07	1913290
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-05 06:31:18-07	1913291
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 06:31:07-07	1913292
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 06:31:25-07	1913293
/	192.0.2.246	GET	200 OK	2016-07-05 06:30:38-07	1913294
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 06:31:10-07	1913295
/	198.51.100.68	GET	200 OK	2016-07-05 06:30:46-07	1913296
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-05 06:31:05-07	1913297
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 06:31:40-07	1913298
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-05 06:31:04-07	1913299
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-05 06:31:12-07	1913300
/	203.0.113.38	GET	200 OK	2016-07-05 06:30:56-07	1913301
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-05 06:31:42-07	1913302
/	198.51.100.243	GET	200 OK	2016-07-05 06:30:59-07	1913303
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-05 06:31:38-07	1913304
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-05 06:31:18-07	1913305
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 06:31:15-07	1913306
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 06:31:55-07	1913307
/	192.0.2.97	GET	200 OK	2016-07-05 06:31:07-07	1913308
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 06:31:59-07	1913309
/	198.51.100.193	GET	200 OK	2016-07-05 06:31:10-07	1913310
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-05 06:32:10-07	1913311
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 06:31:44-07	1913312
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 06:32:06-07	1913313
/	198.51.100.103	GET	200 OK	2016-07-05 06:31:17-07	1913314
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 06:31:58-07	1913315
/	192.0.2.184	GET	200 OK	2016-07-05 06:31:18-07	1913316
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-05 06:32:07-07	1913317
/	203.0.113.153	GET	200 OK	2016-07-05 06:31:20-07	1913318
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-05 06:32:10-07	1913319
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-05 06:32:18-07	1913320
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-05 06:31:43-07	1913321
/	192.0.2.204	GET	200 OK	2016-07-05 06:31:21-07	1913322
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 06:31:48-07	1913323
/	203.0.113.123	GET	200 OK	2016-07-05 06:31:22-07	1913324
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-05 06:31:50-07	1913325
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-05 06:31:56-07	1913326
/	203.0.113.95	GET	200 OK	2016-07-05 06:31:24-07	1913327
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-05 06:31:52-07	1913328
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-05 06:32:01-07	1913329
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-05 06:32:16-07	1913330
/	203.0.113.68	GET	200 OK	2016-07-05 06:31:26-07	1913331
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 06:32:24-07	1913332
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-05 06:32:28-07	1913334
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-05 06:31:56-07	1913335
/	203.0.113.94	GET	200 OK	2016-07-05 06:31:38-07	1913336
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-05 06:31:54-07	1913337
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-05 06:31:57-07	1913338
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-05 06:32:27-07	1913339
/	192.0.2.188	GET	200 OK	2016-07-05 06:31:43-07	1913340
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 06:32:30-07	1913341
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-05 06:32:05-07	1913342
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 06:32:09-07	1913343
/	203.0.113.226	GET	200 OK	2016-07-05 06:31:51-07	1913344
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-05 06:32:44-07	1913345
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-05 06:32:44-07	1913346
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-05 06:32:23-07	1913347
/	203.0.113.221	GET	200 OK	2016-07-05 06:31:58-07	1913348
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-05 06:32:29-07	1913349
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-05 06:32:18-07	1913350
/	198.51.100.56	GET	200 OK	2016-07-05 06:32:08-07	1913351
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-05 06:32:47-07	1913352
/	192.0.2.121	GET	200 OK	2016-07-05 06:32:12-07	1913353
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-05 06:32:34-07	1913354
/	198.51.100.180	GET	200 OK	2016-07-05 06:32:15-07	1913355
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-05 06:32:57-07	1913356
/	192.0.2.77	GET	200 OK	2016-07-05 06:32:20-07	1913357
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 06:33:12-07	1913358
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 06:33:09-07	1913359
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-05 06:33:08-07	1913360
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-05 06:33:09-07	1913361
/	198.51.100.220	GET	200 OK	2016-07-05 06:32:28-07	1913362
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 06:33:21-07	1913363
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-05 06:32:50-07	1913364
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-05 06:33:24-07	1913365
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 06:33:14-07	1913366
/	203.0.113.36	GET	200 OK	2016-07-05 06:32:32-07	1913367
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 06:32:54-07	1913368
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-05 06:33:30-07	1913369
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 06:33:02-07	1913370
/	192.0.2.21	GET	200 OK	2016-07-05 06:32:36-07	1913371
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-05 06:33:20-07	1913372
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-05 06:33:06-07	1913373
/	198.51.100.234	GET	200 OK	2016-07-05 06:32:46-07	1913374
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 06:33:34-07	1913375
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 06:33:26-07	1913376
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-05 06:33:14-07	1913377
/	203.0.113.235	GET	200 OK	2016-07-05 06:32:47-07	1913378
/article/bad-things-gonec	203.0.113.235	GET	404 NOT FOUND	2016-07-05 06:33:02-07	1913379
/	198.51.100.189	GET	200 OK	2016-07-05 06:32:57-07	1913380
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-05 06:33:44-07	1913381
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-05 06:33:35-07	1913382
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-05 06:33:43-07	1913383
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-05 06:33:24-07	1913384
/	192.0.2.132	GET	200 OK	2016-07-05 06:32:58-07	1913385
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-05 06:33:36-07	1913386
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-05 06:33:30-07	1913387
/	203.0.113.196	GET	200 OK	2016-07-05 06:33:00-07	1913388
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-05 06:33:27-07	1913389
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-05 06:33:27-07	1913390
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-05 06:33:19-07	1913391
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-05 06:33:57-07	1913392
/	203.0.113.196	GET	200 OK	2016-07-05 06:33:03-07	1913393
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-05 06:33:22-07	1913394
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-05 06:33:54-07	1913395
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-05 06:33:39-07	1913396
/	192.0.2.213	GET	200 OK	2016-07-05 06:33:06-07	1913397
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-05 06:34:04-07	1913398
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-05 06:33:55-07	1913399
/	198.51.100.24	GET	200 OK	2016-07-05 06:33:15-07	1913400
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-05 06:33:35-07	1913401
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-05 06:34:12-07	1913402
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-05 06:34:02-07	1913403
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-05 06:33:43-07	1913404
/	198.51.100.70	GET	200 OK	2016-07-05 06:33:16-07	1913405
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-05 06:33:37-07	1913406
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-05 06:33:38-07	1913407
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-05 06:34:04-07	1913408
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-05 06:33:53-07	1913409
/	203.0.113.158	GET	200 OK	2016-07-05 06:33:22-07	1913410
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-05 06:33:43-07	1913411
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-05 06:33:55-07	1913412
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-05 06:33:47-07	1913413
/	198.51.100.217	GET	200 OK	2016-07-05 06:33:29-07	1913414
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-05 06:33:46-07	1913415
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-05 06:33:59-07	1913416
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-05 06:34:21-07	1913417
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-05 06:34:10-07	1913418
/	198.51.100.207	GET	200 OK	2016-07-05 06:33:38-07	1913419
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-05 06:34:09-07	1913420
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-05 06:33:58-07	1913421
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-05 06:34:15-07	1913422
/	192.0.2.41	GET	200 OK	2016-07-05 06:33:41-07	1913423
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-05 06:34:26-07	1913424
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-05 06:33:58-07	1913425
/	198.51.100.151	GET	200 OK	2016-07-05 06:33:50-07	1913426
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-05 06:34:45-07	1913427
/	198.51.100.136	GET	200 OK	2016-07-05 06:33:59-07	1913428
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-05 06:34:30-07	1913429
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-05 06:34:20-07	1913430
/	192.0.2.203	GET	200 OK	2016-07-05 06:34:03-07	1913431
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 06:34:59-07	1913432
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 06:34:52-07	1913433
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-05 06:34:33-07	1913434
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 06:34:39-07	1913435
/	203.0.113.76	GET	200 OK	2016-07-05 06:34:09-07	1913436
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-05 06:34:47-07	1913437
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-05 06:34:38-07	1913438
/	203.0.113.189	GET	200 OK	2016-07-05 06:34:10-07	1913439
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 06:34:32-07	1913440
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 06:35:01-07	1913441
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-05 06:34:54-07	1913442
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 06:35:04-07	1913443
/	203.0.113.230	GET	200 OK	2016-07-05 06:34:16-07	1913444
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-05 06:34:48-07	1913445
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-05 06:35:09-07	1913446
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-05 06:34:50-07	1913447
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-05 06:34:34-07	1913448
/	192.0.2.30	GET	200 OK	2016-07-05 06:34:21-07	1913449
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-05 06:34:50-07	1913450
/	192.0.2.198	GET	200 OK	2016-07-05 06:34:30-07	1913451
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-05 06:34:52-07	1913452
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-05 06:34:52-07	1913453
/	203.0.113.246	GET	200 OK	2016-07-05 06:34:37-07	1913454
/article/candidate-is-jerkn	203.0.113.246	GET	404 NOT FOUND	2016-07-05 06:34:59-07	1913455
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 06:35:04-07	1913456
/	198.51.100.56	GET	200 OK	2016-07-05 06:34:41-07	1913457
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 06:35:04-07	1913458
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-05 06:34:58-07	1913459
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-05 06:35:13-07	1913460
/	198.51.100.106	GET	200 OK	2016-07-05 06:34:50-07	1913461
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-05 06:35:23-07	1913462
/	198.51.100.154	GET	200 OK	2016-07-05 06:35:00-07	1913463
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-05 06:35:48-07	1913464
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-05 06:35:58-07	1913465
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-05 06:35:20-07	1913466
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-05 06:35:46-07	1913467
/	192.0.2.39	GET	200 OK	2016-07-05 06:35:08-07	1913468
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-05 06:35:32-07	1913469
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 06:35:29-07	1913470
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-05 06:35:56-07	1913471
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 06:35:31-07	1913472
/	203.0.113.242	GET	200 OK	2016-07-05 06:35:15-07	1913473
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-05 06:36:13-07	1913474
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-05 06:35:49-07	1913475
/	192.0.2.33	GET	200 OK	2016-07-05 06:35:19-07	1913476
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-05 06:35:38-07	1913477
/	198.51.100.137	GET	200 OK	2016-07-05 06:35:23-07	1913478
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-05 06:35:41-07	1913479
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-05 06:35:55-07	1913480
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-05 06:36:10-07	1913481
/	192.0.2.172	GET	200 OK	2016-07-05 06:35:28-07	1913482
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-05 06:35:56-07	1913483
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-05 06:36:06-07	1913484
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-05 06:36:28-07	1913485
/	198.51.100.155	GET	200 OK	2016-07-05 06:35:34-07	1913486
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-05 06:36:21-07	1913487
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-05 06:35:50-07	1913488
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-05 06:35:55-07	1913489
/	198.51.100.129	GET	200 OK	2016-07-05 06:35:38-07	1913490
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 06:36:10-07	1913491
/	203.0.113.171	GET	200 OK	2016-07-05 06:35:46-07	1913492
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 06:36:12-07	1913493
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 06:36:36-07	1913494
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-05 06:36:29-07	1913495
/	203.0.113.105	GET	200 OK	2016-07-05 06:35:56-07	1913496
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 06:36:23-07	1913497
/	203.0.113.129	GET	200 OK	2016-07-05 06:36:01-07	1913498
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 06:36:55-07	1913499
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-05 06:36:33-07	1913500
/	203.0.113.228	GET	200 OK	2016-07-05 06:36:04-07	1913501
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 06:37:04-07	1913502
/	192.0.2.185	GET	200 OK	2016-07-05 06:36:07-07	1913503
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-05 06:36:32-07	1913504
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-05 06:36:57-07	1913505
/	198.51.100.120	GET	200 OK	2016-07-05 06:36:13-07	1913506
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 06:36:34-07	1913507
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-05 06:36:29-07	1913508
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 06:36:40-07	1913509
/	192.0.2.33	GET	200 OK	2016-07-05 06:36:16-07	1913510
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-05 06:36:46-07	1913511
/	198.51.100.225	GET	200 OK	2016-07-05 06:36:21-07	1913512
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 06:37:20-07	1913513
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-05 06:37:12-07	1913514
/	192.0.2.27	GET	200 OK	2016-07-05 06:36:29-07	1913515
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 06:37:29-07	1913516
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-05 06:36:57-07	1913517
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-05 06:36:45-07	1913518
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 06:36:46-07	1913519
/	198.51.100.244	GET	200 OK	2016-07-05 06:36:36-07	1913520
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-05 06:37:30-07	1913521
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-05 06:37:04-07	1913522
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-05 06:37:28-07	1913523
/	192.0.2.38	GET	200 OK	2016-07-05 06:36:42-07	1913524
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-05 06:37:29-07	1913525
/	192.0.2.218	GET	200 OK	2016-07-05 06:36:46-07	1913526
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-05 06:37:46-07	1913527
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-05 06:37:46-07	1913528
/	203.0.113.171	GET	200 OK	2016-07-05 06:36:51-07	1913529
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-05 06:37:14-07	1913530
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 06:37:46-07	1913531
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 06:37:40-07	1913532
/	198.51.100.77	GET	200 OK	2016-07-05 06:36:58-07	1913533
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 06:37:48-07	1913534
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 06:37:24-07	1913535
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 06:37:24-07	1913536
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 06:37:23-07	1913537
/	203.0.113.127	GET	200 OK	2016-07-05 06:37:05-07	1913538
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 06:37:30-07	1913539
/	198.51.100.209	GET	200 OK	2016-07-05 06:37:11-07	1913540
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-05 06:37:53-07	1913541
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-05 06:37:33-07	1913542
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-05 06:37:56-07	1913543
/	192.0.2.23	GET	200 OK	2016-07-05 06:37:21-07	1913544
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-05 06:37:52-07	1913545
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-05 06:37:51-07	1913546
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-05 06:38:05-07	1913547
/	192.0.2.96	GET	200 OK	2016-07-05 06:37:29-07	1913548
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-05 06:38:16-07	1913549
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 06:38:18-07	1913550
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 06:38:10-07	1913551
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-05 06:38:01-07	1913552
/	203.0.113.122	GET	200 OK	2016-07-05 06:37:34-07	1913553
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-05 06:38:22-07	1913554
/	198.51.100.201	GET	200 OK	2016-07-05 06:37:36-07	1913555
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 06:38:21-07	1913556
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-05 06:38:16-07	1913557
/	203.0.113.129	GET	200 OK	2016-07-05 06:37:43-07	1913558
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-05 06:38:07-07	1913559
/	192.0.2.197	GET	200 OK	2016-07-05 06:37:47-07	1913560
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 06:38:17-07	1913561
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-05 06:38:34-07	1913562
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 06:38:06-07	1913563
/	203.0.113.203	GET	200 OK	2016-07-05 06:37:55-07	1913564
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-05 06:38:37-07	1913565
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 06:38:26-07	1913566
/	203.0.113.249	GET	200 OK	2016-07-05 06:38:01-07	1913567
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 06:38:19-07	1913568
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 06:38:38-07	1913569
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 06:38:16-07	1913570
/	192.0.2.115	GET	200 OK	2016-07-05 06:38:03-07	1913571
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-05 06:38:50-07	1913572
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-05 06:38:26-07	1913573
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-05 06:38:19-07	1913574
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-05 06:38:50-07	1913575
/	192.0.2.154	GET	200 OK	2016-07-05 06:38:07-07	1913576
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 06:38:31-07	1913577
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-05 06:38:32-07	1913578
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 06:38:42-07	1913579
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 06:39:01-07	1913580
/	198.51.100.245	GET	200 OK	2016-07-05 06:38:09-07	1913581
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-05 06:38:57-07	1913582
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-05 06:38:29-07	1913583
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-05 06:38:55-07	1913584
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-05 06:39:02-07	1913585
/	192.0.2.222	GET	200 OK	2016-07-05 06:38:14-07	1913586
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 06:38:47-07	1913587
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-05 06:38:57-07	1913588
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-05 06:38:47-07	1913589
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 06:38:44-07	1913590
/	203.0.113.156	GET	200 OK	2016-07-05 06:38:18-07	1913591
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-05 06:38:46-07	1913592
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-05 06:38:34-07	1913593
/	203.0.113.11	GET	200 OK	2016-07-05 06:38:20-07	1913594
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-05 06:39:12-07	1913595
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-05 06:39:12-07	1913596
/	198.51.100.118	GET	200 OK	2016-07-05 06:38:24-07	1913597
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-05 06:38:42-07	1913598
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-05 06:38:55-07	1913599
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-05 06:39:07-07	1913600
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-05 06:38:45-07	1913601
/	198.51.100.233	GET	200 OK	2016-07-05 06:38:32-07	1913602
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-05 06:39:16-07	1913603
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-05 06:39:18-07	1913604
/	198.51.100.32	GET	200 OK	2016-07-05 06:38:41-07	1913605
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 06:39:01-07	1913606
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 06:38:58-07	1913607
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-05 06:39:35-07	1913608
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 06:39:23-07	1913609
/	203.0.113.28	GET	200 OK	2016-07-05 06:38:47-07	1913610
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-05 06:39:36-07	1913611
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-05 06:39:04-07	1913612
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 06:39:20-07	1913613
/	192.0.2.167	GET	200 OK	2016-07-05 06:38:52-07	1913614
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 06:39:51-07	1913615
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 06:39:50-07	1913616
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-05 06:39:34-07	1913617
/	198.51.100.222	GET	200 OK	2016-07-05 06:38:54-07	1913618
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-05 06:39:46-07	1913619
/	192.0.2.59	GET	200 OK	2016-07-05 06:39:00-07	1913620
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 06:39:41-07	1913621
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 06:39:55-07	1913622
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 06:39:20-07	1913623
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 06:39:51-07	1913624
/	192.0.2.70	GET	200 OK	2016-07-05 06:39:05-07	1913625
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-05 06:39:44-07	1913626
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-05 06:39:32-07	1913627
/	192.0.2.177	GET	200 OK	2016-07-05 06:39:15-07	1913628
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-05 06:40:05-07	1913629
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-05 06:39:36-07	1913630
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-05 06:39:53-07	1913631
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-05 06:39:41-07	1913632
/	198.51.100.205	GET	200 OK	2016-07-05 06:39:22-07	1913633
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-05 06:40:17-07	1913634
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-05 06:40:18-07	1913635
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-05 06:40:04-07	1913636
/	192.0.2.170	GET	200 OK	2016-07-05 06:39:29-07	1913637
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-05 06:40:03-07	1913638
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-05 06:40:24-07	1913639
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-05 06:39:54-07	1913640
/	198.51.100.214	GET	200 OK	2016-07-05 06:39:33-07	1913641
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 06:39:48-07	1913642
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-05 06:40:21-07	1913643
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-05 06:40:32-07	1913644
/	198.51.100.145	GET	200 OK	2016-07-05 06:39:37-07	1913645
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-05 06:39:53-07	1913646
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 06:40:27-07	1913647
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-05 06:40:03-07	1913648
/	203.0.113.189	GET	200 OK	2016-07-05 06:39:40-07	1913649
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 06:40:36-07	1913650
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 06:40:15-07	1913651
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 06:40:40-07	1913652
/	198.51.100.180	GET	200 OK	2016-07-05 06:39:50-07	1913653
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-05 06:40:23-07	1913654
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-05 06:40:41-07	1913655
/	198.51.100.106	GET	200 OK	2016-07-05 06:39:55-07	1913656
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-05 06:40:25-07	1913657
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 06:40:53-07	1913658
/	192.0.2.126	GET	200 OK	2016-07-05 06:39:59-07	1913659
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-05 06:40:38-07	1913660
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-05 06:40:37-07	1913661
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-05 06:40:15-07	1913662
/	192.0.2.237	GET	200 OK	2016-07-05 06:40:01-07	1913663
/article/candidate-is-jerkl	192.0.2.237	GET	404 NOT FOUND	2016-07-05 06:40:35-07	1913664
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-05 06:40:18-07	1913665
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-05 06:40:37-07	1913666
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-05 06:40:33-07	1913667
/	192.0.2.11	GET	200 OK	2016-07-05 06:40:11-07	1913668
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-05 06:40:43-07	1913669
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 06:40:26-07	1913670
/	198.51.100.84	GET	200 OK	2016-07-05 06:40:21-07	1913671
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-05 06:40:59-07	1913672
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-05 06:40:42-07	1913673
/	198.51.100.140	GET	200 OK	2016-07-05 06:40:30-07	1913674
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-05 06:41:12-07	1913675
/	192.0.2.103	GET	200 OK	2016-07-05 06:40:35-07	1913676
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 06:41:00-07	1913677
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-05 06:41:30-07	1913678
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-05 06:41:04-07	1913679
/	192.0.2.197	GET	200 OK	2016-07-05 06:40:38-07	1913680
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 06:41:30-07	1913681
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-05 06:40:54-07	1913682
/	192.0.2.80	GET	200 OK	2016-07-05 06:40:43-07	1913683
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-05 06:41:28-07	1913684
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-05 06:41:14-07	1913685
/	192.0.2.26	GET	200 OK	2016-07-05 06:40:47-07	1913686
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-05 06:41:20-07	1913687
/	192.0.2.85	GET	200 OK	2016-07-05 06:40:56-07	1913688
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-05 06:41:23-07	1913689
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-05 06:41:46-07	1913690
/	203.0.113.116	GET	200 OK	2016-07-05 06:41:03-07	1913691
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-05 06:41:20-07	1913692
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-05 06:41:20-07	1913693
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-05 06:41:22-07	1913694
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-05 06:41:53-07	1913695
/	203.0.113.41	GET	200 OK	2016-07-05 06:41:13-07	1913696
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 06:42:09-07	1913697
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 06:41:49-07	1913698
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 06:41:57-07	1913699
/	203.0.113.41	GET	200 OK	2016-07-05 06:41:17-07	1913700
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-05 06:41:35-07	1913701
/	203.0.113.170	GET	200 OK	2016-07-05 06:41:20-07	1913702
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-05 06:42:17-07	1913703
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 06:42:16-07	1913704
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-05 06:41:39-07	1913705
/	192.0.2.68	GET	200 OK	2016-07-05 06:41:28-07	1913706
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 06:42:15-07	1913707
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 06:42:16-07	1913708
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 06:42:15-07	1913709
/	203.0.113.213	GET	200 OK	2016-07-05 06:41:36-07	1913710
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 06:42:17-07	1913711
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 06:42:33-07	1913712
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-05 06:42:11-07	1913713
/	198.51.100.78	GET	200 OK	2016-07-05 06:41:37-07	1913714
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 06:42:29-07	1913715
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 06:42:02-07	1913716
/	198.51.100.209	GET	200 OK	2016-07-05 06:41:42-07	1913717
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-05 06:42:28-07	1913718
/	203.0.113.253	GET	200 OK	2016-07-05 06:41:47-07	1913719
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-05 06:42:23-07	1913720
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-05 06:42:43-07	1913721
/	192.0.2.65	GET	200 OK	2016-07-05 06:41:54-07	1913722
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-05 06:42:29-07	1913723
/	198.51.100.158	GET	200 OK	2016-07-05 06:42:00-07	1913724
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-05 06:42:58-07	1913725
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-05 06:42:45-07	1913726
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-05 06:42:21-07	1913727
/	203.0.113.153	GET	200 OK	2016-07-05 06:42:01-07	1913728
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-05 06:42:37-07	1913729
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-05 06:42:52-07	1913730
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-05 06:42:47-07	1913731
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-05 06:42:27-07	1913732
/	198.51.100.218	GET	200 OK	2016-07-05 06:42:09-07	1913733
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-05 06:42:35-07	1913734
/	203.0.113.106	GET	200 OK	2016-07-05 06:42:12-07	1913735
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-05 06:42:55-07	1913736
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-05 06:42:37-07	1913737
/	192.0.2.64	GET	200 OK	2016-07-05 06:42:14-07	1913738
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-05 06:42:29-07	1913739
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-05 06:42:37-07	1913740
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 06:42:31-07	1913741
/	203.0.113.68	GET	200 OK	2016-07-05 06:42:17-07	1913742
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 06:42:32-07	1913743
/	198.51.100.42	GET	200 OK	2016-07-05 06:42:20-07	1913744
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 06:42:51-07	1913745
/	192.0.2.196	GET	200 OK	2016-07-05 06:42:24-07	1913746
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 06:42:57-07	1913747
/	198.51.100.121	GET	200 OK	2016-07-05 06:42:31-07	1913748
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 06:43:03-07	1913749
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-05 06:43:13-07	1913750
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-05 06:42:48-07	1913751
/	198.51.100.87	GET	200 OK	2016-07-05 06:42:38-07	1913752
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-05 06:43:34-07	1913753
/	203.0.113.178	GET	200 OK	2016-07-05 06:42:41-07	1913754
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 06:42:58-07	1913755
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-05 06:43:39-07	1913756
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-05 06:43:37-07	1913757
/	192.0.2.167	GET	200 OK	2016-07-05 06:42:51-07	1913758
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 06:43:32-07	1913759
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-05 06:43:10-07	1913760
/	198.51.100.37	GET	200 OK	2016-07-05 06:42:56-07	1913761
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-05 06:43:50-07	1913762
/	192.0.2.147	GET	200 OK	2016-07-05 06:42:58-07	1913763
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 06:43:44-07	1913764
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 06:43:19-07	1913765
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 06:43:24-07	1913766
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-05 06:43:42-07	1913767
/	192.0.2.169	GET	200 OK	2016-07-05 06:43:03-07	1913768
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 06:43:32-07	1913769
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 06:43:54-07	1913770
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-05 06:43:56-07	1913771
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-05 06:43:43-07	1913772
/	203.0.113.121	GET	200 OK	2016-07-05 06:43:06-07	1913773
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-05 06:43:45-07	1913774
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-05 06:43:48-07	1913775
/	198.51.100.157	GET	200 OK	2016-07-05 06:43:11-07	1913776
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-05 06:44:01-07	1913777
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-05 06:43:54-07	1913778
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-05 06:43:34-07	1913779
/	192.0.2.116	GET	200 OK	2016-07-05 06:43:17-07	1913780
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-05 06:44:10-07	1913781
/	203.0.113.10	GET	200 OK	2016-07-05 06:43:27-07	1913782
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 06:43:46-07	1913783
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-05 06:44:21-07	1913784
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 06:43:45-07	1913785
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-05 06:43:55-07	1913786
/	192.0.2.250	GET	200 OK	2016-07-05 06:43:33-07	1913787
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-05 06:44:25-07	1913788
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-05 06:43:52-07	1913789
/	192.0.2.216	GET	200 OK	2016-07-05 06:43:37-07	1913790
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-05 06:43:59-07	1913791
/	198.51.100.102	GET	200 OK	2016-07-05 06:43:47-07	1913792
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 06:44:07-07	1913793
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 06:44:28-07	1913794
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-05 06:44:32-07	1913795
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-05 06:44:31-07	1913796
/	198.51.100.231	GET	200 OK	2016-07-05 06:43:54-07	1913797
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-05 06:44:43-07	1913798
/	192.0.2.96	GET	200 OK	2016-07-05 06:44:03-07	1913799
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-05 06:44:44-07	1913800
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-05 06:44:51-07	1913801
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-05 06:44:19-07	1913802
/	198.51.100.136	GET	200 OK	2016-07-05 06:44:04-07	1913803
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-05 06:44:51-07	1913804
/	198.51.100.199	GET	200 OK	2016-07-05 06:44:14-07	1913805
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-05 06:44:38-07	1913806
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-05 06:44:36-07	1913807
/	198.51.100.71	GET	200 OK	2016-07-05 06:44:15-07	1913808
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-05 06:44:34-07	1913809
/article/goats-eat-googlesu	198.51.100.71	GET	404 NOT FOUND	2016-07-05 06:44:39-07	1913810
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-05 06:44:34-07	1913811
/	198.51.100.201	GET	200 OK	2016-07-05 06:44:19-07	1913812
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-05 06:44:54-07	1913813
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-05 06:44:46-07	1913814
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 06:44:59-07	1913815
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 06:44:43-07	1913816
/	198.51.100.128	GET	200 OK	2016-07-05 06:44:29-07	1913817
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-05 06:45:24-07	1913818
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 06:45:02-07	1913819
/	192.0.2.215	GET	200 OK	2016-07-05 06:44:30-07	1913820
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-05 06:45:04-07	1913821
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 06:44:46-07	1913822
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 06:44:48-07	1913823
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-05 06:45:02-07	1913824
/	198.51.100.211	GET	200 OK	2016-07-05 06:44:34-07	1913825
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-05 06:45:08-07	1913826
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 06:44:56-07	1913827
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 06:45:00-07	1913828
/	192.0.2.178	GET	200 OK	2016-07-05 06:44:37-07	1913829
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 06:44:58-07	1913830
/	203.0.113.236	GET	200 OK	2016-07-05 06:44:46-07	1913831
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-05 06:45:02-07	1913832
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-05 06:45:43-07	1913833
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-05 06:45:20-07	1913834
/	192.0.2.29	GET	200 OK	2016-07-05 06:44:53-07	1913835
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-05 06:45:38-07	1913836
/	198.51.100.47	GET	200 OK	2016-07-05 06:44:59-07	1913837
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-05 06:45:32-07	1913838
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-05 06:45:31-07	1913839
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-05 06:45:17-07	1913840
/	192.0.2.129	GET	200 OK	2016-07-05 06:45:05-07	1913841
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 06:45:35-07	1913842
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-05 06:46:05-07	1913843
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 06:45:49-07	1913844
/	203.0.113.100	GET	200 OK	2016-07-05 06:45:11-07	1913845
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-05 06:45:56-07	1913846
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-05 06:45:52-07	1913847
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 06:45:59-07	1913848
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 06:46:00-07	1913849
/	192.0.2.220	GET	200 OK	2016-07-05 06:45:12-07	1913850
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-05 06:46:11-07	1913851
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-05 06:46:11-07	1913852
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-05 06:46:10-07	1913853
/	203.0.113.65	GET	200 OK	2016-07-05 06:45:16-07	1913854
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 06:45:32-07	1913855
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-05 06:45:42-07	1913856
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-05 06:45:36-07	1913857
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 06:45:32-07	1913858
/	198.51.100.111	GET	200 OK	2016-07-05 06:45:17-07	1913859
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 06:45:53-07	1913860
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 06:46:03-07	1913861
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 06:46:01-07	1913862
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 06:45:50-07	1913863
/	192.0.2.31	GET	200 OK	2016-07-05 06:45:22-07	1913864
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 06:46:04-07	1913865
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 06:45:47-07	1913866
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-05 06:46:20-07	1913867
/	203.0.113.204	GET	200 OK	2016-07-05 06:45:30-07	1913868
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-05 06:46:07-07	1913869
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 06:45:48-07	1913870
/	192.0.2.193	GET	200 OK	2016-07-05 06:45:37-07	1913871
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-05 06:46:01-07	1913872
/	192.0.2.58	GET	200 OK	2016-07-05 06:45:39-07	1913873
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 06:46:20-07	1913874
/	203.0.113.189	GET	200 OK	2016-07-05 06:45:46-07	1913875
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-05 06:46:17-07	1913876
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 06:46:44-07	1913877
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-05 06:46:24-07	1913878
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 06:46:46-07	1913879
/	198.51.100.146	GET	200 OK	2016-07-05 06:45:51-07	1913880
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 06:46:46-07	1913881
/	192.0.2.52	GET	200 OK	2016-07-05 06:45:52-07	1913882
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-05 06:46:22-07	1913883
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 06:46:12-07	1913884
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-05 06:46:52-07	1913885
/	198.51.100.173	GET	200 OK	2016-07-05 06:45:54-07	1913886
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 06:46:12-07	1913887
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-05 06:46:46-07	1913888
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 06:46:50-07	1913889
/	203.0.113.156	GET	200 OK	2016-07-05 06:45:55-07	1913890
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 06:46:46-07	1913891
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 06:46:30-07	1913892
/	203.0.113.94	GET	200 OK	2016-07-05 06:46:02-07	1913893
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-05 06:46:34-07	1913894
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-05 06:46:52-07	1913895
/	203.0.113.158	GET	200 OK	2016-07-05 06:46:04-07	1913896
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-05 06:46:41-07	1913897
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-05 06:46:44-07	1913898
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-05 06:46:50-07	1913899
/	192.0.2.151	GET	200 OK	2016-07-05 06:46:07-07	1913900
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-05 06:46:33-07	1913901
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-05 06:46:47-07	1913902
/	192.0.2.65	GET	200 OK	2016-07-05 06:46:08-07	1913903
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 06:46:24-07	1913904
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-05 06:47:04-07	1913905
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 06:46:55-07	1913906
/	198.51.100.187	GET	200 OK	2016-07-05 06:46:12-07	1913907
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 06:46:31-07	1913908
/	198.51.100.221	GET	200 OK	2016-07-05 06:46:20-07	1913909
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-05 06:46:59-07	1913910
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-05 06:46:56-07	1913911
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 06:46:44-07	1913912
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 06:47:09-07	1913913
/	192.0.2.31	GET	200 OK	2016-07-05 06:46:24-07	1913914
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 06:46:59-07	1913915
/	192.0.2.23	GET	200 OK	2016-07-05 06:46:31-07	1913916
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-05 06:46:56-07	1913917
/	192.0.2.41	GET	200 OK	2016-07-05 06:46:32-07	1913918
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-05 06:47:30-07	1913919
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-05 06:47:21-07	1913920
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-05 06:47:25-07	1913921
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-05 06:47:26-07	1913922
/	203.0.113.135	GET	200 OK	2016-07-05 06:46:40-07	1913923
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 06:47:33-07	1913924
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-05 06:47:26-07	1913925
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-05 06:47:09-07	1913926
/	198.51.100.209	GET	200 OK	2016-07-05 06:46:42-07	1913927
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-05 06:47:16-07	1913928
/	198.51.100.3	GET	200 OK	2016-07-05 06:46:44-07	1913929
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-05 06:47:26-07	1913930
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-05 06:47:11-07	1913931
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-05 06:47:10-07	1913932
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-05 06:47:13-07	1913933
/	192.0.2.213	GET	200 OK	2016-07-05 06:46:52-07	1913934
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 06:47:24-07	1913935
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-05 06:47:32-07	1913936
/	192.0.2.44	GET	200 OK	2016-07-05 06:46:56-07	1913937
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-05 06:47:31-07	1913938
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-05 06:47:36-07	1913939
/	203.0.113.43	GET	200 OK	2016-07-05 06:47:02-07	1913940
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-05 06:47:40-07	1913941
/	192.0.2.206	GET	200 OK	2016-07-05 06:47:08-07	1913942
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-05 06:47:33-07	1913943
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-05 06:47:36-07	1913944
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-05 06:47:43-07	1913945
/	198.51.100.30	GET	200 OK	2016-07-05 06:47:14-07	1913946
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 06:47:35-07	1913947
/	192.0.2.66	GET	200 OK	2016-07-05 06:47:20-07	1913948
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 06:47:51-07	1913949
/	192.0.2.206	GET	200 OK	2016-07-05 06:47:23-07	1913950
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-05 06:48:05-07	1913951
/	203.0.113.248	GET	200 OK	2016-07-05 06:47:33-07	1913952
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-05 06:48:31-07	1913953
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 06:48:28-07	1913954
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-05 06:48:03-07	1913955
/	192.0.2.53	GET	200 OK	2016-07-05 06:47:35-07	1913956
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-05 06:48:01-07	1913957
/	203.0.113.62	GET	200 OK	2016-07-05 06:47:36-07	1913958
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-05 06:47:57-07	1913959
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-05 06:48:03-07	1913960
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-05 06:48:06-07	1913961
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-05 06:48:07-07	1913962
/	203.0.113.191	GET	200 OK	2016-07-05 06:47:46-07	1913963
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-05 06:48:44-07	1913964
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-05 06:48:21-07	1913965
/	198.51.100.39	GET	200 OK	2016-07-05 06:47:53-07	1913966
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-05 06:48:40-07	1913967
/	203.0.113.105	GET	200 OK	2016-07-05 06:48:02-07	1913968
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-05 06:48:33-07	1913969
/	198.51.100.212	GET	200 OK	2016-07-05 06:48:05-07	1913970
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 06:48:31-07	1913971
/	198.51.100.79	GET	200 OK	2016-07-05 06:48:07-07	1913972
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-05 06:48:43-07	1913973
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 06:49:06-07	1913974
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 06:48:25-07	1913975
/	203.0.113.74	GET	200 OK	2016-07-05 06:48:15-07	1913976
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-05 06:48:58-07	1913977
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 06:49:12-07	1913978
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-05 06:48:35-07	1913979
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 06:48:34-07	1913980
/	203.0.113.106	GET	200 OK	2016-07-05 06:48:17-07	1913981
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-05 06:49:15-07	1913982
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 06:48:50-07	1913983
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 06:48:40-07	1913984
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-05 06:49:15-07	1913985
/	198.51.100.38	GET	200 OK	2016-07-05 06:48:25-07	1913986
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-05 06:49:01-07	1913987
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-05 06:49:06-07	1913988
/	198.51.100.53	GET	200 OK	2016-07-05 06:48:26-07	1913989
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-05 06:49:08-07	1913990
/	198.51.100.187	GET	200 OK	2016-07-05 06:48:31-07	1913991
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-05 06:49:24-07	1913992
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 06:49:08-07	1913993
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-05 06:48:51-07	1913994
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-05 06:48:56-07	1913995
/	203.0.113.147	GET	200 OK	2016-07-05 06:48:38-07	1913996
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-05 06:49:22-07	1913997
/	192.0.2.182	GET	200 OK	2016-07-05 06:48:43-07	1913998
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-05 06:49:16-07	1913999
/	192.0.2.193	GET	200 OK	2016-07-05 06:48:48-07	1914000
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-05 06:49:16-07	1914001
/	203.0.113.86	GET	200 OK	2016-07-05 06:48:58-07	1914002
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-05 06:49:30-07	1914003
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-05 06:49:39-07	1914004
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-05 06:49:31-07	1914005
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-05 06:49:36-07	1914006
/	203.0.113.217	GET	200 OK	2016-07-05 06:49:01-07	1914007
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-05 06:49:30-07	1914008
/	203.0.113.110	GET	200 OK	2016-07-05 06:49:10-07	1914009
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 06:49:55-07	1914010
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 06:49:59-07	1914011
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-05 06:50:01-07	1914012
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-05 06:49:36-07	1914013
/	198.51.100.26	GET	200 OK	2016-07-05 06:49:14-07	1914014
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-05 06:50:09-07	1914015
/	203.0.113.128	GET	200 OK	2016-07-05 06:49:17-07	1914016
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 06:49:38-07	1914017
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-05 06:50:01-07	1914018
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-05 06:50:03-07	1914019
/	198.51.100.248	GET	200 OK	2016-07-05 06:49:23-07	1914020
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 06:50:11-07	1914021
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-05 06:49:57-07	1914022
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 06:49:54-07	1914023
/	203.0.113.29	GET	200 OK	2016-07-05 06:49:24-07	1914024
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 06:49:46-07	1914025
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-05 06:49:50-07	1914026
/	203.0.113.176	GET	200 OK	2016-07-05 06:49:30-07	1914027
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-05 06:49:45-07	1914028
/	203.0.113.63	GET	200 OK	2016-07-05 06:49:36-07	1914029
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-05 06:50:07-07	1914030
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-05 06:50:21-07	1914031
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 06:50:06-07	1914032
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-05 06:50:24-07	1914033
/	198.51.100.61	GET	200 OK	2016-07-05 06:49:40-07	1914034
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-05 06:50:26-07	1914035
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-05 06:50:03-07	1914036
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-05 06:50:24-07	1914037
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-05 06:50:03-07	1914038
/	203.0.113.205	GET	200 OK	2016-07-05 06:49:44-07	1914039
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 06:50:02-07	1914040
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 06:50:37-07	1914041
/	198.51.100.91	GET	200 OK	2016-07-05 06:49:45-07	1914042
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 06:50:02-07	1914043
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 06:50:42-07	1914044
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 06:50:33-07	1914045
/	203.0.113.183	GET	200 OK	2016-07-05 06:49:52-07	1914046
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-05 06:50:27-07	1914047
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-05 06:50:37-07	1914048
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 06:50:21-07	1914049
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-05 06:50:33-07	1914050
/	203.0.113.113	GET	200 OK	2016-07-05 06:50:00-07	1914051
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-05 06:50:53-07	1914052
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 06:50:16-07	1914053
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 06:50:23-07	1914054
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-05 06:50:26-07	1914055
/	198.51.100.20	GET	200 OK	2016-07-05 06:50:05-07	1914056
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 06:50:50-07	1914057
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 06:50:39-07	1914058
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-05 06:50:40-07	1914059
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 06:50:37-07	1914060
/	198.51.100.73	GET	200 OK	2016-07-05 06:50:08-07	1914061
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-05 06:50:55-07	1914062
/	203.0.113.117	GET	200 OK	2016-07-05 06:50:14-07	1914063
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-05 06:50:33-07	1914064
/	192.0.2.81	GET	200 OK	2016-07-05 06:50:22-07	1914065
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-05 06:50:48-07	1914066
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-05 06:50:48-07	1914067
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 06:50:58-07	1914068
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-05 06:50:56-07	1914069
/	192.0.2.87	GET	200 OK	2016-07-05 06:50:29-07	1914070
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-05 06:50:51-07	1914071
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-05 06:51:12-07	1914072
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-05 06:51:01-07	1914073
/	192.0.2.151	GET	200 OK	2016-07-05 06:50:31-07	1914074
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-05 06:51:14-07	1914075
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-05 06:51:30-07	1914076
/	203.0.113.193	GET	200 OK	2016-07-05 06:50:40-07	1914077
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-05 06:51:07-07	1914078
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-05 06:50:55-07	1914079
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 06:51:20-07	1914080
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-05 06:51:28-07	1914081
/	198.51.100.80	GET	200 OK	2016-07-05 06:50:50-07	1914082
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-05 06:51:49-07	1914083
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 06:51:20-07	1914084
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-05 06:51:22-07	1914085
/	192.0.2.216	GET	200 OK	2016-07-05 06:50:56-07	1914086
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-05 06:51:16-07	1914087
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-05 06:51:17-07	1914088
/	192.0.2.27	GET	200 OK	2016-07-05 06:51:00-07	1914089
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 06:51:48-07	1914090
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 06:51:59-07	1914091
/	198.51.100.28	GET	200 OK	2016-07-05 06:51:01-07	1914092
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-05 06:51:56-07	1914093
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 06:51:51-07	1914094
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-05 06:51:54-07	1914095
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 06:51:39-07	1914096
/	192.0.2.227	GET	200 OK	2016-07-05 06:51:04-07	1914097
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-05 06:51:30-07	1914098
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 06:51:44-07	1914099
/	203.0.113.188	GET	200 OK	2016-07-05 06:51:12-07	1914100
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 06:51:37-07	1914101
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-05 06:52:06-07	1914102
/	203.0.113.112	GET	200 OK	2016-07-05 06:51:18-07	1914103
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-05 06:51:38-07	1914104
/	198.51.100.165	GET	200 OK	2016-07-05 06:51:25-07	1914105
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-05 06:51:58-07	1914106
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-05 06:51:41-07	1914107
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-05 06:52:18-07	1914108
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-05 06:51:45-07	1914109
/	192.0.2.31	GET	200 OK	2016-07-05 06:51:34-07	1914110
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 06:51:57-07	1914111
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-05 06:52:33-07	1914112
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-05 06:52:30-07	1914113
/	203.0.113.170	GET	200 OK	2016-07-05 06:51:39-07	1914114
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-05 06:51:59-07	1914115
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-05 06:52:31-07	1914116
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-05 06:52:36-07	1914117
/	198.51.100.187	GET	200 OK	2016-07-05 06:51:42-07	1914118
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 06:52:01-07	1914119
/article/candidate-is-jerks	198.51.100.187	GET	404 NOT FOUND	2016-07-05 06:52:12-07	1914120
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-05 06:52:25-07	1914121
/	203.0.113.66	GET	200 OK	2016-07-05 06:51:52-07	1914122
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-05 06:52:28-07	1914123
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-05 06:52:30-07	1914124
/	198.51.100.1	GET	200 OK	2016-07-05 06:51:57-07	1914125
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 06:52:43-07	1914126
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-05 06:52:35-07	1914127
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-05 06:52:35-07	1914128
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 06:52:29-07	1914129
/	192.0.2.105	GET	200 OK	2016-07-05 06:51:59-07	1914130
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-05 06:52:23-07	1914131
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-05 06:52:52-07	1914132
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-05 06:52:15-07	1914133
/	198.51.100.243	GET	200 OK	2016-07-05 06:52:01-07	1914134
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-05 06:52:17-07	1914135
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-05 06:52:16-07	1914136
/	198.51.100.147	GET	200 OK	2016-07-05 06:52:02-07	1914137
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-05 06:52:19-07	1914138
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-05 06:52:48-07	1914139
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-05 06:52:58-07	1914140
/	203.0.113.131	GET	200 OK	2016-07-05 06:52:08-07	1914141
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-05 06:52:26-07	1914142
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-05 06:52:29-07	1914143
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-05 06:52:27-07	1914144
/	192.0.2.245	GET	200 OK	2016-07-05 06:52:17-07	1914145
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-05 06:53:02-07	1914146
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-05 06:53:05-07	1914147
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-05 06:52:44-07	1914148
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-05 06:52:32-07	1914149
/	198.51.100.38	GET	200 OK	2016-07-05 06:52:25-07	1914150
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-05 06:53:23-07	1914151
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-05 06:53:23-07	1914152
/	198.51.100.81	GET	200 OK	2016-07-05 06:52:26-07	1914153
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-05 06:53:04-07	1914154
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-05 06:52:58-07	1914155
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-05 06:53:19-07	1914156
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-05 06:53:11-07	1914157
/	203.0.113.76	GET	200 OK	2016-07-05 06:52:28-07	1914158
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 06:52:43-07	1914159
/	192.0.2.225	GET	200 OK	2016-07-05 06:52:37-07	1914160
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 06:53:27-07	1914161
/	203.0.113.2	GET	200 OK	2016-07-05 06:52:45-07	1914162
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-05 06:53:10-07	1914163
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-05 06:53:10-07	1914164
/	198.51.100.252	GET	200 OK	2016-07-05 06:52:51-07	1914165
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-05 06:53:44-07	1914166
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 06:53:19-07	1914167
/	203.0.113.213	GET	200 OK	2016-07-05 06:52:52-07	1914168
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-05 06:53:37-07	1914169
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-05 06:53:31-07	1914170
/	198.51.100.111	GET	200 OK	2016-07-05 06:52:59-07	1914171
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 06:53:53-07	1914172
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 06:53:47-07	1914173
/	203.0.113.210	GET	200 OK	2016-07-05 06:53:07-07	1914174
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 06:53:28-07	1914175
/article/candidate-is-jerkx	203.0.113.210	GET	404 NOT FOUND	2016-07-05 06:53:57-07	1914176
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 06:53:38-07	1914177
/	203.0.113.24	GET	200 OK	2016-07-05 06:53:09-07	1914178
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-05 06:54:05-07	1914179
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-05 06:53:52-07	1914180
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-05 06:53:59-07	1914181
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 06:53:42-07	1914182
/	192.0.2.103	GET	200 OK	2016-07-05 06:53:13-07	1914183
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-05 06:53:55-07	1914184
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-05 06:53:41-07	1914185
/	198.51.100.15	GET	200 OK	2016-07-05 06:53:21-07	1914186
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-05 06:53:36-07	1914187
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 06:53:58-07	1914188
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 06:54:07-07	1914189
/	203.0.113.167	GET	200 OK	2016-07-05 06:53:30-07	1914190
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-05 06:54:25-07	1914191
/	192.0.2.186	GET	200 OK	2016-07-05 06:53:34-07	1914192
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-05 06:54:02-07	1914193
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-05 06:54:21-07	1914194
/	203.0.113.10	GET	200 OK	2016-07-05 06:53:35-07	1914195
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-05 06:53:54-07	1914196
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 06:54:13-07	1914197
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-05 06:54:26-07	1914198
/	198.51.100.207	GET	200 OK	2016-07-05 06:53:42-07	1914199
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-05 06:54:30-07	1914200
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-05 06:54:29-07	1914201
/article/bad-things-gonef	198.51.100.207	GET	404 NOT FOUND	2016-07-05 06:54:33-07	1914202
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-05 06:54:32-07	1914203
/	203.0.113.137	GET	200 OK	2016-07-05 06:53:52-07	1914204
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 06:54:49-07	1914205
/	203.0.113.33	GET	200 OK	2016-07-05 06:53:59-07	1914206
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-05 06:54:54-07	1914207
/	198.51.100.139	GET	200 OK	2016-07-05 06:54:05-07	1914208
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-05 06:55:05-07	1914209
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-05 06:54:56-07	1914210
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-05 06:54:58-07	1914211
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-05 06:54:39-07	1914212
/	198.51.100.6	GET	200 OK	2016-07-05 06:54:13-07	1914213
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 06:54:33-07	1914214
/	198.51.100.151	GET	200 OK	2016-07-05 06:54:20-07	1914215
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 06:54:40-07	1914216
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-05 06:54:53-07	1914217
/	203.0.113.182	GET	200 OK	2016-07-05 06:54:26-07	1914218
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-05 06:54:57-07	1914219
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-05 06:54:41-07	1914220
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 06:55:11-07	1914221
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-05 06:55:10-07	1914222
/	192.0.2.208	GET	200 OK	2016-07-05 06:54:31-07	1914223
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-05 06:55:07-07	1914224
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-05 06:55:26-07	1914225
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-05 06:54:49-07	1914226
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-05 06:55:19-07	1914227
/	198.51.100.67	GET	200 OK	2016-07-05 06:54:37-07	1914228
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-05 06:55:03-07	1914229
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-05 06:55:34-07	1914230
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 06:54:53-07	1914231
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 06:55:18-07	1914232
/	203.0.113.51	GET	200 OK	2016-07-05 06:54:44-07	1914233
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 06:55:35-07	1914234
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-05 06:55:05-07	1914235
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-05 06:55:12-07	1914236
/	203.0.113.27	GET	200 OK	2016-07-05 06:54:49-07	1914237
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 06:55:05-07	1914238
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 06:55:25-07	1914239
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 06:55:12-07	1914240
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 06:55:49-07	1914241
/	192.0.2.6	GET	200 OK	2016-07-05 06:54:59-07	1914242
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-05 06:55:42-07	1914243
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 06:55:47-07	1914244
/article/media-obsessed-with-bearsb	192.0.2.6	GET	404 NOT FOUND	2016-07-05 06:55:35-07	1914245
/	203.0.113.178	GET	200 OK	2016-07-05 06:55:00-07	1914246
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-05 06:55:45-07	1914247
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-05 06:55:56-07	1914248
/	192.0.2.89	GET	200 OK	2016-07-05 06:55:05-07	1914249
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 06:55:32-07	1914250
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-05 06:55:23-07	1914251
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 06:55:53-07	1914252
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-05 06:55:51-07	1914253
/	203.0.113.127	GET	200 OK	2016-07-05 06:55:08-07	1914254
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 06:56:01-07	1914255
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 06:55:36-07	1914256
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 06:55:34-07	1914257
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-05 06:55:28-07	1914258
/	192.0.2.115	GET	200 OK	2016-07-05 06:55:13-07	1914259
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-05 06:55:42-07	1914260
/	192.0.2.12	GET	200 OK	2016-07-05 06:55:18-07	1914261
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 06:55:43-07	1914262
/	192.0.2.119	GET	200 OK	2016-07-05 06:55:27-07	1914263
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-05 06:56:04-07	1914264
/	203.0.113.236	GET	200 OK	2016-07-05 06:55:35-07	1914265
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 06:56:07-07	1914266
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-05 06:56:11-07	1914267
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 06:56:08-07	1914268
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 06:56:11-07	1914269
/	203.0.113.216	GET	200 OK	2016-07-05 06:55:38-07	1914270
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-05 06:56:36-07	1914271
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-05 06:56:21-07	1914272
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-05 06:56:19-07	1914273
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-05 06:56:18-07	1914274
/	192.0.2.145	GET	200 OK	2016-07-05 06:55:48-07	1914275
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 06:56:26-07	1914276
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 06:56:07-07	1914277
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-05 06:56:03-07	1914278
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 06:56:40-07	1914279
/	198.51.100.81	GET	200 OK	2016-07-05 06:55:56-07	1914280
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-05 06:56:31-07	1914281
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-05 06:56:17-07	1914282
/	192.0.2.21	GET	200 OK	2016-07-05 06:55:58-07	1914283
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-05 06:56:53-07	1914284
/	192.0.2.219	GET	200 OK	2016-07-05 06:56:05-07	1914285
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-05 06:57:00-07	1914286
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-05 06:56:33-07	1914287
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-05 06:56:20-07	1914288
/	203.0.113.44	GET	200 OK	2016-07-05 06:56:08-07	1914289
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 06:56:27-07	1914290
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 06:56:34-07	1914291
/	192.0.2.17	GET	200 OK	2016-07-05 06:56:10-07	1914292
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-05 06:56:54-07	1914293
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-05 06:57:08-07	1914294
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 06:56:42-07	1914295
/	203.0.113.164	GET	200 OK	2016-07-05 06:56:14-07	1914296
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-05 06:56:52-07	1914297
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-05 06:56:41-07	1914298
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-05 06:56:29-07	1914299
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-05 06:56:32-07	1914300
/	198.51.100.60	GET	200 OK	2016-07-05 06:56:22-07	1914301
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-05 06:57:08-07	1914302
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 06:57:01-07	1914303
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-05 06:56:38-07	1914304
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-05 06:56:42-07	1914305
/	198.51.100.195	GET	200 OK	2016-07-05 06:56:29-07	1914306
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-05 06:57:26-07	1914307
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-05 06:56:47-07	1914308
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-05 06:57:04-07	1914309
/	203.0.113.90	GET	200 OK	2016-07-05 06:56:30-07	1914310
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-05 06:57:22-07	1914311
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-05 06:57:06-07	1914312
/	198.51.100.196	GET	200 OK	2016-07-05 06:56:36-07	1914313
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 06:57:08-07	1914314
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-05 06:57:34-07	1914315
/	203.0.113.225	GET	200 OK	2016-07-05 06:56:45-07	1914316
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-05 06:57:26-07	1914317
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-05 06:57:05-07	1914318
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 06:57:33-07	1914319
/	192.0.2.96	GET	200 OK	2016-07-05 06:56:53-07	1914320
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-05 06:57:19-07	1914321
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 06:57:52-07	1914322
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-05 06:57:12-07	1914323
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-05 06:57:09-07	1914324
/	192.0.2.94	GET	200 OK	2016-07-05 06:56:59-07	1914325
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-05 06:57:25-07	1914326
/	198.51.100.128	GET	200 OK	2016-07-05 06:57:05-07	1914327
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-05 06:57:37-07	1914328
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 06:57:30-07	1914329
/	198.51.100.123	GET	200 OK	2016-07-05 06:57:06-07	1914330
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-05 06:58:01-07	1914331
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-05 06:57:54-07	1914332
/	203.0.113.72	GET	200 OK	2016-07-05 06:57:15-07	1914333
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-05 06:57:48-07	1914334
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-05 06:57:59-07	1914335
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-05 06:57:50-07	1914336
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-05 06:57:31-07	1914337
/	198.51.100.217	GET	200 OK	2016-07-05 06:57:24-07	1914338
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-05 06:58:01-07	1914339
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-05 06:58:10-07	1914340
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-05 06:57:48-07	1914341
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-05 06:58:04-07	1914342
/	203.0.113.65	GET	200 OK	2016-07-05 06:57:30-07	1914343
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-05 06:57:45-07	1914344
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-05 06:58:11-07	1914345
/article/candidate-is-jerkg	203.0.113.65	GET	404 NOT FOUND	2016-07-05 06:58:07-07	1914346
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-05 06:58:09-07	1914347
/	203.0.113.82	GET	200 OK	2016-07-05 06:57:38-07	1914348
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-05 06:57:53-07	1914349
/	192.0.2.37	GET	200 OK	2016-07-05 06:57:40-07	1914350
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-05 06:58:25-07	1914351
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 06:58:30-07	1914352
/	198.51.100.182	GET	200 OK	2016-07-05 06:57:47-07	1914353
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-05 06:58:31-07	1914354
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-05 06:58:05-07	1914355
/	192.0.2.140	GET	200 OK	2016-07-05 06:57:54-07	1914356
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-05 06:58:11-07	1914357
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-05 06:58:44-07	1914358
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-05 06:58:35-07	1914359
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-05 06:58:49-07	1914360
/	192.0.2.83	GET	200 OK	2016-07-05 06:58:00-07	1914361
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 06:58:39-07	1914362
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-05 06:58:44-07	1914363
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 06:58:49-07	1914364
/	198.51.100.68	GET	200 OK	2016-07-05 06:58:04-07	1914365
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-05 06:59:04-07	1914366
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-05 06:58:25-07	1914367
/	203.0.113.100	GET	200 OK	2016-07-05 06:58:12-07	1914368
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 06:58:32-07	1914369
/	198.51.100.254	GET	200 OK	2016-07-05 06:58:22-07	1914370
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-05 06:58:57-07	1914371
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-05 06:58:46-07	1914372
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-05 06:58:43-07	1914373
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-05 06:58:43-07	1914374
/	198.51.100.120	GET	200 OK	2016-07-05 06:58:28-07	1914375
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-05 06:59:25-07	1914376
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 06:58:54-07	1914377
/	198.51.100.202	GET	200 OK	2016-07-05 06:58:30-07	1914378
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-05 06:59:03-07	1914379
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-05 06:59:24-07	1914380
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-05 06:59:13-07	1914381
/	198.51.100.152	GET	200 OK	2016-07-05 06:58:38-07	1914382
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 06:59:13-07	1914383
/	203.0.113.21	GET	200 OK	2016-07-05 06:58:39-07	1914384
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-05 06:59:07-07	1914385
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-05 06:59:14-07	1914386
/	203.0.113.187	GET	200 OK	2016-07-05 06:58:46-07	1914387
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-05 06:59:27-07	1914388
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-05 06:59:43-07	1914389
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-05 06:59:19-07	1914390
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-05 06:59:45-07	1914391
/	203.0.113.24	GET	200 OK	2016-07-05 06:58:53-07	1914392
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 06:59:50-07	1914393
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-05 06:59:08-07	1914394
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-05 06:59:45-07	1914395
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-05 06:59:32-07	1914396
/	203.0.113.226	GET	200 OK	2016-07-05 06:59:03-07	1914397
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-05 06:59:47-07	1914398
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-05 06:59:57-07	1914399
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-05 06:59:54-07	1914400
/	198.51.100.246	GET	200 OK	2016-07-05 06:59:09-07	1914401
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 07:00:03-07	1914402
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 06:59:47-07	1914403
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-05 06:59:24-07	1914404
/	203.0.113.56	GET	200 OK	2016-07-05 06:59:19-07	1914405
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-05 06:59:45-07	1914406
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 07:00:14-07	1914407
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-05 07:00:18-07	1914408
/	192.0.2.187	GET	200 OK	2016-07-05 06:59:22-07	1914409
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 07:00:22-07	1914410
/	198.51.100.232	GET	200 OK	2016-07-05 06:59:28-07	1914411
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 07:00:06-07	1914412
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-05 06:59:54-07	1914413
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 07:00:23-07	1914414
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 07:00:10-07	1914415
/	192.0.2.228	GET	200 OK	2016-07-05 06:59:36-07	1914416
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 06:59:52-07	1914417
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-05 07:00:20-07	1914418
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-05 07:00:05-07	1914419
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 07:00:11-07	1914420
/	198.51.100.4	GET	200 OK	2016-07-05 06:59:39-07	1914421
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-05 06:59:54-07	1914422
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-05 07:00:23-07	1914423
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-05 07:00:07-07	1914424
/	192.0.2.25	GET	200 OK	2016-07-05 06:59:44-07	1914425
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 07:00:24-07	1914426
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 07:00:18-07	1914427
/	198.51.100.109	GET	200 OK	2016-07-05 06:59:47-07	1914428
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-05 07:00:35-07	1914429
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-05 07:00:06-07	1914430
/	203.0.113.177	GET	200 OK	2016-07-05 06:59:56-07	1914431
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-05 07:00:24-07	1914432
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-05 07:00:44-07	1914433
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-05 07:00:39-07	1914434
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-05 07:00:42-07	1914435
/	198.51.100.39	GET	200 OK	2016-07-05 06:59:59-07	1914436
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-05 07:00:50-07	1914437
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-05 07:00:48-07	1914438
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 07:00:22-07	1914439
/	203.0.113.30	GET	200 OK	2016-07-05 07:00:02-07	1914440
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 07:00:35-07	1914441
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 07:00:45-07	1914442
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-05 07:01:02-07	1914443
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-05 07:00:37-07	1914444
/	203.0.113.144	GET	200 OK	2016-07-05 07:00:04-07	1914445
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-05 07:00:51-07	1914446
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-05 07:00:22-07	1914447
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 07:00:30-07	1914448
/	192.0.2.45	GET	200 OK	2016-07-05 07:00:14-07	1914449
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-05 07:00:49-07	1914450
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-05 07:01:02-07	1914451
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 07:01:09-07	1914452
/	192.0.2.178	GET	200 OK	2016-07-05 07:00:16-07	1914453
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 07:01:11-07	1914454
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 07:00:41-07	1914455
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 07:00:32-07	1914456
/	192.0.2.89	GET	200 OK	2016-07-05 07:00:17-07	1914457
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-05 07:01:00-07	1914458
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-05 07:00:56-07	1914459
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-05 07:01:13-07	1914460
/	192.0.2.237	GET	200 OK	2016-07-05 07:00:20-07	1914461
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-05 07:00:37-07	1914462
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 07:00:57-07	1914463
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 07:00:53-07	1914464
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 07:01:16-07	1914465
/	192.0.2.21	GET	200 OK	2016-07-05 07:00:25-07	1914466
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-05 07:00:59-07	1914467
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-05 07:01:12-07	1914468
/	198.51.100.221	GET	200 OK	2016-07-05 07:00:31-07	1914469
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-05 07:01:14-07	1914470
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 07:01:29-07	1914471
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-05 07:01:15-07	1914472
/	192.0.2.127	GET	200 OK	2016-07-05 07:00:35-07	1914473
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-05 07:01:15-07	1914474
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-05 07:01:34-07	1914475
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-05 07:01:05-07	1914476
/	198.51.100.170	GET	200 OK	2016-07-05 07:00:41-07	1914477
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-05 07:01:23-07	1914478
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-05 07:01:08-07	1914479
/	203.0.113.218	GET	200 OK	2016-07-05 07:00:42-07	1914480
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-05 07:01:18-07	1914481
/	198.51.100.130	GET	200 OK	2016-07-05 07:00:51-07	1914482
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-05 07:01:30-07	1914483
/	192.0.2.90	GET	200 OK	2016-07-05 07:00:54-07	1914484
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-05 07:01:42-07	1914485
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-05 07:01:47-07	1914486
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-05 07:01:35-07	1914487
/	203.0.113.27	GET	200 OK	2016-07-05 07:00:55-07	1914488
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-05 07:01:45-07	1914489
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 07:01:38-07	1914490
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 07:01:36-07	1914491
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-05 07:01:25-07	1914492
/	198.51.100.230	GET	200 OK	2016-07-05 07:00:57-07	1914493
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-05 07:01:36-07	1914494
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-05 07:01:35-07	1914495
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-05 07:01:46-07	1914496
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-05 07:01:16-07	1914497
/	203.0.113.119	GET	200 OK	2016-07-05 07:01:00-07	1914498
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-05 07:01:27-07	1914499
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-05 07:01:40-07	1914500
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-05 07:01:31-07	1914501
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 07:01:24-07	1914502
/	192.0.2.201	GET	200 OK	2016-07-05 07:01:01-07	1914503
/article/bad-things-gonet	192.0.2.201	GET	404 NOT FOUND	2016-07-05 07:01:16-07	1914504
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-05 07:01:18-07	1914505
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-05 07:01:59-07	1914506
/	192.0.2.156	GET	200 OK	2016-07-05 07:01:07-07	1914507
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-05 07:01:39-07	1914508
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 07:01:23-07	1914509
/	192.0.2.195	GET	200 OK	2016-07-05 07:01:17-07	1914510
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-05 07:01:36-07	1914511
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 07:01:51-07	1914512
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-05 07:01:58-07	1914513
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 07:01:42-07	1914514
/	198.51.100.89	GET	200 OK	2016-07-05 07:01:18-07	1914515
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-05 07:01:36-07	1914516
/	203.0.113.159	GET	200 OK	2016-07-05 07:01:22-07	1914517
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-05 07:02:01-07	1914518
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-05 07:02:12-07	1914519
/	192.0.2.175	GET	200 OK	2016-07-05 07:01:24-07	1914520
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-05 07:02:21-07	1914521
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 07:01:56-07	1914522
/	192.0.2.72	GET	200 OK	2016-07-05 07:01:27-07	1914523
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-05 07:01:57-07	1914524
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-05 07:02:26-07	1914525
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-05 07:01:54-07	1914526
/	203.0.113.205	GET	200 OK	2016-07-05 07:01:32-07	1914527
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-05 07:02:04-07	1914528
/	203.0.113.169	GET	200 OK	2016-07-05 07:01:37-07	1914529
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-05 07:02:35-07	1914530
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-05 07:02:15-07	1914531
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-05 07:02:33-07	1914532
/	203.0.113.158	GET	200 OK	2016-07-05 07:01:46-07	1914533
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-05 07:02:30-07	1914534
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-05 07:02:18-07	1914535
/	203.0.113.9	GET	200 OK	2016-07-05 07:01:54-07	1914536
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-05 07:02:44-07	1914537
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-05 07:02:31-07	1914538
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-05 07:02:10-07	1914539
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-05 07:02:47-07	1914540
/	198.51.100.153	GET	200 OK	2016-07-05 07:01:56-07	1914541
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-05 07:02:28-07	1914542
/	192.0.2.159	GET	200 OK	2016-07-05 07:01:57-07	1914543
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-05 07:02:49-07	1914544
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-05 07:02:27-07	1914545
/	192.0.2.237	GET	200 OK	2016-07-05 07:02:01-07	1914546
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 07:02:38-07	1914547
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 07:02:42-07	1914548
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-05 07:02:57-07	1914549
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-05 07:02:59-07	1914550
/	203.0.113.4	GET	200 OK	2016-07-05 07:02:02-07	1914551
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-05 07:02:37-07	1914552
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-05 07:03:00-07	1914553
/	198.51.100.206	GET	200 OK	2016-07-05 07:02:05-07	1914554
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-05 07:02:30-07	1914555
/	203.0.113.143	GET	200 OK	2016-07-05 07:02:11-07	1914556
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 07:03:09-07	1914557
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 07:02:26-07	1914558
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-05 07:02:45-07	1914559
/	203.0.113.219	GET	200 OK	2016-07-05 07:02:16-07	1914560
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-05 07:03:01-07	1914561
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-05 07:03:00-07	1914562
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-05 07:02:59-07	1914563
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-05 07:02:46-07	1914564
/	192.0.2.209	GET	200 OK	2016-07-05 07:02:19-07	1914565
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 07:02:55-07	1914566
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-05 07:02:53-07	1914567
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-05 07:02:55-07	1914568
/	198.51.100.25	GET	200 OK	2016-07-05 07:02:22-07	1914569
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-05 07:03:00-07	1914570
/	198.51.100.9	GET	200 OK	2016-07-05 07:02:23-07	1914571
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 07:02:47-07	1914572
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-05 07:03:17-07	1914573
/	198.51.100.62	GET	200 OK	2016-07-05 07:02:31-07	1914574
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 07:02:47-07	1914575
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 07:02:58-07	1914576
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-05 07:03:16-07	1914577
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-05 07:03:23-07	1914578
/	198.51.100.228	GET	200 OK	2016-07-05 07:02:33-07	1914579
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 07:03:22-07	1914580
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-05 07:03:06-07	1914581
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 07:03:07-07	1914582
/	198.51.100.10	GET	200 OK	2016-07-05 07:02:37-07	1914583
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-05 07:03:04-07	1914584
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-05 07:03:06-07	1914585
/	198.51.100.114	GET	200 OK	2016-07-05 07:02:44-07	1914586
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 07:03:33-07	1914587
/	203.0.113.110	GET	200 OK	2016-07-05 07:02:50-07	1914588
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-05 07:03:32-07	1914589
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-05 07:03:34-07	1914590
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-05 07:03:26-07	1914591
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-05 07:03:25-07	1914592
/	203.0.113.24	GET	200 OK	2016-07-05 07:03:00-07	1914593
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 07:03:34-07	1914594
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-05 07:03:51-07	1914595
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 07:03:20-07	1914596
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-05 07:03:31-07	1914597
/	198.51.100.129	GET	200 OK	2016-07-05 07:03:07-07	1914598
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-05 07:03:46-07	1914599
/	198.51.100.112	GET	200 OK	2016-07-05 07:03:09-07	1914600
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-05 07:03:31-07	1914601
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 07:03:55-07	1914602
/	203.0.113.35	GET	200 OK	2016-07-05 07:03:18-07	1914603
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 07:04:16-07	1914604
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 07:04:09-07	1914605
/	203.0.113.129	GET	200 OK	2016-07-05 07:03:22-07	1914606
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-05 07:04:09-07	1914607
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-05 07:03:59-07	1914608
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 07:04:13-07	1914609
/	192.0.2.240	GET	200 OK	2016-07-05 07:03:24-07	1914610
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-05 07:04:07-07	1914611
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 07:04:02-07	1914612
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-05 07:03:50-07	1914613
/	203.0.113.234	GET	200 OK	2016-07-05 07:03:31-07	1914614
/article/media-obsessed-with-bearsm	203.0.113.234	GET	404 NOT FOUND	2016-07-05 07:03:57-07	1914615
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 07:03:49-07	1914616
/	203.0.113.244	GET	200 OK	2016-07-05 07:03:33-07	1914617
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 07:03:55-07	1914618
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-05 07:04:30-07	1914619
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-05 07:04:28-07	1914620
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 07:03:50-07	1914621
/	203.0.113.17	GET	200 OK	2016-07-05 07:03:43-07	1914622
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-05 07:04:21-07	1914623
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-05 07:04:12-07	1914624
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-05 07:04:12-07	1914625
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-05 07:04:43-07	1914626
/	203.0.113.123	GET	200 OK	2016-07-05 07:03:49-07	1914627
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-05 07:04:18-07	1914628
/	198.51.100.238	GET	200 OK	2016-07-05 07:03:59-07	1914629
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-05 07:04:48-07	1914630
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-05 07:04:55-07	1914631
/	203.0.113.168	GET	200 OK	2016-07-05 07:04:09-07	1914632
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 07:05:04-07	1914633
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 07:04:47-07	1914634
/	192.0.2.78	GET	200 OK	2016-07-05 07:04:19-07	1914635
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-05 07:04:37-07	1914636
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-05 07:04:37-07	1914637
/	192.0.2.66	GET	200 OK	2016-07-05 07:04:26-07	1914638
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-05 07:05:09-07	1914639
/	192.0.2.110	GET	200 OK	2016-07-05 07:04:32-07	1914640
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-05 07:05:25-07	1914641
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-05 07:05:02-07	1914642
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 07:05:11-07	1914643
/	198.51.100.229	GET	200 OK	2016-07-05 07:04:37-07	1914644
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 07:04:52-07	1914645
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 07:04:55-07	1914646
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-05 07:05:32-07	1914647
/	203.0.113.220	GET	200 OK	2016-07-05 07:04:41-07	1914648
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-05 07:05:30-07	1914649
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-05 07:05:20-07	1914650
/	203.0.113.73	GET	200 OK	2016-07-05 07:04:47-07	1914651
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-05 07:05:28-07	1914652
/	198.51.100.197	GET	200 OK	2016-07-05 07:04:50-07	1914653
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-05 07:05:26-07	1914654
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-05 07:05:15-07	1914655
/	203.0.113.45	GET	200 OK	2016-07-05 07:04:55-07	1914656
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-05 07:05:31-07	1914657
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 07:05:38-07	1914658
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 07:05:14-07	1914659
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 07:05:18-07	1914660
/	192.0.2.199	GET	200 OK	2016-07-05 07:05:00-07	1914661
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 07:05:21-07	1914662
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-05 07:05:58-07	1914663
/	192.0.2.232	GET	200 OK	2016-07-05 07:05:06-07	1914664
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 07:05:52-07	1914665
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 07:05:42-07	1914666
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-05 07:05:29-07	1914667
/	192.0.2.224	GET	200 OK	2016-07-05 07:05:16-07	1914668
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 07:05:47-07	1914669
/	198.51.100.220	GET	200 OK	2016-07-05 07:05:26-07	1914670
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-05 07:05:58-07	1914671
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-05 07:05:45-07	1914672
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 07:06:14-07	1914673
/	192.0.2.176	GET	200 OK	2016-07-05 07:05:32-07	1914674
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 07:05:51-07	1914675
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 07:06:04-07	1914676
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-05 07:06:10-07	1914677
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-05 07:05:57-07	1914678
/	198.51.100.62	GET	200 OK	2016-07-05 07:05:40-07	1914679
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 07:06:24-07	1914680
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 07:06:31-07	1914681
/	192.0.2.189	GET	200 OK	2016-07-05 07:05:50-07	1914682
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-05 07:06:11-07	1914683
/	203.0.113.120	GET	200 OK	2016-07-05 07:05:54-07	1914684
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 07:06:18-07	1914685
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-05 07:06:13-07	1914686
/	192.0.2.168	GET	200 OK	2016-07-05 07:05:56-07	1914687
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-05 07:06:35-07	1914688
/	198.51.100.138	GET	200 OK	2016-07-05 07:05:58-07	1914689
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-05 07:06:19-07	1914690
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-05 07:06:23-07	1914691
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-05 07:06:37-07	1914692
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-05 07:06:41-07	1914693
/	198.51.100.39	GET	200 OK	2016-07-05 07:06:05-07	1914694
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-05 07:06:33-07	1914695
/	192.0.2.160	GET	200 OK	2016-07-05 07:06:11-07	1914696
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-05 07:06:58-07	1914697
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-05 07:06:43-07	1914698
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 07:06:58-07	1914699
/	192.0.2.43	GET	200 OK	2016-07-05 07:06:21-07	1914700
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 07:06:44-07	1914701
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 07:07:02-07	1914702
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 07:06:39-07	1914703
/	203.0.113.197	GET	200 OK	2016-07-05 07:06:30-07	1914704
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-05 07:07:13-07	1914705
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-05 07:07:25-07	1914706
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-05 07:07:29-07	1914707
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-05 07:07:09-07	1914708
/	192.0.2.63	GET	200 OK	2016-07-05 07:06:34-07	1914709
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-05 07:06:49-07	1914710
/	203.0.113.110	GET	200 OK	2016-07-05 07:06:43-07	1914711
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-05 07:06:59-07	1914712
/	203.0.113.192	GET	200 OK	2016-07-05 07:06:48-07	1914713
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-05 07:07:24-07	1914714
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-05 07:07:14-07	1914715
/	198.51.100.216	GET	200 OK	2016-07-05 07:06:50-07	1914716
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 07:07:21-07	1914717
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-05 07:07:25-07	1914718
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-05 07:07:06-07	1914719
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-05 07:07:30-07	1914720
/	198.51.100.206	GET	200 OK	2016-07-05 07:06:54-07	1914721
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 07:07:20-07	1914722
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 07:07:26-07	1914723
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-05 07:07:53-07	1914724
/	192.0.2.244	GET	200 OK	2016-07-05 07:06:59-07	1914725
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 07:07:56-07	1914726
/	198.51.100.191	GET	200 OK	2016-07-05 07:07:02-07	1914727
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-05 07:07:35-07	1914728
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-05 07:07:17-07	1914729
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-05 07:07:19-07	1914730
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-05 07:07:55-07	1914731
/	198.51.100.35	GET	200 OK	2016-07-05 07:07:08-07	1914732
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 07:07:33-07	1914733
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 07:07:50-07	1914734
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 07:08:01-07	1914735
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-05 07:07:45-07	1914736
/	203.0.113.165	GET	200 OK	2016-07-05 07:07:16-07	1914737
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 07:07:31-07	1914738
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 07:07:32-07	1914739
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 07:07:53-07	1914740
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-05 07:08:10-07	1914741
/	192.0.2.51	GET	200 OK	2016-07-05 07:07:21-07	1914742
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-05 07:08:13-07	1914743
/	192.0.2.178	GET	200 OK	2016-07-05 07:07:22-07	1914744
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 07:08:03-07	1914745
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 07:08:22-07	1914746
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-05 07:07:53-07	1914747
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 07:08:15-07	1914748
/	192.0.2.146	GET	200 OK	2016-07-05 07:07:31-07	1914749
/article/candidate-is-jerkt	192.0.2.146	GET	404 NOT FOUND	2016-07-05 07:07:51-07	1914750
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 07:08:23-07	1914751
/	192.0.2.72	GET	200 OK	2016-07-05 07:07:33-07	1914752
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-05 07:07:52-07	1914753
/	198.51.100.35	GET	200 OK	2016-07-05 07:07:41-07	1914754
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-05 07:08:08-07	1914755
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 07:08:18-07	1914756
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 07:08:23-07	1914757
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 07:08:23-07	1914758
/	198.51.100.87	GET	200 OK	2016-07-05 07:07:43-07	1914759
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 07:08:42-07	1914760
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 07:08:40-07	1914761
/	198.51.100.15	GET	200 OK	2016-07-05 07:07:47-07	1914762
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-05 07:08:04-07	1914763
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 07:08:15-07	1914764
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-05 07:08:09-07	1914765
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-05 07:08:12-07	1914766
/	198.51.100.174	GET	200 OK	2016-07-05 07:07:56-07	1914767
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-05 07:08:13-07	1914768
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-05 07:08:31-07	1914769
/	203.0.113.144	GET	200 OK	2016-07-05 07:08:02-07	1914770
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-05 07:08:49-07	1914771
/	198.51.100.46	GET	200 OK	2016-07-05 07:08:12-07	1914772
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-05 07:08:56-07	1914773
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-05 07:08:30-07	1914774
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-05 07:08:52-07	1914775
/	203.0.113.64	GET	200 OK	2016-07-05 07:08:18-07	1914776
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 07:09:02-07	1914777
/	198.51.100.167	GET	200 OK	2016-07-05 07:08:20-07	1914778
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 07:09:13-07	1914779
/	203.0.113.239	GET	200 OK	2016-07-05 07:08:30-07	1914780
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-05 07:08:58-07	1914781
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-05 07:09:29-07	1914782
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 07:09:18-07	1914783
/	203.0.113.50	GET	200 OK	2016-07-05 07:08:36-07	1914784
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-05 07:09:12-07	1914785
/	198.51.100.77	GET	200 OK	2016-07-05 07:08:41-07	1914786
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-05 07:09:13-07	1914787
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-05 07:09:27-07	1914788
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 07:09:35-07	1914789
/	203.0.113.39	GET	200 OK	2016-07-05 07:08:42-07	1914790
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-05 07:09:41-07	1914791
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-05 07:09:28-07	1914792
/	203.0.113.235	GET	200 OK	2016-07-05 07:08:45-07	1914793
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-05 07:09:15-07	1914794
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-05 07:09:24-07	1914795
/	203.0.113.66	GET	200 OK	2016-07-05 07:08:52-07	1914796
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-05 07:09:25-07	1914797
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 07:09:50-07	1914798
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-05 07:09:24-07	1914799
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-05 07:09:21-07	1914800
/	198.51.100.197	GET	200 OK	2016-07-05 07:08:53-07	1914801
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-05 07:09:14-07	1914802
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-05 07:09:24-07	1914803
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-05 07:09:38-07	1914804
/	203.0.113.13	GET	200 OK	2016-07-05 07:09:02-07	1914805
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 07:09:26-07	1914806
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-05 07:09:19-07	1914807
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-05 07:09:26-07	1914808
/	198.51.100.88	GET	200 OK	2016-07-05 07:09:12-07	1914809
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 07:09:28-07	1914810
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-05 07:09:41-07	1914811
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-05 07:09:34-07	1914812
/	192.0.2.19	GET	200 OK	2016-07-05 07:09:20-07	1914813
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-05 07:09:52-07	1914814
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 07:10:08-07	1914815
/article/media-obsessed-with-bearsz	192.0.2.19	GET	404 NOT FOUND	2016-07-05 07:09:48-07	1914816
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 07:09:50-07	1914817
/	198.51.100.57	GET	200 OK	2016-07-05 07:09:27-07	1914818
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 07:10:25-07	1914819
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-05 07:10:10-07	1914820
/	198.51.100.41	GET	200 OK	2016-07-05 07:09:35-07	1914821
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-05 07:10:33-07	1914822
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-05 07:10:17-07	1914823
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-05 07:10:22-07	1914824
/	203.0.113.240	GET	200 OK	2016-07-05 07:09:39-07	1914825
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 07:10:25-07	1914826
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 07:10:08-07	1914827
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 07:10:38-07	1914828
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 07:10:04-07	1914829
/	198.51.100.57	GET	200 OK	2016-07-05 07:09:46-07	1914830
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-05 07:10:13-07	1914831
/	203.0.113.224	GET	200 OK	2016-07-05 07:09:56-07	1914832
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-05 07:10:47-07	1914833
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 07:10:46-07	1914834
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-05 07:10:55-07	1914835
/	192.0.2.175	GET	200 OK	2016-07-05 07:10:06-07	1914836
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-05 07:10:21-07	1914837
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-05 07:10:48-07	1914838
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-05 07:10:27-07	1914839
/	203.0.113.6	GET	200 OK	2016-07-05 07:10:13-07	1914840
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 07:11:10-07	1914841
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 07:11:02-07	1914842
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 07:10:45-07	1914843
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 07:11:07-07	1914844
/	192.0.2.25	GET	200 OK	2016-07-05 07:10:17-07	1914845
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-05 07:10:57-07	1914846
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 07:11:15-07	1914847
/	198.51.100.52	GET	200 OK	2016-07-05 07:10:23-07	1914848
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-05 07:11:17-07	1914849
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-05 07:11:04-07	1914850
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 07:11:03-07	1914851
/	192.0.2.34	GET	200 OK	2016-07-05 07:10:28-07	1914852
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-05 07:10:54-07	1914853
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-05 07:11:15-07	1914854
/	203.0.113.11	GET	200 OK	2016-07-05 07:10:31-07	1914855
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-05 07:10:52-07	1914856
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 07:10:50-07	1914857
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-05 07:11:09-07	1914858
/	192.0.2.207	GET	200 OK	2016-07-05 07:10:35-07	1914859
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 07:11:30-07	1914860
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-05 07:11:10-07	1914861
/	198.51.100.173	GET	200 OK	2016-07-05 07:10:38-07	1914862
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-05 07:10:53-07	1914863
/	198.51.100.64	GET	200 OK	2016-07-05 07:10:44-07	1914864
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 07:11:39-07	1914865
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-05 07:11:38-07	1914866
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 07:11:42-07	1914867
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-05 07:11:28-07	1914868
/	198.51.100.127	GET	200 OK	2016-07-05 07:10:52-07	1914869
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-05 07:11:42-07	1914870
/	198.51.100.143	GET	200 OK	2016-07-05 07:10:59-07	1914871
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-05 07:11:31-07	1914872
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-05 07:11:35-07	1914873
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-05 07:11:45-07	1914874
/	203.0.113.81	GET	200 OK	2016-07-05 07:11:03-07	1914875
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-05 07:11:41-07	1914876
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-05 07:11:59-07	1914877
/	198.51.100.25	GET	200 OK	2016-07-05 07:11:07-07	1914878
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-05 07:11:41-07	1914879
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-05 07:11:25-07	1914880
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-05 07:11:27-07	1914881
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-05 07:11:23-07	1914882
/	192.0.2.57	GET	200 OK	2016-07-05 07:11:11-07	1914883
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-05 07:12:03-07	1914884
/	203.0.113.124	GET	200 OK	2016-07-05 07:11:13-07	1914885
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 07:11:54-07	1914886
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-05 07:11:33-07	1914887
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-05 07:12:10-07	1914888
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-05 07:11:56-07	1914889
/	203.0.113.64	GET	200 OK	2016-07-05 07:11:18-07	1914890
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 07:11:52-07	1914891
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 07:12:15-07	1914892
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 07:11:33-07	1914893
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 07:11:34-07	1914894
/	192.0.2.16	GET	200 OK	2016-07-05 07:11:22-07	1914895
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 07:12:18-07	1914896
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-05 07:12:12-07	1914897
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 07:11:49-07	1914898
/	198.51.100.232	GET	200 OK	2016-07-05 07:11:28-07	1914899
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 07:12:20-07	1914900
/	192.0.2.24	GET	200 OK	2016-07-05 07:11:29-07	1914901
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-05 07:11:47-07	1914902
/	198.51.100.8	GET	200 OK	2016-07-05 07:11:33-07	1914903
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-05 07:12:06-07	1914904
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 07:11:56-07	1914905
/	203.0.113.165	GET	200 OK	2016-07-05 07:11:41-07	1914906
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-05 07:12:02-07	1914907
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 07:12:24-07	1914908
/	198.51.100.239	GET	200 OK	2016-07-05 07:11:45-07	1914909
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-05 07:12:38-07	1914910
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 07:12:26-07	1914911
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-05 07:12:27-07	1914912
/	198.51.100.75	GET	200 OK	2016-07-05 07:11:47-07	1914913
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 07:12:02-07	1914914
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 07:12:13-07	1914915
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-05 07:12:37-07	1914916
/	203.0.113.5	GET	200 OK	2016-07-05 07:11:48-07	1914917
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-05 07:12:07-07	1914918
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 07:12:15-07	1914919
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 07:12:36-07	1914920
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-05 07:12:34-07	1914921
/	192.0.2.97	GET	200 OK	2016-07-05 07:11:50-07	1914922
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-05 07:12:40-07	1914923
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 07:12:25-07	1914924
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 07:12:11-07	1914925
/	203.0.113.239	GET	200 OK	2016-07-05 07:12:00-07	1914926
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 07:12:19-07	1914927
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-05 07:12:45-07	1914928
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-05 07:12:20-07	1914929
/	192.0.2.80	GET	200 OK	2016-07-05 07:12:03-07	1914930
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-05 07:12:41-07	1914931
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-05 07:12:33-07	1914932
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-05 07:12:32-07	1914933
/	192.0.2.10	GET	200 OK	2016-07-05 07:12:09-07	1914934
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-05 07:12:28-07	1914935
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 07:12:43-07	1914936
/	198.51.100.114	GET	200 OK	2016-07-05 07:12:11-07	1914937
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-05 07:12:47-07	1914938
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-05 07:13:04-07	1914939
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 07:12:27-07	1914940
/	192.0.2.104	GET	200 OK	2016-07-05 07:12:17-07	1914941
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-05 07:12:46-07	1914942
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 07:13:10-07	1914943
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 07:12:44-07	1914944
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-05 07:12:34-07	1914945
/	192.0.2.20	GET	200 OK	2016-07-05 07:12:23-07	1914946
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-05 07:13:12-07	1914947
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-05 07:12:59-07	1914948
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 07:13:02-07	1914949
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-05 07:13:04-07	1914950
/	203.0.113.130	GET	200 OK	2016-07-05 07:12:28-07	1914951
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-05 07:13:10-07	1914952
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-05 07:12:51-07	1914953
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-05 07:12:58-07	1914954
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 07:13:17-07	1914955
/	198.51.100.187	GET	200 OK	2016-07-05 07:12:32-07	1914956
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-05 07:12:53-07	1914957
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 07:13:11-07	1914958
/	203.0.113.47	GET	200 OK	2016-07-05 07:12:34-07	1914959
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-05 07:12:55-07	1914960
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-05 07:13:17-07	1914961
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 07:13:23-07	1914962
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-05 07:13:34-07	1914963
/	192.0.2.78	GET	200 OK	2016-07-05 07:12:36-07	1914964
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 07:13:14-07	1914965
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-05 07:13:16-07	1914966
/	192.0.2.110	GET	200 OK	2016-07-05 07:12:37-07	1914967
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-05 07:13:10-07	1914968
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-05 07:13:24-07	1914969
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-05 07:13:30-07	1914970
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-05 07:13:22-07	1914971
/	203.0.113.234	GET	200 OK	2016-07-05 07:12:46-07	1914972
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-05 07:13:11-07	1914973
/	198.51.100.224	GET	200 OK	2016-07-05 07:12:48-07	1914974
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-05 07:13:04-07	1914975
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-05 07:13:21-07	1914976
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-05 07:13:45-07	1914977
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-05 07:13:04-07	1914978
/	203.0.113.152	GET	200 OK	2016-07-05 07:12:49-07	1914979
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-05 07:13:19-07	1914980
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-05 07:13:34-07	1914981
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-05 07:13:39-07	1914982
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-05 07:13:47-07	1914983
/	198.51.100.108	GET	200 OK	2016-07-05 07:12:54-07	1914984
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-05 07:13:18-07	1914985
/	203.0.113.207	GET	200 OK	2016-07-05 07:12:59-07	1914986
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 07:13:26-07	1914987
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-05 07:13:40-07	1914988
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 07:13:41-07	1914989
/	198.51.100.86	GET	200 OK	2016-07-05 07:13:04-07	1914990
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 07:13:20-07	1914991
/	192.0.2.19	GET	200 OK	2016-07-05 07:13:12-07	1914992
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-05 07:14:07-07	1914993
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-05 07:13:27-07	1914994
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-05 07:14:12-07	1914995
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-05 07:13:49-07	1914996
/	192.0.2.89	GET	200 OK	2016-07-05 07:13:17-07	1914997
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-05 07:13:43-07	1914998
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 07:14:15-07	1914999
/	192.0.2.249	GET	200 OK	2016-07-05 07:13:20-07	1915000
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 07:13:58-07	1915001
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-05 07:13:35-07	1915002
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 07:14:17-07	1915003
/	192.0.2.180	GET	200 OK	2016-07-05 07:13:24-07	1915004
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 07:13:50-07	1915005
/	192.0.2.186	GET	200 OK	2016-07-05 07:13:32-07	1915006
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-05 07:14:12-07	1915007
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-05 07:14:09-07	1915008
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-05 07:14:03-07	1915009
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-05 07:14:14-07	1915010
/	198.51.100.30	GET	200 OK	2016-07-05 07:13:41-07	1915011
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-05 07:14:27-07	1915012
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 07:14:36-07	1915013
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 07:14:27-07	1915014
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-05 07:13:56-07	1915015
/	192.0.2.162	GET	200 OK	2016-07-05 07:13:50-07	1915016
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-05 07:14:25-07	1915017
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-05 07:14:48-07	1915018
/	192.0.2.81	GET	200 OK	2016-07-05 07:13:56-07	1915019
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-05 07:14:22-07	1915020
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-05 07:14:47-07	1915021
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-05 07:14:51-07	1915022
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-05 07:14:35-07	1915023
/	198.51.100.46	GET	200 OK	2016-07-05 07:14:00-07	1915024
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 07:14:49-07	1915025
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-05 07:14:23-07	1915026
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 07:14:44-07	1915027
/	192.0.2.247	GET	200 OK	2016-07-05 07:14:06-07	1915028
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-05 07:14:21-07	1915029
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-05 07:14:24-07	1915030
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-05 07:15:06-07	1915031
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-05 07:14:45-07	1915032
/	203.0.113.137	GET	200 OK	2016-07-05 07:14:16-07	1915033
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 07:15:11-07	1915034
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 07:15:09-07	1915035
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 07:14:40-07	1915036
/	198.51.100.225	GET	200 OK	2016-07-05 07:14:23-07	1915037
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-05 07:15:19-07	1915038
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 07:14:49-07	1915039
/	203.0.113.226	GET	200 OK	2016-07-05 07:14:31-07	1915040
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-05 07:14:48-07	1915041
/	203.0.113.208	GET	200 OK	2016-07-05 07:14:36-07	1915042
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 07:15:16-07	1915043
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-05 07:15:13-07	1915044
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-05 07:15:25-07	1915045
/	198.51.100.99	GET	200 OK	2016-07-05 07:14:46-07	1915046
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-05 07:15:38-07	1915047
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-05 07:15:13-07	1915048
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-05 07:15:16-07	1915049
/	198.51.100.110	GET	200 OK	2016-07-05 07:14:53-07	1915050
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 07:15:23-07	1915051
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-05 07:15:16-07	1915052
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 07:15:34-07	1915053
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 07:15:43-07	1915054
/	192.0.2.124	GET	200 OK	2016-07-05 07:14:56-07	1915055
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-05 07:15:30-07	1915056
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-05 07:15:26-07	1915057
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-05 07:15:41-07	1915058
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-05 07:15:18-07	1915059
/	192.0.2.35	GET	200 OK	2016-07-05 07:15:03-07	1915060
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-05 07:15:52-07	1915061
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-05 07:15:58-07	1915062
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-05 07:15:34-07	1915063
/	203.0.113.148	GET	200 OK	2016-07-05 07:15:07-07	1915064
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-05 07:15:33-07	1915065
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-05 07:15:31-07	1915066
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-05 07:15:35-07	1915067
/	192.0.2.110	GET	200 OK	2016-07-05 07:15:17-07	1915068
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-05 07:16:03-07	1915069
/	192.0.2.147	GET	200 OK	2016-07-05 07:15:19-07	1915070
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 07:16:04-07	1915071
/	198.51.100.91	GET	200 OK	2016-07-05 07:15:21-07	1915072
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-05 07:15:43-07	1915073
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-05 07:16:04-07	1915074
/	192.0.2.187	GET	200 OK	2016-07-05 07:15:30-07	1915075
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 07:15:49-07	1915076
/	198.51.100.131	GET	200 OK	2016-07-05 07:15:35-07	1915077
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-05 07:16:22-07	1915078
/	198.51.100.30	GET	200 OK	2016-07-05 07:15:39-07	1915079
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-05 07:16:32-07	1915080
/	192.0.2.125	GET	200 OK	2016-07-05 07:15:45-07	1915081
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-05 07:16:15-07	1915082
/	192.0.2.154	GET	200 OK	2016-07-05 07:15:55-07	1915083
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-05 07:16:11-07	1915084
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 07:16:30-07	1915085
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-05 07:16:41-07	1915086
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 07:16:53-07	1915087
/	192.0.2.150	GET	200 OK	2016-07-05 07:15:59-07	1915088
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-05 07:16:45-07	1915089
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 07:16:29-07	1915090
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 07:16:21-07	1915091
/	192.0.2.109	GET	200 OK	2016-07-05 07:16:04-07	1915092
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-05 07:16:38-07	1915093
/	198.51.100.68	GET	200 OK	2016-07-05 07:16:12-07	1915094
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 07:16:38-07	1915095
/	192.0.2.35	GET	200 OK	2016-07-05 07:16:13-07	1915096
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-05 07:17:01-07	1915097
/	198.51.100.150	GET	200 OK	2016-07-05 07:16:16-07	1915098
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-05 07:16:38-07	1915099
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-05 07:16:58-07	1915100
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-05 07:16:40-07	1915101
/	203.0.113.149	GET	200 OK	2016-07-05 07:16:22-07	1915102
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-05 07:16:39-07	1915103
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-05 07:16:52-07	1915104
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 07:17:17-07	1915105
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-05 07:16:50-07	1915106
/	192.0.2.128	GET	200 OK	2016-07-05 07:16:28-07	1915107
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 07:17:24-07	1915108
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-05 07:17:14-07	1915109
/	198.51.100.72	GET	200 OK	2016-07-05 07:16:38-07	1915110
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 07:17:36-07	1915111
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-05 07:17:38-07	1915112
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-05 07:17:26-07	1915113
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 07:17:10-07	1915114
/	203.0.113.199	GET	200 OK	2016-07-05 07:16:44-07	1915115
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 07:17:18-07	1915116
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-05 07:17:06-07	1915117
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 07:17:24-07	1915118
/	192.0.2.185	GET	200 OK	2016-07-05 07:16:50-07	1915119
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-05 07:17:18-07	1915120
/	198.51.100.41	GET	200 OK	2016-07-05 07:16:57-07	1915121
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-05 07:17:46-07	1915122
/	203.0.113.191	GET	200 OK	2016-07-05 07:17:06-07	1915123
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-05 07:17:39-07	1915124
/	203.0.113.201	GET	200 OK	2016-07-05 07:17:14-07	1915125
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-05 07:17:30-07	1915126
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-05 07:17:46-07	1915127
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-05 07:17:34-07	1915128
/	203.0.113.72	GET	200 OK	2016-07-05 07:17:15-07	1915129
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 07:18:01-07	1915130
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-05 07:17:32-07	1915131
/	192.0.2.231	GET	200 OK	2016-07-05 07:17:20-07	1915132
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-05 07:18:18-07	1915133
/	203.0.113.249	GET	200 OK	2016-07-05 07:17:23-07	1915134
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-05 07:17:48-07	1915135
/	192.0.2.63	GET	200 OK	2016-07-05 07:17:25-07	1915136
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-05 07:17:49-07	1915137
/	203.0.113.35	GET	200 OK	2016-07-05 07:35:24-07	1915804
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-05 07:18:21-07	1915138
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-05 07:17:50-07	1915139
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-05 07:17:59-07	1915140
/	192.0.2.104	GET	200 OK	2016-07-05 07:17:26-07	1915141
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-05 07:17:54-07	1915142
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-05 07:18:05-07	1915143
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 07:18:00-07	1915144
/	192.0.2.90	GET	200 OK	2016-07-05 07:17:27-07	1915145
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-05 07:17:47-07	1915146
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-05 07:18:18-07	1915147
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-05 07:17:46-07	1915148
/	203.0.113.208	GET	200 OK	2016-07-05 07:17:29-07	1915149
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-05 07:18:17-07	1915150
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-05 07:17:50-07	1915151
/	203.0.113.121	GET	200 OK	2016-07-05 07:17:34-07	1915152
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-05 07:18:14-07	1915153
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-05 07:17:51-07	1915154
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-05 07:18:28-07	1915155
/	192.0.2.90	GET	200 OK	2016-07-05 07:17:36-07	1915156
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-05 07:18:31-07	1915157
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-05 07:18:20-07	1915158
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-05 07:18:04-07	1915159
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 07:18:27-07	1915160
/	203.0.113.42	GET	200 OK	2016-07-05 07:17:45-07	1915161
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-05 07:18:08-07	1915162
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 07:18:42-07	1915163
/	203.0.113.247	GET	200 OK	2016-07-05 07:17:49-07	1915164
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 07:18:38-07	1915165
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 07:18:48-07	1915166
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 07:18:34-07	1915167
/	203.0.113.34	GET	200 OK	2016-07-05 07:17:50-07	1915168
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-05 07:18:42-07	1915169
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-05 07:18:46-07	1915170
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-05 07:18:10-07	1915171
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-05 07:18:50-07	1915172
/	203.0.113.20	GET	200 OK	2016-07-05 07:17:57-07	1915173
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 07:18:26-07	1915174
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-05 07:18:28-07	1915175
/	198.51.100.46	GET	200 OK	2016-07-05 07:18:03-07	1915176
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-05 07:18:22-07	1915177
/	203.0.113.124	GET	200 OK	2016-07-05 07:18:12-07	1915178
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-05 07:18:31-07	1915179
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-05 07:18:37-07	1915180
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-05 07:18:46-07	1915181
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-05 07:19:00-07	1915182
/	203.0.113.29	GET	200 OK	2016-07-05 07:18:15-07	1915183
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-05 07:18:34-07	1915184
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-05 07:19:02-07	1915185
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-05 07:18:45-07	1915186
/	198.51.100.140	GET	200 OK	2016-07-05 07:18:23-07	1915187
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-05 07:18:50-07	1915188
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-05 07:18:58-07	1915189
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-05 07:19:02-07	1915190
/	198.51.100.238	GET	200 OK	2016-07-05 07:18:28-07	1915191
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-05 07:19:19-07	1915192
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-05 07:18:55-07	1915193
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-05 07:19:19-07	1915194
/	203.0.113.156	GET	200 OK	2016-07-05 07:18:36-07	1915195
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-05 07:19:30-07	1915196
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 07:19:18-07	1915197
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 07:19:32-07	1915198
/	198.51.100.246	GET	200 OK	2016-07-05 07:18:40-07	1915199
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 07:19:11-07	1915200
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 07:19:00-07	1915201
/	198.51.100.170	GET	200 OK	2016-07-05 07:18:43-07	1915202
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-05 07:19:43-07	1915203
/	192.0.2.173	GET	200 OK	2016-07-05 07:18:45-07	1915204
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 07:19:34-07	1915205
/	192.0.2.82	GET	200 OK	2016-07-05 07:18:51-07	1915206
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-05 07:19:47-07	1915207
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-05 07:19:50-07	1915208
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-05 07:19:10-07	1915209
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 07:19:16-07	1915210
/	203.0.113.225	GET	200 OK	2016-07-05 07:18:59-07	1915211
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 07:19:35-07	1915212
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-05 07:19:34-07	1915213
/	203.0.113.97	GET	200 OK	2016-07-05 07:19:06-07	1915214
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-05 07:19:55-07	1915215
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-05 07:19:31-07	1915216
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-05 07:19:48-07	1915217
/	203.0.113.35	GET	200 OK	2016-07-05 07:19:16-07	1915218
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 07:19:35-07	1915219
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-05 07:19:46-07	1915220
/	203.0.113.130	GET	200 OK	2016-07-05 07:19:20-07	1915221
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-05 07:19:38-07	1915222
/	192.0.2.84	GET	200 OK	2016-07-05 07:19:27-07	1915223
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-05 07:20:01-07	1915224
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-05 07:19:49-07	1915225
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-05 07:20:12-07	1915226
/	198.51.100.231	GET	200 OK	2016-07-05 07:19:33-07	1915227
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 07:20:05-07	1915228
/	192.0.2.185	GET	200 OK	2016-07-05 07:19:39-07	1915229
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-05 07:20:33-07	1915230
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-05 07:19:55-07	1915231
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-05 07:20:17-07	1915232
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-05 07:20:30-07	1915233
/	192.0.2.105	GET	200 OK	2016-07-05 07:19:44-07	1915234
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-05 07:20:15-07	1915235
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-05 07:20:16-07	1915236
/	198.51.100.18	GET	200 OK	2016-07-05 07:19:46-07	1915237
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 07:20:28-07	1915238
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-05 07:20:09-07	1915239
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-05 07:20:39-07	1915240
/	192.0.2.185	GET	200 OK	2016-07-05 07:19:54-07	1915241
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-05 07:20:53-07	1915242
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-05 07:20:51-07	1915243
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-05 07:20:48-07	1915244
/	192.0.2.232	GET	200 OK	2016-07-05 07:19:58-07	1915245
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-05 07:20:58-07	1915246
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 07:20:28-07	1915247
/	192.0.2.141	GET	200 OK	2016-07-05 07:20:06-07	1915248
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-05 07:20:25-07	1915249
/	198.51.100.216	GET	200 OK	2016-07-05 07:20:12-07	1915250
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-05 07:20:52-07	1915251
/	198.51.100.138	GET	200 OK	2016-07-05 07:20:20-07	1915252
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-05 07:20:52-07	1915253
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-05 07:20:58-07	1915254
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-05 07:20:54-07	1915255
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-05 07:21:16-07	1915256
/	198.51.100.215	GET	200 OK	2016-07-05 07:20:22-07	1915257
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-05 07:20:56-07	1915258
/	192.0.2.98	GET	200 OK	2016-07-05 07:20:27-07	1915259
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-05 07:20:53-07	1915260
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 07:21:10-07	1915261
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-05 07:21:20-07	1915262
/	203.0.113.240	GET	200 OK	2016-07-05 07:20:32-07	1915263
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 07:21:18-07	1915264
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 07:21:24-07	1915265
/	203.0.113.28	GET	200 OK	2016-07-05 07:20:42-07	1915266
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-05 07:21:00-07	1915267
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 07:21:29-07	1915268
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 07:21:19-07	1915269
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-05 07:21:06-07	1915270
/	192.0.2.245	GET	200 OK	2016-07-05 07:20:48-07	1915271
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-05 07:21:44-07	1915272
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-05 07:21:03-07	1915273
/	203.0.113.73	GET	200 OK	2016-07-05 07:20:57-07	1915274
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-05 07:21:47-07	1915275
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-05 07:21:53-07	1915276
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-05 07:21:26-07	1915277
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-05 07:21:30-07	1915278
/	203.0.113.199	GET	200 OK	2016-07-05 07:21:07-07	1915279
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 07:21:48-07	1915280
/article/so-many-bearsx	203.0.113.199	GET	404 NOT FOUND	2016-07-05 07:21:41-07	1915281
/	198.51.100.112	GET	200 OK	2016-07-05 07:21:14-07	1915282
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 07:21:49-07	1915283
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-05 07:22:13-07	1915284
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-05 07:22:13-07	1915285
/	203.0.113.71	GET	200 OK	2016-07-05 07:21:16-07	1915286
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-05 07:22:16-07	1915287
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-05 07:21:48-07	1915288
/	192.0.2.44	GET	200 OK	2016-07-05 07:21:21-07	1915289
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-05 07:21:48-07	1915290
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-05 07:22:14-07	1915291
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-05 07:21:38-07	1915292
/	203.0.113.135	GET	200 OK	2016-07-05 07:21:30-07	1915293
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 07:21:58-07	1915294
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 07:22:25-07	1915295
/	192.0.2.235	GET	200 OK	2016-07-05 07:21:39-07	1915296
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-05 07:22:06-07	1915297
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-05 07:22:30-07	1915298
/	198.51.100.3	GET	200 OK	2016-07-05 07:21:49-07	1915299
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-05 07:22:12-07	1915300
/	198.51.100.84	GET	200 OK	2016-07-05 07:21:58-07	1915301
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-05 07:22:37-07	1915302
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-05 07:22:50-07	1915303
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 07:22:21-07	1915304
/	203.0.113.113	GET	200 OK	2016-07-05 07:22:06-07	1915305
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 07:22:43-07	1915306
/	203.0.113.205	GET	200 OK	2016-07-05 07:22:08-07	1915307
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 07:22:26-07	1915308
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-05 07:23:05-07	1915309
/	203.0.113.124	GET	200 OK	2016-07-05 07:22:12-07	1915310
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-05 07:22:30-07	1915311
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 07:22:46-07	1915312
/	192.0.2.209	GET	200 OK	2016-07-05 07:22:21-07	1915313
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-05 07:22:37-07	1915314
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 07:22:54-07	1915315
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-05 07:23:14-07	1915316
/	198.51.100.14	GET	200 OK	2016-07-05 07:22:28-07	1915317
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 07:23:00-07	1915318
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-05 07:23:22-07	1915319
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-05 07:23:14-07	1915320
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-05 07:22:45-07	1915321
/	192.0.2.99	GET	200 OK	2016-07-05 07:22:31-07	1915322
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-05 07:22:55-07	1915323
/	192.0.2.206	GET	200 OK	2016-07-05 07:22:37-07	1915324
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-05 07:23:00-07	1915325
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-05 07:23:01-07	1915326
/	192.0.2.28	GET	200 OK	2016-07-05 07:22:43-07	1915327
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-05 07:23:16-07	1915328
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 07:23:08-07	1915329
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 07:23:26-07	1915330
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-05 07:23:20-07	1915331
/	203.0.113.58	GET	200 OK	2016-07-05 07:22:44-07	1915332
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-05 07:23:17-07	1915333
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-05 07:23:27-07	1915334
/	198.51.100.21	GET	200 OK	2016-07-05 07:22:53-07	1915335
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-05 07:23:16-07	1915336
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 07:23:48-07	1915337
/	198.51.100.153	GET	200 OK	2016-07-05 07:23:01-07	1915338
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 07:23:39-07	1915339
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-05 07:23:54-07	1915340
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 07:23:58-07	1915341
/	192.0.2.74	GET	200 OK	2016-07-05 07:23:03-07	1915342
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 07:23:26-07	1915343
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-05 07:23:21-07	1915344
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-05 07:23:23-07	1915345
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 07:23:58-07	1915346
/	203.0.113.162	GET	200 OK	2016-07-05 07:23:05-07	1915347
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-05 07:23:26-07	1915348
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-05 07:23:26-07	1915349
/	198.51.100.252	GET	200 OK	2016-07-05 07:23:13-07	1915350
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-05 07:24:01-07	1915351
/	203.0.113.197	GET	200 OK	2016-07-05 07:23:18-07	1915352
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 07:23:33-07	1915353
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-05 07:24:03-07	1915354
/	192.0.2.87	GET	200 OK	2016-07-05 07:23:23-07	1915355
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-05 07:23:53-07	1915356
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-05 07:24:15-07	1915357
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-05 07:24:08-07	1915358
/	198.51.100.66	GET	200 OK	2016-07-05 07:23:26-07	1915359
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-05 07:24:26-07	1915360
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-05 07:23:44-07	1915361
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 07:24:24-07	1915362
/	198.51.100.62	GET	200 OK	2016-07-05 07:23:33-07	1915363
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 07:23:49-07	1915364
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 07:24:14-07	1915365
/	203.0.113.236	GET	200 OK	2016-07-05 07:23:41-07	1915366
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-05 07:24:28-07	1915367
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-05 07:24:03-07	1915368
/	203.0.113.157	GET	200 OK	2016-07-05 07:23:45-07	1915369
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 07:24:09-07	1915370
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-05 07:24:20-07	1915371
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 07:24:31-07	1915372
/	192.0.2.248	GET	200 OK	2016-07-05 07:23:51-07	1915373
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-05 07:24:48-07	1915374
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-05 07:24:35-07	1915375
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-05 07:24:39-07	1915376
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-05 07:24:13-07	1915377
/	198.51.100.62	GET	200 OK	2016-07-05 07:23:56-07	1915378
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 07:24:16-07	1915379
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-05 07:24:48-07	1915380
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 07:24:51-07	1915381
/	192.0.2.234	GET	200 OK	2016-07-05 07:24:06-07	1915382
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-05 07:24:45-07	1915383
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 07:24:50-07	1915384
/	192.0.2.245	GET	200 OK	2016-07-05 07:24:08-07	1915385
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-05 07:24:32-07	1915386
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-05 07:24:50-07	1915387
/	198.51.100.91	GET	200 OK	2016-07-05 07:24:17-07	1915388
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 07:24:37-07	1915389
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 07:24:42-07	1915390
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 07:24:39-07	1915391
/	203.0.113.93	GET	200 OK	2016-07-05 07:24:27-07	1915392
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-05 07:24:45-07	1915393
/	192.0.2.167	GET	200 OK	2016-07-05 07:24:37-07	1915394
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-05 07:25:30-07	1915395
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-05 07:25:31-07	1915396
/	192.0.2.140	GET	200 OK	2016-07-05 07:24:39-07	1915397
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-05 07:25:32-07	1915398
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-05 07:25:14-07	1915399
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-05 07:25:12-07	1915400
/	203.0.113.64	GET	200 OK	2016-07-05 07:24:49-07	1915401
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 07:25:05-07	1915402
/	198.51.100.46	GET	200 OK	2016-07-05 07:24:57-07	1915403
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 07:25:18-07	1915404
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 07:25:36-07	1915405
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-05 07:25:21-07	1915406
/	203.0.113.196	GET	200 OK	2016-07-05 07:24:59-07	1915407
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-05 07:25:32-07	1915408
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-05 07:25:43-07	1915409
/	203.0.113.103	GET	200 OK	2016-07-05 07:25:04-07	1915410
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 07:25:31-07	1915411
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-05 07:25:54-07	1915412
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-05 07:25:22-07	1915413
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 07:25:35-07	1915414
/	192.0.2.1	GET	200 OK	2016-07-05 07:25:11-07	1915415
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-05 07:26:05-07	1915416
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-05 07:25:49-07	1915417
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-05 07:26:03-07	1915418
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-05 07:25:53-07	1915419
/	198.51.100.5	GET	200 OK	2016-07-05 07:25:13-07	1915420
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-05 07:25:57-07	1915421
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-05 07:26:03-07	1915422
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 07:25:41-07	1915423
/	198.51.100.44	GET	200 OK	2016-07-05 07:25:14-07	1915424
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-05 07:25:46-07	1915425
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-05 07:26:04-07	1915426
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-05 07:26:11-07	1915427
/	203.0.113.128	GET	200 OK	2016-07-05 07:25:22-07	1915428
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-05 07:25:49-07	1915429
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-05 07:25:44-07	1915430
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-05 07:26:06-07	1915431
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 07:25:37-07	1915432
/	198.51.100.219	GET	200 OK	2016-07-05 07:25:29-07	1915433
/article/goats-eat-googlesg	198.51.100.219	GET	404 NOT FOUND	2016-07-05 07:26:12-07	1915434
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 07:25:44-07	1915435
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 07:26:00-07	1915436
/	192.0.2.149	GET	200 OK	2016-07-05 07:25:37-07	1915437
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-05 07:26:12-07	1915438
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-05 07:26:18-07	1915439
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-05 07:26:14-07	1915440
/	192.0.2.84	GET	200 OK	2016-07-05 07:25:46-07	1915441
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-05 07:26:45-07	1915442
/	192.0.2.12	GET	200 OK	2016-07-05 07:25:55-07	1915443
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-05 07:26:32-07	1915444
/	203.0.113.165	GET	200 OK	2016-07-05 07:25:59-07	1915445
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 07:26:40-07	1915446
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 07:26:43-07	1915447
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 07:26:16-07	1915448
/	192.0.2.44	GET	200 OK	2016-07-05 07:26:04-07	1915449
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-05 07:27:01-07	1915450
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-05 07:26:48-07	1915451
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-05 07:26:21-07	1915452
/	203.0.113.117	GET	200 OK	2016-07-05 07:26:09-07	1915453
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-05 07:26:31-07	1915454
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-05 07:26:35-07	1915455
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-05 07:26:52-07	1915456
/	198.51.100.144	GET	200 OK	2016-07-05 07:26:14-07	1915457
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-05 07:26:34-07	1915458
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 07:26:49-07	1915459
/	203.0.113.208	GET	200 OK	2016-07-05 07:26:17-07	1915460
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-05 07:26:52-07	1915461
/	192.0.2.12	GET	200 OK	2016-07-05 07:26:18-07	1915462
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 07:27:16-07	1915463
/	198.51.100.127	GET	200 OK	2016-07-05 07:26:26-07	1915464
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-05 07:27:18-07	1915465
/	203.0.113.203	GET	200 OK	2016-07-05 07:26:36-07	1915466
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 07:27:09-07	1915467
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-05 07:27:18-07	1915468
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-05 07:27:16-07	1915469
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-05 07:27:17-07	1915470
/	192.0.2.137	GET	200 OK	2016-07-05 07:26:40-07	1915471
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-05 07:27:04-07	1915472
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-05 07:27:18-07	1915473
/	192.0.2.113	GET	200 OK	2016-07-05 07:26:44-07	1915474
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-05 07:27:00-07	1915475
/	192.0.2.8	GET	200 OK	2016-07-05 07:26:49-07	1915476
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-05 07:27:46-07	1915477
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 07:27:08-07	1915478
/	203.0.113.247	GET	200 OK	2016-07-05 07:26:58-07	1915479
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 07:27:23-07	1915480
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 07:27:55-07	1915481
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 07:27:18-07	1915482
/	198.51.100.131	GET	200 OK	2016-07-05 07:27:01-07	1915483
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-05 07:27:21-07	1915484
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-05 07:27:53-07	1915485
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 07:27:59-07	1915486
/	192.0.2.215	GET	200 OK	2016-07-05 07:27:09-07	1915487
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 07:27:25-07	1915488
/	203.0.113.252	GET	200 OK	2016-07-05 07:27:13-07	1915489
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 07:28:00-07	1915490
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 07:27:47-07	1915491
/	198.51.100.185	GET	200 OK	2016-07-05 07:27:16-07	1915492
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 07:27:47-07	1915493
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 07:27:35-07	1915494
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-05 07:28:15-07	1915495
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 07:27:49-07	1915496
/	192.0.2.92	GET	200 OK	2016-07-05 07:27:22-07	1915497
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-05 07:28:07-07	1915498
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-05 07:28:17-07	1915499
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 07:27:52-07	1915500
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-05 07:27:55-07	1915501
/	203.0.113.131	GET	200 OK	2016-07-05 07:27:32-07	1915502
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 07:27:49-07	1915503
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-05 07:27:57-07	1915504
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 07:28:19-07	1915505
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-05 07:28:17-07	1915506
/	192.0.2.105	GET	200 OK	2016-07-05 07:27:41-07	1915507
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-05 07:28:39-07	1915508
/	203.0.113.75	GET	200 OK	2016-07-05 07:27:44-07	1915509
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-05 07:28:00-07	1915510
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-05 07:28:36-07	1915511
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-05 07:28:11-07	1915512
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-05 07:28:33-07	1915513
/	192.0.2.26	GET	200 OK	2016-07-05 07:27:52-07	1915514
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 07:28:19-07	1915515
/	192.0.2.79	GET	200 OK	2016-07-05 07:27:53-07	1915516
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-05 07:28:32-07	1915517
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-05 07:28:51-07	1915518
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 07:28:15-07	1915519
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-05 07:28:15-07	1915520
/	198.51.100.122	GET	200 OK	2016-07-05 07:28:03-07	1915521
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-05 07:28:37-07	1915522
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-05 07:28:40-07	1915523
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-05 07:28:18-07	1915524
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-05 07:29:03-07	1915525
/	198.51.100.185	GET	200 OK	2016-07-05 07:28:11-07	1915526
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 07:28:42-07	1915527
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 07:28:32-07	1915528
/	203.0.113.112	GET	200 OK	2016-07-05 07:28:12-07	1915529
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-05 07:28:37-07	1915530
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-05 07:28:41-07	1915531
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-05 07:28:32-07	1915532
/	198.51.100.72	GET	200 OK	2016-07-05 07:28:14-07	1915533
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-05 07:28:57-07	1915534
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 07:28:47-07	1915535
/	192.0.2.86	GET	200 OK	2016-07-05 07:28:19-07	1915536
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-05 07:29:09-07	1915537
/	192.0.2.85	GET	200 OK	2016-07-05 07:28:22-07	1915538
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-05 07:29:03-07	1915539
/	198.51.100.24	GET	200 OK	2016-07-05 07:28:29-07	1915540
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 07:28:49-07	1915541
/article/media-obsessed-with-bearsx	198.51.100.24	GET	404 NOT FOUND	2016-07-05 07:29:25-07	1915542
/	203.0.113.77	GET	200 OK	2016-07-05 07:28:33-07	1915543
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 07:29:14-07	1915544
/	198.51.100.197	GET	200 OK	2016-07-05 07:28:34-07	1915545
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-05 07:28:55-07	1915546
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-05 07:29:34-07	1915547
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-05 07:29:15-07	1915548
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-05 07:29:16-07	1915549
/	203.0.113.112	GET	200 OK	2016-07-05 07:28:36-07	1915550
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-05 07:29:25-07	1915551
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-05 07:29:02-07	1915552
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-05 07:29:17-07	1915553
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-05 07:29:36-07	1915554
/	203.0.113.122	GET	200 OK	2016-07-05 07:28:45-07	1915555
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-05 07:29:04-07	1915556
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-05 07:29:18-07	1915557
/	192.0.2.101	GET	200 OK	2016-07-05 07:28:48-07	1915558
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-05 07:29:29-07	1915559
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-05 07:29:06-07	1915560
/	203.0.113.203	GET	200 OK	2016-07-05 07:28:54-07	1915561
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 07:29:50-07	1915562
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-05 07:29:13-07	1915563
/	203.0.113.109	GET	200 OK	2016-07-05 07:28:59-07	1915564
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-05 07:29:14-07	1915565
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-05 07:29:28-07	1915566
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-05 07:29:18-07	1915567
/	198.51.100.63	GET	200 OK	2016-07-05 07:29:09-07	1915568
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-05 07:29:50-07	1915569
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-05 07:30:01-07	1915570
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-05 07:29:49-07	1915571
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-05 07:29:42-07	1915572
/	198.51.100.242	GET	200 OK	2016-07-05 07:29:16-07	1915573
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 07:30:10-07	1915574
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-05 07:29:52-07	1915575
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-05 07:29:41-07	1915576
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 07:30:00-07	1915577
/	192.0.2.201	GET	200 OK	2016-07-05 07:29:18-07	1915578
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 07:30:09-07	1915579
/	198.51.100.12	GET	200 OK	2016-07-05 07:29:23-07	1915580
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-05 07:29:58-07	1915581
/	198.51.100.102	GET	200 OK	2016-07-05 07:29:28-07	1915582
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 07:30:21-07	1915583
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-05 07:29:53-07	1915584
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-05 07:30:19-07	1915585
/	203.0.113.131	GET	200 OK	2016-07-05 07:29:38-07	1915586
/article/goats-eat-googless	203.0.113.131	GET	404 NOT FOUND	2016-07-05 07:30:12-07	1915587
/	203.0.113.202	GET	200 OK	2016-07-05 07:29:43-07	1915588
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-05 07:30:39-07	1915589
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 07:30:15-07	1915590
/	203.0.113.206	GET	200 OK	2016-07-05 07:29:49-07	1915591
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-05 07:30:35-07	1915592
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-05 07:30:36-07	1915593
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-05 07:30:11-07	1915594
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-05 07:30:04-07	1915595
/	198.51.100.99	GET	200 OK	2016-07-05 07:29:50-07	1915596
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-05 07:30:25-07	1915597
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-05 07:30:21-07	1915598
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-05 07:30:22-07	1915599
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-05 07:30:09-07	1915600
/	198.51.100.68	GET	200 OK	2016-07-05 07:29:53-07	1915601
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 07:30:11-07	1915602
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 07:30:29-07	1915603
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 07:30:53-07	1915604
/	192.0.2.139	GET	200 OK	2016-07-05 07:29:56-07	1915605
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-05 07:30:42-07	1915606
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-05 07:30:32-07	1915607
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-05 07:30:28-07	1915608
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-05 07:30:17-07	1915609
/	203.0.113.238	GET	200 OK	2016-07-05 07:29:59-07	1915610
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-05 07:30:19-07	1915611
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-05 07:30:55-07	1915612
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-05 07:30:47-07	1915613
/	203.0.113.217	GET	200 OK	2016-07-05 07:30:02-07	1915614
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-05 07:30:59-07	1915615
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-05 07:30:39-07	1915616
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 07:30:28-07	1915617
/	198.51.100.149	GET	200 OK	2016-07-05 07:30:12-07	1915618
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-05 07:31:07-07	1915619
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-05 07:30:53-07	1915620
/	192.0.2.165	GET	200 OK	2016-07-05 07:30:22-07	1915621
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-05 07:31:21-07	1915622
/	192.0.2.218	GET	200 OK	2016-07-05 07:30:24-07	1915623
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-05 07:31:23-07	1915624
/	198.51.100.105	GET	200 OK	2016-07-05 07:30:31-07	1915625
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-05 07:31:07-07	1915626
/	192.0.2.75	GET	200 OK	2016-07-05 07:30:35-07	1915627
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 07:31:27-07	1915628
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-05 07:31:27-07	1915629
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 07:30:52-07	1915630
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-05 07:30:56-07	1915631
/	192.0.2.224	GET	200 OK	2016-07-05 07:30:40-07	1915632
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-05 07:31:38-07	1915633
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-05 07:31:16-07	1915634
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 07:31:10-07	1915635
/	198.51.100.131	GET	200 OK	2016-07-05 07:30:50-07	1915636
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 07:31:46-07	1915637
/	203.0.113.62	GET	200 OK	2016-07-05 07:30:59-07	1915638
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 07:31:39-07	1915639
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-05 07:31:18-07	1915640
/	192.0.2.111	GET	200 OK	2016-07-05 07:31:07-07	1915641
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-05 07:31:32-07	1915642
/	203.0.113.146	GET	200 OK	2016-07-05 07:31:10-07	1915643
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-05 07:31:57-07	1915644
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-05 07:31:58-07	1915645
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-05 07:31:50-07	1915646
/	198.51.100.17	GET	200 OK	2016-07-05 07:31:13-07	1915647
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-05 07:31:52-07	1915648
/	203.0.113.160	GET	200 OK	2016-07-05 07:31:18-07	1915649
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 07:31:46-07	1915650
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-05 07:31:57-07	1915651
/	198.51.100.1	GET	200 OK	2016-07-05 07:31:24-07	1915652
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-05 07:31:45-07	1915653
/article/so-many-bearsw	198.51.100.1	GET	404 NOT FOUND	2016-07-05 07:32:18-07	1915654
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 07:32:14-07	1915655
/	192.0.2.188	GET	200 OK	2016-07-05 07:31:25-07	1915656
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-05 07:31:45-07	1915657
/	203.0.113.82	GET	200 OK	2016-07-05 07:31:30-07	1915658
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-05 07:31:57-07	1915659
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-05 07:32:27-07	1915660
/	192.0.2.41	GET	200 OK	2016-07-05 07:31:37-07	1915661
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-05 07:32:30-07	1915662
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-05 07:32:18-07	1915663
/	192.0.2.217	GET	200 OK	2016-07-05 07:31:38-07	1915664
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 07:32:36-07	1915665
/	203.0.113.72	GET	200 OK	2016-07-05 07:31:47-07	1915666
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 07:32:11-07	1915667
/	203.0.113.18	GET	200 OK	2016-07-05 07:31:53-07	1915668
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 07:32:22-07	1915669
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-05 07:32:15-07	1915670
/	192.0.2.8	GET	200 OK	2016-07-05 07:32:02-07	1915671
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-05 07:32:32-07	1915672
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-05 07:32:43-07	1915673
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-05 07:32:57-07	1915674
/	203.0.113.182	GET	200 OK	2016-07-05 07:32:09-07	1915675
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-05 07:32:26-07	1915676
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-05 07:32:59-07	1915677
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-05 07:32:26-07	1915678
/	192.0.2.187	GET	200 OK	2016-07-05 07:32:16-07	1915679
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-05 07:32:52-07	1915680
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-05 07:33:13-07	1915681
/	198.51.100.190	GET	200 OK	2016-07-05 07:32:23-07	1915682
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-05 07:32:46-07	1915683
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-05 07:33:20-07	1915684
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-05 07:32:51-07	1915685
/	198.51.100.155	GET	200 OK	2016-07-05 07:32:30-07	1915686
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-05 07:33:23-07	1915687
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-05 07:33:12-07	1915688
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-05 07:33:15-07	1915689
/	203.0.113.134	GET	200 OK	2016-07-05 07:32:31-07	1915690
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-05 07:33:31-07	1915691
/	198.51.100.115	GET	200 OK	2016-07-05 07:32:35-07	1915692
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-05 07:33:28-07	1915693
/	198.51.100.189	GET	200 OK	2016-07-05 07:32:37-07	1915694
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 07:33:28-07	1915695
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-05 07:32:56-07	1915696
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 07:33:25-07	1915697
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-05 07:33:12-07	1915698
/	198.51.100.144	GET	200 OK	2016-07-05 07:32:38-07	1915699
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-05 07:33:38-07	1915700
/	192.0.2.146	GET	200 OK	2016-07-05 07:32:42-07	1915701
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-05 07:33:42-07	1915702
/	203.0.113.48	GET	200 OK	2016-07-05 07:32:43-07	1915703
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 07:33:16-07	1915704
/	192.0.2.248	GET	200 OK	2016-07-05 07:32:50-07	1915705
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-05 07:33:40-07	1915706
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-05 07:33:28-07	1915707
/	203.0.113.98	GET	200 OK	2016-07-05 07:32:59-07	1915708
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-05 07:33:32-07	1915709
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-05 07:33:15-07	1915710
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-05 07:33:31-07	1915711
/	198.51.100.128	GET	200 OK	2016-07-05 07:33:03-07	1915712
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-05 07:33:40-07	1915713
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-05 07:33:20-07	1915714
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-05 07:33:23-07	1915715
/	192.0.2.91	GET	200 OK	2016-07-05 07:33:10-07	1915716
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 07:34:06-07	1915717
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 07:33:25-07	1915718
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-05 07:33:36-07	1915719
/	203.0.113.8	GET	200 OK	2016-07-05 07:33:20-07	1915720
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-05 07:34:13-07	1915721
/	192.0.2.78	GET	200 OK	2016-07-05 07:33:28-07	1915722
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-05 07:34:21-07	1915723
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 07:34:07-07	1915724
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 07:34:03-07	1915725
/	192.0.2.17	GET	200 OK	2016-07-05 07:33:37-07	1915726
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-05 07:34:36-07	1915727
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 07:33:55-07	1915728
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 07:34:05-07	1915729
/	198.51.100.52	GET	200 OK	2016-07-05 07:33:39-07	1915730
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 07:34:08-07	1915731
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 07:33:57-07	1915732
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 07:34:14-07	1915733
/	192.0.2.213	GET	200 OK	2016-07-05 07:33:42-07	1915734
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-05 07:34:18-07	1915735
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-05 07:34:04-07	1915736
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-05 07:34:02-07	1915737
/	192.0.2.206	GET	200 OK	2016-07-05 07:33:52-07	1915738
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-05 07:34:19-07	1915739
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-05 07:34:51-07	1915740
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-05 07:34:22-07	1915741
/	198.51.100.207	GET	200 OK	2016-07-05 07:33:58-07	1915742
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-05 07:34:17-07	1915743
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-05 07:34:22-07	1915744
/	192.0.2.80	GET	200 OK	2016-07-05 07:33:59-07	1915745
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 07:34:36-07	1915746
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-05 07:34:46-07	1915747
/	192.0.2.201	GET	200 OK	2016-07-05 07:34:05-07	1915748
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-05 07:34:31-07	1915749
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-05 07:34:56-07	1915750
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 07:34:47-07	1915751
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-05 07:34:53-07	1915752
/	192.0.2.154	GET	200 OK	2016-07-05 07:34:09-07	1915753
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 07:34:25-07	1915754
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-05 07:34:48-07	1915755
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-05 07:34:58-07	1915756
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-05 07:34:51-07	1915757
/	198.51.100.208	GET	200 OK	2016-07-05 07:34:11-07	1915758
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-05 07:34:37-07	1915759
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-05 07:34:33-07	1915760
/	192.0.2.171	GET	200 OK	2016-07-05 07:34:17-07	1915761
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 07:34:52-07	1915762
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 07:34:37-07	1915763
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-05 07:34:45-07	1915764
/	198.51.100.200	GET	200 OK	2016-07-05 07:34:18-07	1915765
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-05 07:34:43-07	1915766
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 07:34:57-07	1915767
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-05 07:34:50-07	1915768
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-05 07:35:16-07	1915769
/	192.0.2.237	GET	200 OK	2016-07-05 07:34:22-07	1915770
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-05 07:34:42-07	1915771
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 07:34:54-07	1915772
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 07:34:56-07	1915773
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 07:35:16-07	1915774
/	203.0.113.176	GET	200 OK	2016-07-05 07:34:30-07	1915775
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 07:35:25-07	1915776
/	198.51.100.63	GET	200 OK	2016-07-05 07:34:37-07	1915777
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-05 07:35:36-07	1915778
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-05 07:35:00-07	1915779
/	203.0.113.61	GET	200 OK	2016-07-05 07:34:44-07	1915780
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-05 07:35:16-07	1915781
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-05 07:35:43-07	1915782
/	203.0.113.35	GET	200 OK	2016-07-05 07:34:47-07	1915783
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 07:35:19-07	1915784
/	198.51.100.56	GET	200 OK	2016-07-05 07:34:52-07	1915785
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-05 07:35:47-07	1915786
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-05 07:35:36-07	1915787
/	192.0.2.58	GET	200 OK	2016-07-05 07:34:54-07	1915788
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 07:35:34-07	1915789
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 07:35:46-07	1915790
/	192.0.2.230	GET	200 OK	2016-07-05 07:35:02-07	1915791
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-05 07:35:34-07	1915792
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-05 07:35:23-07	1915793
/	198.51.100.7	GET	200 OK	2016-07-05 07:35:03-07	1915794
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-05 07:35:22-07	1915795
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-05 07:35:57-07	1915796
/	192.0.2.223	GET	200 OK	2016-07-05 07:35:10-07	1915797
/article/bad-things-gonef	192.0.2.223	GET	404 NOT FOUND	2016-07-05 07:35:58-07	1915798
/	198.51.100.123	GET	200 OK	2016-07-05 07:35:18-07	1915799
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-05 07:35:57-07	1915800
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-05 07:36:05-07	1915801
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-05 07:36:06-07	1915802
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-05 07:35:51-07	1915803
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-05 07:36:07-07	1915805
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 07:35:55-07	1915806
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-05 07:35:52-07	1915807
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-05 07:36:03-07	1915808
/	192.0.2.200	GET	200 OK	2016-07-05 07:35:29-07	1915809
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-05 07:35:46-07	1915810
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 07:36:20-07	1915811
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 07:35:51-07	1915812
/	192.0.2.221	GET	200 OK	2016-07-05 07:35:38-07	1915813
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-05 07:36:38-07	1915814
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-05 07:36:20-07	1915815
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-05 07:36:07-07	1915816
/	198.51.100.209	GET	200 OK	2016-07-05 07:35:42-07	1915817
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-05 07:36:06-07	1915818
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-05 07:36:40-07	1915819
/	198.51.100.219	GET	200 OK	2016-07-05 07:35:49-07	1915820
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 07:36:22-07	1915821
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-05 07:36:20-07	1915822
/	203.0.113.190	GET	200 OK	2016-07-05 07:35:56-07	1915823
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-05 07:36:44-07	1915824
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-05 07:36:40-07	1915825
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-05 07:36:51-07	1915826
/	198.51.100.249	GET	200 OK	2016-07-05 07:36:02-07	1915827
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 07:36:39-07	1915828
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-05 07:36:22-07	1915829
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 07:36:56-07	1915830
/	203.0.113.147	GET	200 OK	2016-07-05 07:36:07-07	1915831
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-05 07:36:44-07	1915832
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-05 07:36:51-07	1915833
/	198.51.100.75	GET	200 OK	2016-07-05 07:36:09-07	1915834
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-05 07:36:39-07	1915835
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-05 07:36:41-07	1915836
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-05 07:36:43-07	1915837
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 07:36:27-07	1915838
/	192.0.2.204	GET	200 OK	2016-07-05 07:36:15-07	1915839
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 07:36:35-07	1915840
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-05 07:36:39-07	1915841
/	192.0.2.169	GET	200 OK	2016-07-05 07:36:21-07	1915842
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-05 07:37:14-07	1915843
/	198.51.100.115	GET	200 OK	2016-07-05 07:36:22-07	1915844
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 07:36:46-07	1915845
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-05 07:37:16-07	1915846
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-05 07:36:50-07	1915847
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-05 07:37:02-07	1915848
/	192.0.2.86	GET	200 OK	2016-07-05 07:36:23-07	1915849
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-05 07:36:52-07	1915850
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-05 07:37:18-07	1915851
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-05 07:37:18-07	1915852
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 07:36:55-07	1915853
/	192.0.2.57	GET	200 OK	2016-07-05 07:36:31-07	1915854
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-05 07:37:20-07	1915855
/	203.0.113.127	GET	200 OK	2016-07-05 07:36:40-07	1915856
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 07:37:21-07	1915857
/	198.51.100.37	GET	200 OK	2016-07-05 07:36:42-07	1915858
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-05 07:37:16-07	1915859
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-05 07:37:29-07	1915860
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-05 07:37:19-07	1915861
/	192.0.2.10	GET	200 OK	2016-07-05 07:36:48-07	1915862
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-05 07:37:13-07	1915863
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 07:37:13-07	1915864
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-05 07:37:06-07	1915865
/	203.0.113.137	GET	200 OK	2016-07-05 07:36:54-07	1915866
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 07:37:16-07	1915867
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 07:37:44-07	1915868
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 07:37:17-07	1915869
/	198.51.100.57	GET	200 OK	2016-07-05 07:37:02-07	1915870
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-05 07:37:41-07	1915871
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 07:37:46-07	1915872
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 07:37:20-07	1915873
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-05 07:37:50-07	1915874
/	192.0.2.227	GET	200 OK	2016-07-05 07:37:04-07	1915875
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-05 07:37:22-07	1915876
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-05 07:37:45-07	1915877
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 07:37:36-07	1915878
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-05 07:37:26-07	1915879
/	192.0.2.128	GET	200 OK	2016-07-05 07:37:12-07	1915880
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-05 07:37:57-07	1915881
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 07:38:01-07	1915882
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-05 07:37:33-07	1915883
/	192.0.2.253	GET	200 OK	2016-07-05 07:37:18-07	1915884
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-05 07:37:41-07	1915885
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-05 07:38:04-07	1915886
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-05 07:38:04-07	1915887
/	198.51.100.95	GET	200 OK	2016-07-05 07:37:24-07	1915888
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-05 07:38:14-07	1915889
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-05 07:37:53-07	1915890
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-05 07:38:00-07	1915891
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-05 07:38:13-07	1915892
/	198.51.100.198	GET	200 OK	2016-07-05 07:37:30-07	1915893
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-05 07:38:30-07	1915894
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-05 07:38:21-07	1915895
/	192.0.2.193	GET	200 OK	2016-07-05 07:37:37-07	1915896
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 07:38:00-07	1915897
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 07:37:56-07	1915898
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 07:38:10-07	1915899
/	203.0.113.71	GET	200 OK	2016-07-05 07:37:41-07	1915900
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 07:38:27-07	1915901
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-05 07:38:09-07	1915902
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-05 07:38:07-07	1915903
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 07:38:29-07	1915904
/	198.51.100.44	GET	200 OK	2016-07-05 07:37:51-07	1915905
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-05 07:38:33-07	1915906
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 07:38:22-07	1915907
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-05 07:38:45-07	1915908
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 07:38:23-07	1915909
/	198.51.100.65	GET	200 OK	2016-07-05 07:37:56-07	1915910
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-05 07:38:14-07	1915911
/	198.51.100.185	GET	200 OK	2016-07-05 07:38:03-07	1915912
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 07:38:40-07	1915913
/	192.0.2.102	GET	200 OK	2016-07-05 07:38:07-07	1915914
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-05 07:39:07-07	1915915
/	198.51.100.71	GET	200 OK	2016-07-05 07:38:17-07	1915916
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-05 07:38:51-07	1915917
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-05 07:38:36-07	1915918
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-05 07:39:06-07	1915919
/	198.51.100.183	GET	200 OK	2016-07-05 07:38:19-07	1915920
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-05 07:38:43-07	1915921
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-05 07:39:04-07	1915922
/	192.0.2.228	GET	200 OK	2016-07-05 07:38:27-07	1915923
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 07:38:58-07	1915924
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-05 07:39:24-07	1915925
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 07:39:11-07	1915926
/	192.0.2.252	GET	200 OK	2016-07-05 07:38:37-07	1915927
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 07:39:26-07	1915928
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-05 07:39:19-07	1915929
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 07:38:57-07	1915930
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-05 07:39:33-07	1915931
/	192.0.2.240	GET	200 OK	2016-07-05 07:38:42-07	1915932
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-05 07:39:36-07	1915933
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 07:39:21-07	1915934
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 07:39:09-07	1915935
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 07:39:42-07	1915936
/	203.0.113.84	GET	200 OK	2016-07-05 07:38:48-07	1915937
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-05 07:39:11-07	1915938
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 07:39:06-07	1915939
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-05 07:39:44-07	1915940
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-05 07:39:41-07	1915941
/	198.51.100.145	GET	200 OK	2016-07-05 07:38:58-07	1915942
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 07:39:54-07	1915943
/article/bears-love-berriesy	198.51.100.145	GET	404 NOT FOUND	2016-07-05 07:39:26-07	1915944
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-05 07:39:14-07	1915945
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-05 07:39:22-07	1915946
/	192.0.2.132	GET	200 OK	2016-07-05 07:39:00-07	1915947
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-05 07:39:56-07	1915948
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-05 07:39:17-07	1915949
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-05 07:39:57-07	1915950
/	198.51.100.104	GET	200 OK	2016-07-05 07:39:04-07	1915951
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 07:39:28-07	1915952
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 07:39:25-07	1915953
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-05 07:40:03-07	1915954
/	198.51.100.254	GET	200 OK	2016-07-05 07:39:06-07	1915955
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-05 07:39:36-07	1915956
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-05 07:39:54-07	1915957
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-05 07:39:54-07	1915958
/	198.51.100.57	GET	200 OK	2016-07-05 07:39:13-07	1915959
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-05 07:39:30-07	1915960
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 07:40:10-07	1915961
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-05 07:39:55-07	1915962
/	192.0.2.123	GET	200 OK	2016-07-05 07:39:19-07	1915963
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-05 07:40:19-07	1915964
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 07:39:42-07	1915965
/	198.51.100.29	GET	200 OK	2016-07-05 07:39:25-07	1915966
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-05 07:40:06-07	1915967
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-05 07:40:22-07	1915968
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 07:40:15-07	1915969
/	203.0.113.14	GET	200 OK	2016-07-05 07:39:34-07	1915970
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-05 07:40:00-07	1915971
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 07:40:21-07	1915972
/	192.0.2.136	GET	200 OK	2016-07-05 07:39:44-07	1915973
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 07:40:10-07	1915974
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 07:40:02-07	1915975
/	198.51.100.234	GET	200 OK	2016-07-05 07:39:49-07	1915976
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-05 07:40:25-07	1915977
/	203.0.113.44	GET	200 OK	2016-07-05 07:39:56-07	1915978
/article/candidate-is-jerkk	203.0.113.44	GET	404 NOT FOUND	2016-07-05 07:40:40-07	1915979
/	198.51.100.126	GET	200 OK	2016-07-05 07:40:00-07	1915980
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-05 07:40:45-07	1915981
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-05 07:40:53-07	1915982
/	192.0.2.82	GET	200 OK	2016-07-05 07:40:09-07	1915983
/article/candidate-is-jerke	192.0.2.82	GET	404 NOT FOUND	2016-07-05 07:40:30-07	1915984
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-05 07:40:50-07	1915985
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 07:40:35-07	1915986
/	198.51.100.32	GET	200 OK	2016-07-05 07:40:15-07	1915987
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 07:40:39-07	1915988
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-05 07:40:31-07	1915989
/	203.0.113.225	GET	200 OK	2016-07-05 07:40:19-07	1915990
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 07:40:55-07	1915991
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-05 07:40:59-07	1915992
/	198.51.100.43	GET	200 OK	2016-07-05 07:45:16-07	1916182
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 07:40:59-07	1915993
/	203.0.113.254	GET	200 OK	2016-07-05 07:40:24-07	1915994
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-05 07:41:16-07	1915995
/	198.51.100.19	GET	200 OK	2016-07-05 07:40:26-07	1915996
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 07:41:18-07	1915997
/	203.0.113.105	GET	200 OK	2016-07-05 07:40:31-07	1915998
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-05 07:41:12-07	1915999
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 07:41:21-07	1916000
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-05 07:41:00-07	1916001
/	192.0.2.104	GET	200 OK	2016-07-05 07:40:33-07	1916002
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 07:41:30-07	1916003
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-05 07:41:01-07	1916004
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 07:41:04-07	1916005
/	198.51.100.82	GET	200 OK	2016-07-05 07:40:43-07	1916006
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-05 07:41:39-07	1916007
/	198.51.100.74	GET	200 OK	2016-07-05 07:40:44-07	1916008
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 07:41:22-07	1916009
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-05 07:41:12-07	1916010
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-05 07:41:00-07	1916011
/	203.0.113.238	GET	200 OK	2016-07-05 07:40:45-07	1916012
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-05 07:41:30-07	1916013
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 07:41:35-07	1916014
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-05 07:41:04-07	1916015
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-05 07:41:29-07	1916016
/	198.51.100.64	GET	200 OK	2016-07-05 07:40:50-07	1916017
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 07:41:16-07	1916018
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 07:41:08-07	1916019
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-05 07:41:23-07	1916020
/	203.0.113.39	GET	200 OK	2016-07-05 07:40:51-07	1916021
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-05 07:41:14-07	1916022
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-05 07:41:49-07	1916023
/	192.0.2.162	GET	200 OK	2016-07-05 07:40:55-07	1916024
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-05 07:41:27-07	1916025
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-05 07:41:12-07	1916026
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 07:41:28-07	1916027
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 07:41:24-07	1916028
/	192.0.2.114	GET	200 OK	2016-07-05 07:41:02-07	1916029
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-05 07:41:37-07	1916030
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-05 07:41:18-07	1916031
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-05 07:41:30-07	1916032
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-05 07:41:49-07	1916033
/	192.0.2.32	GET	200 OK	2016-07-05 07:41:08-07	1916034
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 07:41:31-07	1916035
/	198.51.100.134	GET	200 OK	2016-07-05 07:41:17-07	1916036
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-05 07:42:01-07	1916037
/	203.0.113.176	GET	200 OK	2016-07-05 07:41:19-07	1916038
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-05 07:41:50-07	1916039
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-05 07:42:16-07	1916040
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-05 07:42:18-07	1916041
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-05 07:41:41-07	1916042
/	203.0.113.133	GET	200 OK	2016-07-05 07:41:24-07	1916043
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-05 07:41:54-07	1916044
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-05 07:42:21-07	1916045
/	203.0.113.165	GET	200 OK	2016-07-05 07:41:32-07	1916046
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-05 07:41:55-07	1916047
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-05 07:42:15-07	1916048
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-05 07:41:54-07	1916049
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-05 07:41:58-07	1916050
/	192.0.2.8	GET	200 OK	2016-07-05 07:41:39-07	1916051
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 07:42:20-07	1916052
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-05 07:42:26-07	1916053
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-05 07:42:19-07	1916054
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 07:42:36-07	1916055
/	198.51.100.226	GET	200 OK	2016-07-05 07:41:48-07	1916056
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-05 07:42:34-07	1916057
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-05 07:42:22-07	1916058
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-05 07:42:07-07	1916059
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-05 07:42:35-07	1916060
/	192.0.2.139	GET	200 OK	2016-07-05 07:41:53-07	1916061
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-05 07:42:15-07	1916062
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-05 07:42:09-07	1916063
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-05 07:42:51-07	1916064
/	203.0.113.193	GET	200 OK	2016-07-05 07:42:02-07	1916065
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-05 07:42:28-07	1916066
/	198.51.100.50	GET	200 OK	2016-07-05 07:42:07-07	1916067
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 07:42:22-07	1916068
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-05 07:42:53-07	1916069
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 07:43:03-07	1916070
/	198.51.100.160	GET	200 OK	2016-07-05 07:42:13-07	1916071
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 07:42:37-07	1916072
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 07:42:34-07	1916073
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 07:42:52-07	1916074
/article/bad-things-gonek	198.51.100.160	GET	404 NOT FOUND	2016-07-05 07:42:55-07	1916075
/	192.0.2.114	GET	200 OK	2016-07-05 07:42:19-07	1916076
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-05 07:42:35-07	1916077
/	198.51.100.210	GET	200 OK	2016-07-05 07:42:22-07	1916078
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-05 07:43:06-07	1916079
/	198.51.100.153	GET	200 OK	2016-07-05 07:42:29-07	1916080
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 07:43:12-07	1916081
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 07:43:23-07	1916082
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 07:42:54-07	1916083
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-05 07:42:46-07	1916084
/	198.51.100.133	GET	200 OK	2016-07-05 07:42:32-07	1916085
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-05 07:43:01-07	1916086
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-05 07:43:08-07	1916087
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-05 07:42:51-07	1916088
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-05 07:43:24-07	1916089
/	192.0.2.26	GET	200 OK	2016-07-05 07:42:34-07	1916090
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-05 07:43:12-07	1916091
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 07:43:06-07	1916092
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-05 07:43:02-07	1916093
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-05 07:43:26-07	1916094
/	203.0.113.150	GET	200 OK	2016-07-05 07:42:42-07	1916095
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 07:43:07-07	1916096
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-05 07:43:09-07	1916097
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-05 07:43:35-07	1916098
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-05 07:43:22-07	1916099
/	198.51.100.54	GET	200 OK	2016-07-05 07:42:44-07	1916100
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-05 07:43:43-07	1916101
/	198.51.100.1	GET	200 OK	2016-07-05 07:42:47-07	1916102
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 07:43:06-07	1916103
/	198.51.100.21	GET	200 OK	2016-07-05 07:42:57-07	1916104
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-05 07:43:43-07	1916105
/	203.0.113.214	GET	200 OK	2016-07-05 07:43:07-07	1916106
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 07:43:23-07	1916107
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-05 07:44:02-07	1916108
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 07:43:23-07	1916109
/	192.0.2.178	GET	200 OK	2016-07-05 07:43:14-07	1916110
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-05 07:43:51-07	1916111
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-05 07:43:54-07	1916112
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 07:44:09-07	1916113
/	192.0.2.238	GET	200 OK	2016-07-05 07:43:16-07	1916114
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 07:43:31-07	1916115
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-05 07:43:43-07	1916116
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 07:43:48-07	1916117
/	198.51.100.136	GET	200 OK	2016-07-05 07:43:26-07	1916118
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-05 07:44:11-07	1916119
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-05 07:44:15-07	1916120
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-05 07:44:17-07	1916121
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-05 07:44:18-07	1916122
/	198.51.100.85	GET	200 OK	2016-07-05 07:43:34-07	1916123
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-05 07:43:49-07	1916124
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-05 07:44:23-07	1916125
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-05 07:44:00-07	1916126
/	203.0.113.116	GET	200 OK	2016-07-05 07:43:41-07	1916127
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-05 07:44:24-07	1916128
/	203.0.113.89	GET	200 OK	2016-07-05 07:43:46-07	1916129
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 07:44:25-07	1916130
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 07:44:08-07	1916131
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 07:44:44-07	1916132
/	203.0.113.101	GET	200 OK	2016-07-05 07:43:56-07	1916133
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 07:44:33-07	1916134
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-05 07:44:25-07	1916135
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-05 07:44:44-07	1916136
/	192.0.2.87	GET	200 OK	2016-07-05 07:43:58-07	1916137
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-05 07:44:18-07	1916138
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-05 07:44:38-07	1916139
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-05 07:44:33-07	1916140
/	192.0.2.115	GET	200 OK	2016-07-05 07:43:59-07	1916141
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-05 07:44:42-07	1916142
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-05 07:44:51-07	1916143
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-05 07:44:48-07	1916144
/	203.0.113.12	GET	200 OK	2016-07-05 07:44:09-07	1916145
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-05 07:45:02-07	1916146
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-05 07:44:45-07	1916147
/	203.0.113.32	GET	200 OK	2016-07-05 07:44:19-07	1916148
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-05 07:45:03-07	1916149
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-05 07:44:56-07	1916150
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-05 07:45:19-07	1916151
/	192.0.2.87	GET	200 OK	2016-07-05 07:44:28-07	1916152
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 07:45:07-07	1916153
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-05 07:44:51-07	1916154
/	203.0.113.72	GET	200 OK	2016-07-05 07:44:34-07	1916155
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 07:45:04-07	1916156
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 07:45:16-07	1916157
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 07:45:28-07	1916158
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-05 07:44:57-07	1916159
/	192.0.2.21	GET	200 OK	2016-07-05 07:44:37-07	1916160
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-05 07:45:04-07	1916161
/	192.0.2.98	GET	200 OK	2016-07-05 07:44:41-07	1916162
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-05 07:44:58-07	1916163
/	203.0.113.127	GET	200 OK	2016-07-05 07:44:44-07	1916164
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 07:45:37-07	1916165
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 07:45:22-07	1916166
/	203.0.113.121	GET	200 OK	2016-07-05 07:44:49-07	1916167
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-05 07:45:18-07	1916168
/	203.0.113.253	GET	200 OK	2016-07-05 07:44:55-07	1916169
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-05 07:45:10-07	1916170
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-05 07:45:44-07	1916171
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-05 07:45:52-07	1916172
/	203.0.113.252	GET	200 OK	2016-07-05 07:45:05-07	1916173
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 07:45:53-07	1916174
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 07:46:02-07	1916175
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-05 07:45:25-07	1916176
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-05 07:45:48-07	1916177
/	203.0.113.179	GET	200 OK	2016-07-05 07:45:12-07	1916178
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 07:45:32-07	1916179
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 07:45:47-07	1916180
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-05 07:46:03-07	1916181
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-05 07:45:32-07	1916183
/	198.51.100.8	GET	200 OK	2016-07-05 07:45:25-07	1916184
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-05 07:46:10-07	1916185
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-05 07:46:16-07	1916186
/	203.0.113.48	GET	200 OK	2016-07-05 07:45:32-07	1916187
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 07:46:13-07	1916188
/	203.0.113.169	GET	200 OK	2016-07-05 07:45:36-07	1916189
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-05 07:46:30-07	1916190
/	203.0.113.224	GET	200 OK	2016-07-05 07:45:42-07	1916191
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-05 07:46:01-07	1916192
/	198.51.100.143	GET	200 OK	2016-07-05 07:45:46-07	1916193
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-05 07:46:30-07	1916194
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-05 07:46:12-07	1916195
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-05 07:46:07-07	1916196
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-05 07:46:45-07	1916197
/	198.51.100.160	GET	200 OK	2016-07-05 07:45:48-07	1916198
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 07:46:18-07	1916199
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 07:46:39-07	1916200
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-05 07:46:06-07	1916201
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-05 07:46:06-07	1916202
/	203.0.113.171	GET	200 OK	2016-07-05 07:45:53-07	1916203
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 07:46:34-07	1916204
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-05 07:46:34-07	1916205
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 07:46:35-07	1916206
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-05 07:46:36-07	1916207
/	203.0.113.228	GET	200 OK	2016-07-05 07:45:58-07	1916208
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 07:46:27-07	1916209
/	198.51.100.59	GET	200 OK	2016-07-05 07:46:08-07	1916210
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-05 07:46:29-07	1916211
/	192.0.2.131	GET	200 OK	2016-07-05 07:46:09-07	1916212
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-05 07:47:04-07	1916213
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-05 07:46:33-07	1916214
/	203.0.113.15	GET	200 OK	2016-07-05 07:46:15-07	1916215
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 07:47:01-07	1916216
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-05 07:47:12-07	1916217
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-05 07:46:56-07	1916218
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-05 07:47:03-07	1916219
/	198.51.100.147	GET	200 OK	2016-07-05 07:46:23-07	1916220
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-05 07:46:58-07	1916221
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 07:46:40-07	1916222
/	203.0.113.104	GET	200 OK	2016-07-05 07:46:33-07	1916223
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-05 07:47:01-07	1916224
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 07:47:02-07	1916225
/	203.0.113.77	GET	200 OK	2016-07-05 07:46:38-07	1916226
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-05 07:46:56-07	1916227
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-05 07:46:56-07	1916228
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-05 07:47:03-07	1916229
/	203.0.113.231	GET	200 OK	2016-07-05 07:46:45-07	1916230
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-05 07:47:15-07	1916231
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 07:47:35-07	1916232
/	203.0.113.63	GET	200 OK	2016-07-05 07:46:55-07	1916233
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-05 07:47:44-07	1916234
/	198.51.100.94	GET	200 OK	2016-07-05 07:46:58-07	1916235
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 07:47:26-07	1916236
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-05 07:47:36-07	1916237
/	203.0.113.155	GET	200 OK	2016-07-05 07:47:03-07	1916238
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 07:47:26-07	1916239
/	198.51.100.147	GET	200 OK	2016-07-05 07:47:11-07	1916240
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-05 07:47:54-07	1916241
/	192.0.2.101	GET	200 OK	2016-07-05 07:47:18-07	1916242
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-05 07:47:36-07	1916243
/	203.0.113.77	GET	200 OK	2016-07-05 07:47:25-07	1916244
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-05 07:47:58-07	1916245
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-05 07:48:12-07	1916246
/	192.0.2.212	GET	200 OK	2016-07-05 07:47:30-07	1916247
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-05 07:47:50-07	1916248
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-05 07:47:49-07	1916249
/	192.0.2.51	GET	200 OK	2016-07-05 07:47:38-07	1916250
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 07:48:29-07	1916251
/	198.51.100.50	GET	200 OK	2016-07-05 07:47:42-07	1916252
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-05 07:48:06-07	1916253
/	192.0.2.26	GET	200 OK	2016-07-05 07:47:51-07	1916254
/article/bad-things-gonek	192.0.2.26	GET	404 NOT FOUND	2016-07-05 07:48:40-07	1916255
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-05 07:48:25-07	1916256
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-05 07:48:16-07	1916257
/	192.0.2.81	GET	200 OK	2016-07-05 07:48:01-07	1916258
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-05 07:48:17-07	1916259
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 07:48:21-07	1916260
/	198.51.100.168	GET	200 OK	2016-07-05 07:48:05-07	1916261
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-05 07:48:58-07	1916262
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-05 07:48:44-07	1916263
/	203.0.113.161	GET	200 OK	2016-07-05 07:48:11-07	1916264
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-05 07:48:30-07	1916265
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 07:48:49-07	1916266
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 07:48:30-07	1916267
/	198.51.100.232	GET	200 OK	2016-07-05 07:48:18-07	1916268
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 07:48:48-07	1916269
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 07:48:51-07	1916270
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 07:49:01-07	1916271
/	192.0.2.82	GET	200 OK	2016-07-05 07:48:24-07	1916272
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 07:49:17-07	1916273
/	203.0.113.245	GET	200 OK	2016-07-05 07:48:26-07	1916274
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 07:49:25-07	1916275
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-05 07:48:53-07	1916276
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-05 07:48:46-07	1916277
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 07:49:09-07	1916278
/	192.0.2.164	GET	200 OK	2016-07-05 07:48:32-07	1916279
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-05 07:49:16-07	1916280
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-05 07:49:30-07	1916281
/	198.51.100.157	GET	200 OK	2016-07-05 07:48:41-07	1916282
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-05 07:49:12-07	1916283
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 07:49:20-07	1916284
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-05 07:49:38-07	1916285
/	192.0.2.195	GET	200 OK	2016-07-05 07:48:49-07	1916286
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-05 07:49:24-07	1916287
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 07:49:19-07	1916288
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-05 07:49:11-07	1916289
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-05 07:49:23-07	1916290
/	203.0.113.80	GET	200 OK	2016-07-05 07:48:54-07	1916291
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-05 07:49:19-07	1916292
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-05 07:49:36-07	1916293
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-05 07:49:29-07	1916294
/	203.0.113.92	GET	200 OK	2016-07-05 07:49:00-07	1916295
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-05 07:49:15-07	1916296
/	203.0.113.132	GET	200 OK	2016-07-05 07:49:04-07	1916297
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 07:49:49-07	1916298
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-05 07:49:44-07	1916299
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 07:50:01-07	1916300
/	198.51.100.188	GET	200 OK	2016-07-05 07:49:12-07	1916301
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 07:49:47-07	1916302
/	198.51.100.36	GET	200 OK	2016-07-05 07:49:20-07	1916303
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-05 07:50:04-07	1916304
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 07:50:09-07	1916305
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 07:50:12-07	1916306
/	192.0.2.79	GET	200 OK	2016-07-05 07:49:26-07	1916307
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-05 07:50:25-07	1916308
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 07:49:55-07	1916309
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-05 07:50:24-07	1916310
/	192.0.2.77	GET	200 OK	2016-07-05 07:49:27-07	1916311
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 07:49:55-07	1916312
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 07:49:51-07	1916313
/	203.0.113.188	GET	200 OK	2016-07-05 07:49:30-07	1916314
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 07:49:45-07	1916315
/	203.0.113.131	GET	200 OK	2016-07-05 07:49:40-07	1916316
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-05 07:50:09-07	1916317
/	203.0.113.176	GET	200 OK	2016-07-05 07:49:48-07	1916318
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-05 07:50:22-07	1916319
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-05 07:50:46-07	1916320
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 07:50:16-07	1916321
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 07:50:08-07	1916322
/	203.0.113.135	GET	200 OK	2016-07-05 07:49:51-07	1916323
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 07:50:31-07	1916324
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 07:50:13-07	1916325
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-05 07:50:43-07	1916326
/	192.0.2.19	GET	200 OK	2016-07-05 07:50:00-07	1916327
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-05 07:50:49-07	1916328
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-05 07:50:39-07	1916329
/	192.0.2.23	GET	200 OK	2016-07-05 07:50:03-07	1916330
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-05 07:50:53-07	1916331
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-05 07:51:01-07	1916332
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-05 07:50:59-07	1916333
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-05 07:50:38-07	1916334
/	198.51.100.211	GET	200 OK	2016-07-05 07:50:04-07	1916335
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-05 07:51:04-07	1916336
/	198.51.100.156	GET	200 OK	2016-07-05 07:50:05-07	1916337
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-05 07:50:42-07	1916338
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-05 07:50:43-07	1916339
/	198.51.100.208	GET	200 OK	2016-07-05 07:50:12-07	1916340
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-05 07:50:33-07	1916341
/	203.0.113.120	GET	200 OK	2016-07-05 07:50:16-07	1916342
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-05 07:50:58-07	1916343
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-05 07:50:36-07	1916344
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-05 07:50:33-07	1916345
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 07:50:45-07	1916346
/	198.51.100.123	GET	200 OK	2016-07-05 07:50:19-07	1916347
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-05 07:50:58-07	1916348
/	192.0.2.187	GET	200 OK	2016-07-05 07:50:26-07	1916349
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-05 07:50:56-07	1916350
/	198.51.100.43	GET	200 OK	2016-07-05 07:50:35-07	1916351
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 07:51:34-07	1916352
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 07:51:32-07	1916353
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-05 07:51:24-07	1916354
/	203.0.113.17	GET	200 OK	2016-07-05 07:50:43-07	1916355
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-05 07:51:34-07	1916356
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-05 07:51:30-07	1916357
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-05 07:51:11-07	1916358
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-05 07:51:12-07	1916359
/	192.0.2.61	GET	200 OK	2016-07-05 07:50:45-07	1916360
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-05 07:51:40-07	1916361
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-05 07:51:24-07	1916362
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-05 07:51:42-07	1916363
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-05 07:51:25-07	1916364
/	192.0.2.32	GET	200 OK	2016-07-05 07:50:52-07	1916365
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 07:51:40-07	1916366
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 07:51:25-07	1916367
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-05 07:51:26-07	1916368
/	198.51.100.122	GET	200 OK	2016-07-05 07:50:53-07	1916369
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-05 07:51:29-07	1916370
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 07:51:37-07	1916371
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 07:51:50-07	1916372
/	198.51.100.218	GET	200 OK	2016-07-05 07:50:54-07	1916373
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 07:51:15-07	1916374
/	203.0.113.102	GET	200 OK	2016-07-05 07:51:03-07	1916375
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-05 07:51:38-07	1916376
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-05 07:51:46-07	1916377
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-05 07:51:42-07	1916378
/	203.0.113.128	GET	200 OK	2016-07-05 07:51:09-07	1916379
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 07:52:06-07	1916380
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-05 07:52:06-07	1916381
/	203.0.113.76	GET	200 OK	2016-07-05 07:51:18-07	1916382
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-05 07:51:50-07	1916383
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 07:51:52-07	1916384
/	198.51.100.134	GET	200 OK	2016-07-05 07:51:28-07	1916385
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-05 07:51:44-07	1916386
/	198.51.100.60	GET	200 OK	2016-07-05 07:51:29-07	1916387
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 07:52:06-07	1916388
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 07:52:19-07	1916389
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 07:51:54-07	1916390
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-05 07:52:01-07	1916391
/	198.51.100.126	GET	200 OK	2016-07-05 07:51:38-07	1916392
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-05 07:52:03-07	1916393
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-05 07:52:37-07	1916394
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-05 07:52:29-07	1916395
/	203.0.113.163	GET	200 OK	2016-07-05 07:51:47-07	1916396
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-05 07:52:10-07	1916397
/	192.0.2.254	GET	200 OK	2016-07-05 07:51:56-07	1916398
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-05 07:52:52-07	1916399
/	203.0.113.175	GET	200 OK	2016-07-05 07:52:01-07	1916400
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 07:52:37-07	1916401
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-05 07:52:32-07	1916402
/	198.51.100.211	GET	200 OK	2016-07-05 07:52:02-07	1916403
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 07:52:51-07	1916404
/	198.51.100.222	GET	200 OK	2016-07-05 07:52:07-07	1916405
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-05 07:53:01-07	1916406
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-05 07:52:29-07	1916407
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 07:52:36-07	1916408
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 07:52:44-07	1916409
/	192.0.2.209	GET	200 OK	2016-07-05 07:52:10-07	1916410
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-05 07:52:50-07	1916411
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-05 07:52:40-07	1916412
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 07:52:53-07	1916413
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-05 07:52:40-07	1916414
/	198.51.100.200	GET	200 OK	2016-07-05 07:52:19-07	1916415
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-05 07:52:46-07	1916416
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-05 07:52:35-07	1916417
/	203.0.113.123	GET	200 OK	2016-07-05 07:52:29-07	1916418
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-05 07:52:53-07	1916419
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-05 07:53:03-07	1916420
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-05 07:52:52-07	1916421
/	198.51.100.75	GET	200 OK	2016-07-05 07:52:38-07	1916422
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-05 07:53:21-07	1916423
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-05 07:53:08-07	1916424
/	192.0.2.73	GET	200 OK	2016-07-05 07:52:40-07	1916425
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-05 07:53:24-07	1916426
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-05 07:53:30-07	1916427
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-05 07:53:17-07	1916428
/	203.0.113.150	GET	200 OK	2016-07-05 07:52:50-07	1916429
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-05 07:53:12-07	1916430
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-05 07:53:18-07	1916431
/	203.0.113.231	GET	200 OK	2016-07-05 07:52:54-07	1916432
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-05 07:53:40-07	1916433
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-05 07:53:46-07	1916434
/	198.51.100.67	GET	200 OK	2016-07-05 07:52:57-07	1916435
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-05 07:53:44-07	1916436
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 07:53:54-07	1916437
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-05 07:53:44-07	1916438
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-05 07:53:16-07	1916439
/	203.0.113.93	GET	200 OK	2016-07-05 07:53:03-07	1916440
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-05 07:53:22-07	1916441
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-05 07:53:40-07	1916442
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-05 07:53:21-07	1916443
/	192.0.2.141	GET	200 OK	2016-07-05 07:53:08-07	1916444
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-05 07:53:45-07	1916445
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-05 07:53:38-07	1916446
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-05 07:53:51-07	1916447
/	203.0.113.167	GET	200 OK	2016-07-05 07:53:10-07	1916448
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-05 07:54:10-07	1916449
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-05 07:53:50-07	1916450
/	203.0.113.94	GET	200 OK	2016-07-05 07:53:14-07	1916451
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-05 07:53:37-07	1916452
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-05 07:54:00-07	1916453
/	203.0.113.174	GET	200 OK	2016-07-05 07:53:20-07	1916454
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-05 07:54:09-07	1916455
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-05 07:54:18-07	1916456
/	198.51.100.133	GET	200 OK	2016-07-05 07:53:25-07	1916457
/article/bears-love-berriest	198.51.100.133	GET	404 NOT FOUND	2016-07-05 07:54:20-07	1916458
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-05 07:53:48-07	1916459
/	203.0.113.114	GET	200 OK	2016-07-05 07:53:34-07	1916460
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 07:53:58-07	1916461
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-05 07:54:26-07	1916462
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-05 07:54:16-07	1916463
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-05 07:54:30-07	1916464
/	198.51.100.31	GET	200 OK	2016-07-05 07:53:43-07	1916465
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-05 07:54:11-07	1916466
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-05 07:54:32-07	1916467
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-05 07:54:21-07	1916468
/	192.0.2.77	GET	200 OK	2016-07-05 07:53:52-07	1916469
/article/goats-eat-googlesl	192.0.2.77	GET	404 NOT FOUND	2016-07-05 07:54:41-07	1916470
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-05 07:54:11-07	1916471
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 07:54:26-07	1916472
/	192.0.2.27	GET	200 OK	2016-07-05 07:53:56-07	1916473
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-05 07:54:43-07	1916474
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 07:54:48-07	1916475
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 07:54:26-07	1916476
/	203.0.113.172	GET	200 OK	2016-07-05 07:54:05-07	1916477
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-05 07:54:57-07	1916478
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-05 07:54:51-07	1916479
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-05 07:54:37-07	1916480
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-05 07:54:32-07	1916481
/	203.0.113.244	GET	200 OK	2016-07-05 07:54:15-07	1916482
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-05 07:54:37-07	1916483
/	198.51.100.187	GET	200 OK	2016-07-05 07:54:22-07	1916484
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-05 07:55:02-07	1916485
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-05 07:55:00-07	1916486
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 07:55:10-07	1916487
/	198.51.100.161	GET	200 OK	2016-07-05 07:54:27-07	1916488
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-05 07:54:42-07	1916489
/	192.0.2.245	GET	200 OK	2016-07-05 07:54:34-07	1916490
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-05 07:55:31-07	1916491
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-05 07:54:55-07	1916492
/	203.0.113.204	GET	200 OK	2016-07-05 07:54:35-07	1916493
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-05 07:55:05-07	1916494
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 07:55:23-07	1916495
/	198.51.100.92	GET	200 OK	2016-07-05 07:54:41-07	1916496
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 07:55:34-07	1916497
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-05 07:55:35-07	1916498
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 07:55:03-07	1916499
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-05 07:55:34-07	1916500
/	198.51.100.38	GET	200 OK	2016-07-05 07:54:46-07	1916501
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 07:55:02-07	1916502
/	192.0.2.247	GET	200 OK	2016-07-05 07:54:51-07	1916503
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-05 07:55:18-07	1916504
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-05 07:55:48-07	1916505
/	203.0.113.107	GET	200 OK	2016-07-05 07:54:59-07	1916506
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 07:55:51-07	1916507
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 07:55:58-07	1916508
/	192.0.2.109	GET	200 OK	2016-07-05 07:55:06-07	1916509
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-05 07:55:35-07	1916510
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 07:55:36-07	1916511
/	198.51.100.25	GET	200 OK	2016-07-05 07:55:14-07	1916512
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-05 07:55:39-07	1916513
/	203.0.113.6	GET	200 OK	2016-07-05 07:55:20-07	1916514
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-05 07:56:07-07	1916515
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 07:55:58-07	1916516
/	198.51.100.140	GET	200 OK	2016-07-05 07:55:24-07	1916517
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-05 07:56:10-07	1916518
/	203.0.113.151	GET	200 OK	2016-07-05 07:55:33-07	1916519
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 07:55:50-07	1916520
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-05 07:56:29-07	1916521
/	198.51.100.86	GET	200 OK	2016-07-05 07:55:39-07	1916522
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-05 07:56:11-07	1916523
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 07:56:13-07	1916524
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-05 07:55:58-07	1916525
/	198.51.100.199	GET	200 OK	2016-07-05 07:55:41-07	1916526
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-05 07:56:33-07	1916527
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-05 07:56:09-07	1916528
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-05 07:56:09-07	1916529
/	198.51.100.121	GET	200 OK	2016-07-05 07:55:44-07	1916530
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-05 07:56:37-07	1916531
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 07:56:02-07	1916532
/	198.51.100.205	GET	200 OK	2016-07-05 07:55:49-07	1916533
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-05 07:56:43-07	1916534
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-05 07:56:23-07	1916535
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-05 07:56:10-07	1916536
/	192.0.2.145	GET	200 OK	2016-07-05 07:55:56-07	1916537
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 07:56:16-07	1916538
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 07:56:52-07	1916539
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 07:56:54-07	1916540
/	203.0.113.145	GET	200 OK	2016-07-05 07:55:58-07	1916541
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 07:56:15-07	1916542
/	203.0.113.64	GET	200 OK	2016-07-05 07:56:05-07	1916543
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-05 07:56:24-07	1916544
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-05 07:56:21-07	1916545
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 07:56:37-07	1916546
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 07:56:58-07	1916547
/	203.0.113.158	GET	200 OK	2016-07-05 07:56:06-07	1916548
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-05 07:56:52-07	1916549
/	198.51.100.45	GET	200 OK	2016-07-05 07:56:14-07	1916550
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-05 07:57:11-07	1916551
/	192.0.2.25	GET	200 OK	2016-07-05 07:56:23-07	1916552
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-05 07:57:04-07	1916553
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-05 07:57:05-07	1916554
/	192.0.2.84	GET	200 OK	2016-07-05 07:56:29-07	1916555
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 07:56:48-07	1916556
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 07:57:26-07	1916557
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 07:57:12-07	1916558
/	203.0.113.114	GET	200 OK	2016-07-05 07:56:32-07	1916559
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-05 07:57:20-07	1916560
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-05 07:57:17-07	1916561
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-05 07:57:01-07	1916562
/	203.0.113.134	GET	200 OK	2016-07-05 07:56:42-07	1916563
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-05 07:57:27-07	1916564
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-05 07:57:27-07	1916565
/	203.0.113.120	GET	200 OK	2016-07-05 07:56:51-07	1916566
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-05 07:57:28-07	1916567
/	203.0.113.186	GET	200 OK	2016-07-05 07:57:01-07	1916568
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 07:57:35-07	1916569
/	198.51.100.13	GET	200 OK	2016-07-05 07:57:06-07	1916570
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 07:57:38-07	1916571
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 07:57:27-07	1916572
/	192.0.2.23	GET	200 OK	2016-07-05 07:57:10-07	1916573
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-05 07:58:02-07	1916574
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-05 07:57:55-07	1916575
/	198.51.100.94	GET	200 OK	2016-07-05 07:57:19-07	1916576
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 07:58:04-07	1916577
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-05 07:58:01-07	1916578
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 07:57:34-07	1916579
/	192.0.2.243	GET	200 OK	2016-07-05 07:57:27-07	1916580
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-05 07:58:07-07	1916581
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-05 07:58:23-07	1916582
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-05 07:57:57-07	1916583
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-05 07:58:19-07	1916584
/	192.0.2.106	GET	200 OK	2016-07-05 07:57:35-07	1916585
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-05 07:58:34-07	1916586
/	203.0.113.235	GET	200 OK	2016-07-05 07:57:42-07	1916587
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-05 07:58:39-07	1916588
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-05 07:58:13-07	1916589
/	198.51.100.244	GET	200 OK	2016-07-05 07:57:47-07	1916590
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-05 07:58:23-07	1916591
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-05 07:58:21-07	1916592
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-05 07:58:47-07	1916593
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-05 07:58:24-07	1916594
/	192.0.2.49	GET	200 OK	2016-07-05 07:57:48-07	1916595
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 07:58:10-07	1916596
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-05 07:58:42-07	1916597
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-05 07:58:40-07	1916598
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 07:58:06-07	1916599
/	203.0.113.98	GET	200 OK	2016-07-05 07:57:54-07	1916600
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-05 07:58:54-07	1916601
/	203.0.113.181	GET	200 OK	2016-07-05 07:58:01-07	1916602
/article/bears-love-berriesh	203.0.113.181	GET	404 NOT FOUND	2016-07-05 07:58:23-07	1916603
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-05 07:58:48-07	1916604
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-05 07:58:46-07	1916605
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-05 07:58:19-07	1916606
/	192.0.2.31	GET	200 OK	2016-07-05 07:58:06-07	1916607
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-05 07:58:29-07	1916608
/	198.51.100.87	GET	200 OK	2016-07-05 07:58:13-07	1916609
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-05 07:59:06-07	1916610
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-05 07:58:43-07	1916611
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-05 07:58:56-07	1916612
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-05 07:58:40-07	1916613
/	203.0.113.207	GET	200 OK	2016-07-05 07:58:21-07	1916614
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 07:59:03-07	1916615
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 07:59:10-07	1916616
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-05 07:59:04-07	1916617
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-05 07:58:59-07	1916618
/	203.0.113.106	GET	200 OK	2016-07-05 07:58:27-07	1916619
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-05 07:59:22-07	1916620
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-05 07:58:45-07	1916621
/	192.0.2.55	GET	200 OK	2016-07-05 07:58:33-07	1916622
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-05 07:59:19-07	1916623
/	192.0.2.16	GET	200 OK	2016-07-05 07:58:40-07	1916624
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-05 07:59:08-07	1916625
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-05 07:59:09-07	1916626
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-05 07:59:39-07	1916627
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-05 07:58:57-07	1916628
/	192.0.2.155	GET	200 OK	2016-07-05 07:58:43-07	1916629
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-05 07:59:26-07	1916630
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-05 07:59:16-07	1916631
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 07:59:39-07	1916632
/	198.51.100.155	GET	200 OK	2016-07-05 07:58:46-07	1916633
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-05 07:59:06-07	1916634
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-05 07:59:03-07	1916635
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-05 07:59:34-07	1916636
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-05 07:59:12-07	1916637
/	192.0.2.172	GET	200 OK	2016-07-05 07:58:49-07	1916638
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-05 07:59:34-07	1916639
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 07:59:16-07	1916640
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 07:59:11-07	1916641
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 07:59:37-07	1916642
/	192.0.2.89	GET	200 OK	2016-07-05 07:58:53-07	1916643
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-05 07:59:29-07	1916644
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 07:59:38-07	1916645
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 07:59:27-07	1916646
/	192.0.2.202	GET	200 OK	2016-07-05 07:59:03-07	1916647
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-05 07:59:23-07	1916648
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 07:59:18-07	1916649
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 07:59:53-07	1916650
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-05 07:59:21-07	1916651
/	192.0.2.43	GET	200 OK	2016-07-05 07:59:06-07	1916652
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-05 08:00:02-07	1916653
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-05 07:59:54-07	1916654
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 07:59:27-07	1916655
/	198.51.100.76	GET	200 OK	2016-07-05 07:59:15-07	1916656
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-05 07:59:52-07	1916657
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-05 07:59:56-07	1916658
/	198.51.100.200	GET	200 OK	2016-07-05 08:01:32-07	1916754
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 07:59:30-07	1916659
/	192.0.2.10	GET	200 OK	2016-07-05 07:59:25-07	1916660
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-05 07:59:47-07	1916661
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-05 08:00:15-07	1916662
/	192.0.2.129	GET	200 OK	2016-07-05 07:59:29-07	1916663
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 08:00:04-07	1916664
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 08:00:24-07	1916665
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 08:00:29-07	1916666
/	203.0.113.42	GET	200 OK	2016-07-05 07:59:32-07	1916667
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-05 08:00:19-07	1916668
/	203.0.113.218	GET	200 OK	2016-07-05 07:59:39-07	1916669
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 08:00:21-07	1916670
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-05 08:00:26-07	1916671
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-05 08:00:26-07	1916672
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 07:59:55-07	1916673
/	203.0.113.212	GET	200 OK	2016-07-05 07:59:40-07	1916674
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 08:00:32-07	1916675
/	198.51.100.84	GET	200 OK	2016-07-05 07:59:42-07	1916676
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 08:00:06-07	1916677
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-05 08:00:13-07	1916678
/	203.0.113.57	GET	200 OK	2016-07-05 07:59:43-07	1916679
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 08:00:25-07	1916680
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-05 08:00:23-07	1916681
/	192.0.2.60	GET	200 OK	2016-07-05 07:59:50-07	1916682
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 08:00:08-07	1916683
/	192.0.2.59	GET	200 OK	2016-07-05 07:59:56-07	1916684
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-05 08:00:41-07	1916685
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-05 08:00:56-07	1916686
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-05 08:00:40-07	1916687
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 08:00:22-07	1916688
/	198.51.100.218	GET	200 OK	2016-07-05 07:59:58-07	1916689
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-05 08:00:45-07	1916690
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 08:00:17-07	1916691
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 08:00:27-07	1916692
/	203.0.113.177	GET	200 OK	2016-07-05 08:00:05-07	1916693
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-05 08:00:28-07	1916694
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-05 08:00:47-07	1916695
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-05 08:00:25-07	1916696
/	192.0.2.121	GET	200 OK	2016-07-05 08:00:09-07	1916697
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 08:00:53-07	1916698
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-05 08:00:53-07	1916699
/	192.0.2.137	GET	200 OK	2016-07-05 08:00:18-07	1916700
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 08:00:37-07	1916701
/	192.0.2.210	GET	200 OK	2016-07-05 08:00:19-07	1916702
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-05 08:00:43-07	1916703
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-05 08:01:06-07	1916704
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-05 08:00:39-07	1916705
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-05 08:00:45-07	1916706
/	192.0.2.190	GET	200 OK	2016-07-05 08:00:28-07	1916707
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-05 08:01:04-07	1916708
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-05 08:01:04-07	1916709
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-05 08:01:22-07	1916710
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-05 08:01:27-07	1916711
/	198.51.100.62	GET	200 OK	2016-07-05 08:00:32-07	1916712
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-05 08:01:26-07	1916713
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 08:01:20-07	1916714
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 08:01:14-07	1916715
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 08:01:27-07	1916716
/	192.0.2.147	GET	200 OK	2016-07-05 08:00:41-07	1916717
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 08:01:18-07	1916718
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 08:01:31-07	1916719
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 08:01:40-07	1916720
/	203.0.113.107	GET	200 OK	2016-07-05 08:00:45-07	1916721
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 08:01:16-07	1916722
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 08:01:42-07	1916723
/	203.0.113.229	GET	200 OK	2016-07-05 08:00:47-07	1916724
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 08:01:36-07	1916725
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-05 08:01:04-07	1916726
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-05 08:01:19-07	1916727
/	198.51.100.249	GET	200 OK	2016-07-05 08:00:55-07	1916728
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 08:01:10-07	1916729
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-05 08:01:11-07	1916730
/	192.0.2.215	GET	200 OK	2016-07-05 08:01:03-07	1916731
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 08:01:18-07	1916732
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-05 08:01:38-07	1916733
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 08:01:20-07	1916734
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-05 08:01:48-07	1916735
/	198.51.100.186	GET	200 OK	2016-07-05 08:01:04-07	1916736
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-05 08:02:00-07	1916737
/	198.51.100.249	GET	200 OK	2016-07-05 08:01:11-07	1916738
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 08:01:40-07	1916739
/	192.0.2.101	GET	200 OK	2016-07-05 08:01:14-07	1916740
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-05 08:01:45-07	1916741
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-05 08:01:49-07	1916742
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-05 08:02:00-07	1916743
/	192.0.2.18	GET	200 OK	2016-07-05 08:01:19-07	1916744
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 08:01:35-07	1916745
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-05 08:01:45-07	1916746
/	192.0.2.8	GET	200 OK	2016-07-05 08:01:23-07	1916747
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 08:01:49-07	1916748
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-05 08:01:38-07	1916749
/	203.0.113.222	GET	200 OK	2016-07-05 08:01:27-07	1916750
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-05 08:02:08-07	1916751
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-05 08:01:51-07	1916752
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-05 08:02:25-07	1916753
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-05 08:01:49-07	1916755
/	192.0.2.216	GET	200 OK	2016-07-05 08:01:36-07	1916756
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-05 08:02:25-07	1916757
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-05 08:02:00-07	1916758
/	192.0.2.28	GET	200 OK	2016-07-05 08:01:42-07	1916759
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-05 08:02:21-07	1916760
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-05 08:02:40-07	1916761
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 08:02:19-07	1916762
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-05 08:02:08-07	1916763
/	198.51.100.136	GET	200 OK	2016-07-05 08:01:48-07	1916764
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-05 08:02:31-07	1916765
/	198.51.100.82	GET	200 OK	2016-07-05 08:01:56-07	1916766
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-05 08:02:29-07	1916767
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 08:02:54-07	1916768
/	203.0.113.222	GET	200 OK	2016-07-05 08:01:59-07	1916769
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-05 08:02:34-07	1916770
/	198.51.100.232	GET	200 OK	2016-07-05 08:02:02-07	1916771
/article/bears-love-berriesb	198.51.100.232	GET	404 NOT FOUND	2016-07-05 08:02:41-07	1916772
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 08:03:00-07	1916773
/	198.51.100.251	GET	200 OK	2016-07-05 08:02:05-07	1916774
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-05 08:02:48-07	1916775
/	198.51.100.96	GET	200 OK	2016-07-05 08:02:08-07	1916776
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 08:03:08-07	1916777
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 08:02:50-07	1916778
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 08:03:01-07	1916779
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 08:03:06-07	1916780
/	198.51.100.116	GET	200 OK	2016-07-05 08:02:13-07	1916781
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-05 08:02:51-07	1916782
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-05 08:02:55-07	1916783
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-05 08:02:43-07	1916784
/	203.0.113.84	GET	200 OK	2016-07-05 08:02:22-07	1916785
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 08:03:05-07	1916786
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 08:02:56-07	1916787
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-05 08:03:07-07	1916788
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-05 08:02:47-07	1916789
/	192.0.2.98	GET	200 OK	2016-07-05 08:02:31-07	1916790
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-05 08:02:58-07	1916791
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 08:02:52-07	1916792
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 08:03:08-07	1916793
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-05 08:03:00-07	1916794
/	198.51.100.227	GET	200 OK	2016-07-05 08:02:32-07	1916795
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-05 08:03:19-07	1916796
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-05 08:03:10-07	1916797
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 08:03:27-07	1916798
/	192.0.2.40	GET	200 OK	2016-07-05 08:02:41-07	1916799
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-05 08:03:14-07	1916800
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-05 08:03:31-07	1916801
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 08:03:37-07	1916802
/	192.0.2.223	GET	200 OK	2016-07-05 08:02:46-07	1916803
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-05 08:03:29-07	1916804
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-05 08:03:25-07	1916805
/	203.0.113.4	GET	200 OK	2016-07-05 08:02:48-07	1916806
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 08:03:26-07	1916807
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-05 08:03:31-07	1916808
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-05 08:03:40-07	1916809
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-05 08:03:39-07	1916810
/	192.0.2.124	GET	200 OK	2016-07-05 08:02:55-07	1916811
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-05 08:03:41-07	1916812
/	192.0.2.26	GET	200 OK	2016-07-05 08:02:59-07	1916813
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-05 08:03:57-07	1916814
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-05 08:03:35-07	1916815
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 08:03:23-07	1916816
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 08:03:15-07	1916817
/	192.0.2.157	GET	200 OK	2016-07-05 08:03:01-07	1916818
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 08:03:19-07	1916819
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-05 08:03:44-07	1916820
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-05 08:03:21-07	1916821
/	203.0.113.144	GET	200 OK	2016-07-05 08:03:07-07	1916822
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 08:04:06-07	1916823
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 08:03:54-07	1916824
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 08:03:52-07	1916825
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 08:03:26-07	1916826
/	198.51.100.94	GET	200 OK	2016-07-05 08:03:10-07	1916827
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 08:03:56-07	1916828
/	192.0.2.187	GET	200 OK	2016-07-05 08:03:12-07	1916829
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 08:03:30-07	1916830
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 08:03:53-07	1916831
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 08:03:57-07	1916832
/	198.51.100.193	GET	200 OK	2016-07-05 08:03:15-07	1916833
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-05 08:03:40-07	1916834
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 08:04:02-07	1916835
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 08:03:46-07	1916836
/	203.0.113.67	GET	200 OK	2016-07-05 08:03:17-07	1916837
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-05 08:04:00-07	1916838
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-05 08:03:37-07	1916839
/	198.51.100.160	GET	200 OK	2016-07-05 08:03:26-07	1916840
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 08:04:03-07	1916841
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-05 08:03:57-07	1916842
/	198.51.100.23	GET	200 OK	2016-07-05 08:03:28-07	1916843
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-05 08:03:59-07	1916844
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 08:03:57-07	1916845
/	198.51.100.185	GET	200 OK	2016-07-05 08:03:37-07	1916846
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 08:04:13-07	1916847
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 08:04:22-07	1916848
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-05 08:04:21-07	1916849
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 08:04:24-07	1916850
/	203.0.113.144	GET	200 OK	2016-07-05 08:03:46-07	1916851
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 08:04:26-07	1916852
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 08:04:14-07	1916853
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 08:04:15-07	1916854
/	198.51.100.158	GET	200 OK	2016-07-05 08:03:53-07	1916855
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-05 08:04:08-07	1916856
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 08:04:16-07	1916857
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 08:04:27-07	1916858
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 08:04:24-07	1916859
/	198.51.100.183	GET	200 OK	2016-07-05 08:04:02-07	1916860
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-05 08:04:57-07	1916861
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-05 08:04:44-07	1916862
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-05 08:04:40-07	1916863
/	192.0.2.150	GET	200 OK	2016-07-05 08:04:04-07	1916864
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 08:04:54-07	1916865
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-05 08:04:43-07	1916866
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-05 08:04:28-07	1916867
/	192.0.2.201	GET	200 OK	2016-07-05 08:04:07-07	1916868
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-05 08:04:38-07	1916869
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-05 08:04:30-07	1916870
/	198.51.100.146	GET	200 OK	2016-07-05 08:04:10-07	1916871
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 08:04:48-07	1916872
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-05 08:04:41-07	1916873
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-05 08:05:04-07	1916874
/	192.0.2.138	GET	200 OK	2016-07-05 08:04:11-07	1916875
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-05 08:05:04-07	1916876
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-05 08:04:38-07	1916877
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-05 08:04:48-07	1916878
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-05 08:04:31-07	1916879
/	198.51.100.93	GET	200 OK	2016-07-05 08:04:21-07	1916880
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 08:04:45-07	1916881
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-05 08:04:45-07	1916882
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 08:05:07-07	1916883
/	192.0.2.51	GET	200 OK	2016-07-05 08:04:23-07	1916884
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-05 08:04:51-07	1916885
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-05 08:04:47-07	1916886
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-05 08:04:39-07	1916887
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 08:04:41-07	1916888
/	192.0.2.237	GET	200 OK	2016-07-05 08:04:25-07	1916889
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 08:04:48-07	1916890
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-05 08:05:21-07	1916891
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-05 08:05:00-07	1916892
/	203.0.113.240	GET	200 OK	2016-07-05 08:04:31-07	1916893
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 08:05:27-07	1916894
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-05 08:04:50-07	1916895
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-05 08:05:27-07	1916896
/	192.0.2.137	GET	200 OK	2016-07-05 08:04:40-07	1916897
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 08:05:12-07	1916898
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-05 08:05:13-07	1916899
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-05 08:05:35-07	1916900
/	198.51.100.124	GET	200 OK	2016-07-05 08:04:41-07	1916901
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-05 08:05:08-07	1916902
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-05 08:05:38-07	1916903
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-05 08:04:56-07	1916904
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 08:04:58-07	1916905
/	198.51.100.69	GET	200 OK	2016-07-05 08:04:50-07	1916906
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-05 08:05:07-07	1916907
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 08:05:05-07	1916908
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-05 08:05:47-07	1916909
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-05 08:05:27-07	1916910
/	198.51.100.172	GET	200 OK	2016-07-05 08:05:00-07	1916911
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-05 08:05:34-07	1916912
/	192.0.2.76	GET	200 OK	2016-07-05 08:05:02-07	1916913
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-05 08:05:51-07	1916914
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-05 08:05:41-07	1916915
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-05 08:05:48-07	1916916
/	203.0.113.208	GET	200 OK	2016-07-05 08:05:10-07	1916917
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 08:06:09-07	1916918
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 08:05:34-07	1916919
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 08:05:30-07	1916920
/	192.0.2.34	GET	200 OK	2016-07-05 08:05:12-07	1916921
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 08:06:02-07	1916922
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 08:05:35-07	1916923
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-05 08:05:34-07	1916924
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 08:05:48-07	1916925
/	192.0.2.164	GET	200 OK	2016-07-05 08:05:20-07	1916926
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-05 08:05:47-07	1916927
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 08:06:13-07	1916928
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-05 08:06:11-07	1916929
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 08:05:51-07	1916930
/	192.0.2.110	GET	200 OK	2016-07-05 08:05:30-07	1916931
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-05 08:06:26-07	1916932
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 08:05:47-07	1916933
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 08:05:53-07	1916934
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 08:06:06-07	1916935
/	198.51.100.135	GET	200 OK	2016-07-05 08:05:39-07	1916936
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-05 08:06:05-07	1916937
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-05 08:06:25-07	1916938
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-05 08:06:23-07	1916939
/	192.0.2.102	GET	200 OK	2016-07-05 08:05:42-07	1916940
/article/candidate-is-jerke	192.0.2.102	GET	404 NOT FOUND	2016-07-05 08:06:25-07	1916941
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-05 08:06:36-07	1916942
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-05 08:06:06-07	1916943
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-05 08:05:59-07	1916944
/	198.51.100.154	GET	200 OK	2016-07-05 08:05:48-07	1916945
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-05 08:06:03-07	1916946
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-05 08:06:16-07	1916947
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-05 08:06:43-07	1916948
/	203.0.113.68	GET	200 OK	2016-07-05 08:05:49-07	1916949
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 08:06:28-07	1916950
/	192.0.2.76	GET	200 OK	2016-07-05 08:05:59-07	1916951
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-05 08:06:33-07	1916952
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-05 08:06:38-07	1916953
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-05 08:06:26-07	1916954
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-05 08:06:33-07	1916955
/	198.51.100.233	GET	200 OK	2016-07-05 08:06:05-07	1916956
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 08:06:43-07	1916957
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 08:06:21-07	1916958
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-05 08:06:47-07	1916959
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 08:06:23-07	1916960
/	192.0.2.116	GET	200 OK	2016-07-05 08:06:07-07	1916961
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-05 08:06:51-07	1916962
/	203.0.113.66	GET	200 OK	2016-07-05 08:06:10-07	1916963
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-05 08:07:00-07	1916964
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-05 08:07:08-07	1916965
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-05 08:06:28-07	1916966
/	192.0.2.183	GET	200 OK	2016-07-05 08:06:11-07	1916967
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-05 08:06:46-07	1916968
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-05 08:06:44-07	1916969
/	192.0.2.29	GET	200 OK	2016-07-05 08:06:16-07	1916970
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-05 08:06:56-07	1916971
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-05 08:06:51-07	1916972
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-05 08:07:16-07	1916973
/	192.0.2.59	GET	200 OK	2016-07-05 08:06:24-07	1916974
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-05 08:06:54-07	1916975
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 08:07:15-07	1916976
/	198.51.100.153	GET	200 OK	2016-07-05 08:06:27-07	1916977
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-05 08:06:55-07	1916978
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 08:07:27-07	1916979
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-05 08:06:51-07	1916980
/	192.0.2.107	GET	200 OK	2016-07-05 08:06:31-07	1916981
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-05 08:07:19-07	1916982
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-05 08:07:17-07	1916983
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-05 08:06:53-07	1916984
/	203.0.113.142	GET	200 OK	2016-07-05 08:06:34-07	1916985
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-05 08:07:22-07	1916986
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-05 08:07:00-07	1916987
/	192.0.2.245	GET	200 OK	2016-07-05 08:06:44-07	1916988
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-05 08:07:35-07	1916989
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-05 08:07:32-07	1916990
/	198.51.100.134	GET	200 OK	2016-07-05 08:06:52-07	1916991
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 08:07:28-07	1916992
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-05 08:07:25-07	1916993
/	192.0.2.48	GET	200 OK	2016-07-05 08:07:01-07	1916994
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-05 08:07:32-07	1916995
/	198.51.100.134	GET	200 OK	2016-07-05 08:07:11-07	1916996
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-05 08:07:52-07	1916997
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-05 08:07:50-07	1916998
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-05 08:07:59-07	1916999
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-05 08:07:30-07	1917000
/	192.0.2.222	GET	200 OK	2016-07-05 08:07:19-07	1917001
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-05 08:08:03-07	1917002
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 08:07:58-07	1917003
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-05 08:07:50-07	1917004
/	203.0.113.115	GET	200 OK	2016-07-05 08:07:23-07	1917005
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 08:07:42-07	1917006
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-05 08:08:17-07	1917007
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-05 08:07:56-07	1917008
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 08:07:54-07	1917009
/	192.0.2.57	GET	200 OK	2016-07-05 08:07:27-07	1917010
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-05 08:08:24-07	1917011
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-05 08:07:49-07	1917012
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-05 08:08:26-07	1917013
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-05 08:07:51-07	1917014
/	192.0.2.131	GET	200 OK	2016-07-05 08:07:30-07	1917015
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-05 08:08:02-07	1917016
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-05 08:08:27-07	1917017
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-05 08:07:48-07	1917018
/	198.51.100.217	GET	200 OK	2016-07-05 08:07:40-07	1917019
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-05 08:08:12-07	1917020
/	198.51.100.140	GET	200 OK	2016-07-05 08:07:43-07	1917021
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-05 08:08:37-07	1917022
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-05 08:08:13-07	1917023
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-05 08:08:13-07	1917024
/	198.51.100.167	GET	200 OK	2016-07-05 08:07:53-07	1917025
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-05 08:08:45-07	1917026
/	203.0.113.178	GET	200 OK	2016-07-05 08:07:54-07	1917027
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-05 08:08:31-07	1917028
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-05 08:08:39-07	1917029
/	203.0.113.136	GET	200 OK	2016-07-05 08:07:56-07	1917030
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-05 08:08:25-07	1917031
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-05 08:08:21-07	1917032
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-05 08:08:43-07	1917033
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 08:08:45-07	1917034
/	198.51.100.220	GET	200 OK	2016-07-05 08:07:57-07	1917035
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-05 08:08:30-07	1917036
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 08:08:56-07	1917037
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-05 08:08:15-07	1917038
/	198.51.100.128	GET	200 OK	2016-07-05 08:07:59-07	1917039
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 08:08:41-07	1917040
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 08:08:58-07	1917041
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-05 08:08:16-07	1917042
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 08:08:20-07	1917043
/	198.51.100.47	GET	200 OK	2016-07-05 08:08:01-07	1917044
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 08:08:33-07	1917045
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 08:08:38-07	1917046
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-05 08:08:27-07	1917047
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-05 08:09:00-07	1917048
/	192.0.2.6	GET	200 OK	2016-07-05 08:08:06-07	1917049
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-05 08:08:35-07	1917050
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 08:08:44-07	1917051
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-05 08:08:37-07	1917052
/	198.51.100.54	GET	200 OK	2016-07-05 08:08:07-07	1917053
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-05 08:08:39-07	1917054
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-05 08:08:39-07	1917055
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 08:08:28-07	1917056
/	192.0.2.182	GET	200 OK	2016-07-05 08:08:15-07	1917057
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-05 08:08:43-07	1917058
/	198.51.100.111	GET	200 OK	2016-07-05 08:08:18-07	1917059
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 08:08:37-07	1917060
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 08:08:50-07	1917061
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 08:08:38-07	1917062
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-05 08:08:40-07	1917063
/	203.0.113.96	GET	200 OK	2016-07-05 08:08:25-07	1917064
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 08:08:41-07	1917065
/	192.0.2.142	GET	200 OK	2016-07-05 08:08:28-07	1917066
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-05 08:08:50-07	1917067
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-05 08:08:58-07	1917068
/	192.0.2.219	GET	200 OK	2016-07-05 08:08:34-07	1917069
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-05 08:09:08-07	1917070
/	198.51.100.126	GET	200 OK	2016-07-05 08:08:36-07	1917071
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-05 08:09:31-07	1917072
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-05 08:09:11-07	1917073
/	198.51.100.249	GET	200 OK	2016-07-05 08:08:37-07	1917074
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 08:09:36-07	1917075
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-05 08:09:15-07	1917076
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-05 08:09:19-07	1917077
/	203.0.113.81	GET	200 OK	2016-07-05 08:08:43-07	1917078
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-05 08:09:19-07	1917079
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-05 08:09:26-07	1917080
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-05 08:09:37-07	1917081
/	198.51.100.230	GET	200 OK	2016-07-05 08:08:50-07	1917082
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-05 08:09:29-07	1917083
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-05 08:09:37-07	1917084
/	198.51.100.61	GET	200 OK	2016-07-05 08:08:51-07	1917085
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-05 08:09:45-07	1917086
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-05 08:09:26-07	1917087
/	203.0.113.213	GET	200 OK	2016-07-05 08:08:56-07	1917088
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-05 08:09:52-07	1917089
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 08:09:47-07	1917090
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 08:09:19-07	1917091
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-05 08:09:15-07	1917092
/	192.0.2.172	GET	200 OK	2016-07-05 08:09:01-07	1917093
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 08:09:18-07	1917094
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-05 08:09:30-07	1917095
/	203.0.113.45	GET	200 OK	2016-07-05 08:09:03-07	1917096
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 08:09:21-07	1917097
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-05 08:09:38-07	1917098
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 08:10:02-07	1917099
/	203.0.113.167	GET	200 OK	2016-07-05 08:09:05-07	1917100
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 08:09:33-07	1917101
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-05 08:09:34-07	1917102
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-05 08:09:47-07	1917103
/	192.0.2.59	GET	200 OK	2016-07-05 08:09:14-07	1917104
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 08:09:29-07	1917105
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-05 08:10:04-07	1917106
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-05 08:09:35-07	1917107
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 08:09:59-07	1917108
/	203.0.113.211	GET	200 OK	2016-07-05 08:09:23-07	1917109
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-05 08:10:03-07	1917110
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-05 08:10:21-07	1917111
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-05 08:10:05-07	1917112
/	198.51.100.179	GET	200 OK	2016-07-05 08:09:30-07	1917113
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 08:09:46-07	1917114
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-05 08:10:18-07	1917115
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-05 08:09:52-07	1917116
/	192.0.2.179	GET	200 OK	2016-07-05 08:09:39-07	1917117
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 08:10:09-07	1917118
/	192.0.2.41	GET	200 OK	2016-07-05 08:09:45-07	1917119
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-05 08:10:24-07	1917120
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-05 08:10:13-07	1917121
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-05 08:10:30-07	1917122
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-05 08:10:06-07	1917123
/	203.0.113.58	GET	200 OK	2016-07-05 08:09:53-07	1917124
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-05 08:10:46-07	1917125
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-05 08:10:39-07	1917126
/	198.51.100.30	GET	200 OK	2016-07-05 08:09:58-07	1917127
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 08:10:42-07	1917128
/	198.51.100.90	GET	200 OK	2016-07-05 08:10:00-07	1917129
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-05 08:10:37-07	1917130
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-05 08:10:48-07	1917131
/	198.51.100.125	GET	200 OK	2016-07-05 08:10:03-07	1917132
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-05 08:10:19-07	1917133
/	203.0.113.33	GET	200 OK	2016-07-05 08:10:13-07	1917134
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 08:10:53-07	1917135
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-05 08:11:07-07	1917136
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 08:10:45-07	1917137
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-05 08:11:12-07	1917138
/	203.0.113.112	GET	200 OK	2016-07-05 08:10:20-07	1917139
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-05 08:10:43-07	1917140
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-05 08:11:15-07	1917141
/	203.0.113.152	GET	200 OK	2016-07-05 08:10:21-07	1917142
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-05 08:10:40-07	1917143
/	192.0.2.145	GET	200 OK	2016-07-05 08:10:26-07	1917144
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-05 08:11:20-07	1917145
/	203.0.113.192	GET	200 OK	2016-07-05 08:10:35-07	1917146
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-05 08:11:15-07	1917147
/	203.0.113.61	GET	200 OK	2016-07-05 08:10:36-07	1917148
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-05 08:11:01-07	1917149
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-05 08:11:25-07	1917150
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-05 08:11:05-07	1917151
/	192.0.2.147	GET	200 OK	2016-07-05 08:10:40-07	1917152
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 08:11:24-07	1917153
/	198.51.100.120	GET	200 OK	2016-07-05 08:10:48-07	1917154
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-05 08:11:47-07	1917155
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-05 08:11:48-07	1917156
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 08:11:10-07	1917157
/	203.0.113.182	GET	200 OK	2016-07-05 08:10:56-07	1917158
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-05 08:11:47-07	1917159
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-05 08:11:13-07	1917160
/	203.0.113.237	GET	200 OK	2016-07-05 08:10:58-07	1917161
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-05 08:11:31-07	1917162
/	192.0.2.179	GET	200 OK	2016-07-05 08:11:05-07	1917163
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 08:11:45-07	1917164
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 08:12:00-07	1917165
/	203.0.113.12	GET	200 OK	2016-07-05 08:11:15-07	1917166
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-05 08:12:11-07	1917167
/	192.0.2.128	GET	200 OK	2016-07-05 08:11:22-07	1917168
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 08:12:09-07	1917169
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-05 08:12:08-07	1917170
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-05 08:12:21-07	1917171
/	192.0.2.106	GET	200 OK	2016-07-05 08:11:30-07	1917172
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-05 08:12:18-07	1917173
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-05 08:11:45-07	1917174
/article/candidate-is-jerkj	192.0.2.106	GET	404 NOT FOUND	2016-07-05 08:12:17-07	1917175
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-05 08:12:22-07	1917176
/	203.0.113.144	GET	200 OK	2016-07-05 08:11:35-07	1917177
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 08:12:22-07	1917178
/	198.51.100.90	GET	200 OK	2016-07-05 08:11:43-07	1917179
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-05 08:12:42-07	1917180
/	192.0.2.234	GET	200 OK	2016-07-05 08:11:51-07	1917181
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 08:12:35-07	1917182
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-05 08:12:45-07	1917183
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 08:12:17-07	1917184
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-05 08:12:46-07	1917185
/	203.0.113.138	GET	200 OK	2016-07-05 08:11:54-07	1917186
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-05 08:12:36-07	1917187
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-05 08:12:47-07	1917188
/	192.0.2.156	GET	200 OK	2016-07-05 08:12:01-07	1917189
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 08:12:36-07	1917190
/	192.0.2.181	GET	200 OK	2016-07-05 08:12:03-07	1917191
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 08:12:41-07	1917192
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-05 08:12:55-07	1917193
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-05 08:12:20-07	1917194
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 08:12:47-07	1917195
/	203.0.113.102	GET	200 OK	2016-07-05 08:12:05-07	1917196
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-05 08:12:40-07	1917197
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-05 08:12:23-07	1917198
/	192.0.2.129	GET	200 OK	2016-07-05 08:12:06-07	1917199
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-05 08:12:49-07	1917200
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-05 08:12:46-07	1917201
/	203.0.113.22	GET	200 OK	2016-07-05 08:12:16-07	1917202
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-05 08:13:12-07	1917203
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-05 08:12:34-07	1917204
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-05 08:12:33-07	1917205
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-05 08:13:03-07	1917206
/	192.0.2.28	GET	200 OK	2016-07-05 08:12:22-07	1917207
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-05 08:13:09-07	1917208
/	203.0.113.163	GET	200 OK	2016-07-05 08:12:23-07	1917209
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-05 08:12:57-07	1917210
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-05 08:13:05-07	1917211
/	203.0.113.211	GET	200 OK	2016-07-05 08:12:33-07	1917212
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-05 08:12:57-07	1917213
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-05 08:13:00-07	1917214
/	203.0.113.23	GET	200 OK	2016-07-05 08:12:35-07	1917215
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-05 08:13:19-07	1917216
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 08:12:50-07	1917217
/	203.0.113.13	GET	200 OK	2016-07-05 08:12:36-07	1917218
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-05 08:12:53-07	1917219
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 08:12:56-07	1917220
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-05 08:13:14-07	1917221
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 08:13:05-07	1917222
/	192.0.2.170	GET	200 OK	2016-07-05 08:12:44-07	1917223
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-05 08:13:12-07	1917224
/	192.0.2.158	GET	200 OK	2016-07-05 08:12:52-07	1917225
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-05 08:13:14-07	1917226
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-05 08:13:36-07	1917227
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-05 08:13:34-07	1917228
/	203.0.113.139	GET	200 OK	2016-07-05 08:12:53-07	1917229
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 08:13:50-07	1917230
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-05 08:13:23-07	1917231
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 08:13:42-07	1917232
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 08:13:35-07	1917233
/	203.0.113.110	GET	200 OK	2016-07-05 08:12:59-07	1917234
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-05 08:13:26-07	1917235
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-05 08:13:23-07	1917236
/	192.0.2.23	GET	200 OK	2016-07-05 08:13:06-07	1917237
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-05 08:13:22-07	1917238
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-05 08:14:06-07	1917239
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-05 08:14:05-07	1917240
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-05 08:13:29-07	1917241
/	192.0.2.143	GET	200 OK	2016-07-05 08:13:10-07	1917242
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 08:13:27-07	1917243
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-05 08:14:03-07	1917244
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 08:14:05-07	1917245
/	198.51.100.200	GET	200 OK	2016-07-05 08:13:12-07	1917246
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 08:13:40-07	1917247
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-05 08:14:07-07	1917248
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 08:14:02-07	1917249
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-05 08:13:28-07	1917250
/	198.51.100.1	GET	200 OK	2016-07-05 08:13:16-07	1917251
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 08:14:13-07	1917252
/	198.51.100.123	GET	200 OK	2016-07-05 08:13:20-07	1917253
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-05 08:14:20-07	1917254
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-05 08:14:02-07	1917255
/	203.0.113.94	GET	200 OK	2016-07-05 08:13:21-07	1917256
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-05 08:13:45-07	1917257
/	198.51.100.55	GET	200 OK	2016-07-05 08:13:22-07	1917258
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-05 08:13:39-07	1917259
/	192.0.2.251	GET	200 OK	2016-07-05 08:13:24-07	1917260
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 08:13:55-07	1917261
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 08:14:13-07	1917262
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-05 08:14:10-07	1917263
/	203.0.113.81	GET	200 OK	2016-07-05 08:13:25-07	1917264
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-05 08:13:50-07	1917265
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-05 08:13:43-07	1917266
/	203.0.113.143	GET	200 OK	2016-07-05 08:13:29-07	1917267
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 08:13:50-07	1917268
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-05 08:13:51-07	1917269
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-05 08:13:57-07	1917270
/	203.0.113.228	GET	200 OK	2016-07-05 08:13:38-07	1917271
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-05 08:13:54-07	1917272
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 08:14:15-07	1917273
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-05 08:14:07-07	1917274
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-05 08:14:32-07	1917275
/	203.0.113.172	GET	200 OK	2016-07-05 08:13:45-07	1917276
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-05 08:14:36-07	1917277
/	198.51.100.214	GET	200 OK	2016-07-05 08:13:49-07	1917278
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-05 08:14:23-07	1917279
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-05 08:14:09-07	1917280
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-05 08:14:22-07	1917281
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 08:14:13-07	1917282
/	198.51.100.181	GET	200 OK	2016-07-05 08:13:57-07	1917283
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 08:14:35-07	1917284
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-05 08:14:40-07	1917285
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 08:14:43-07	1917286
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-05 08:14:28-07	1917287
/	192.0.2.33	GET	200 OK	2016-07-05 08:14:07-07	1917288
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-05 08:14:38-07	1917289
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-05 08:14:58-07	1917290
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-05 08:14:23-07	1917291
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-05 08:14:47-07	1917292
/	203.0.113.21	GET	200 OK	2016-07-05 08:14:12-07	1917293
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-05 08:15:12-07	1917294
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-05 08:15:03-07	1917295
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-05 08:14:52-07	1917296
/	198.51.100.18	GET	200 OK	2016-07-05 08:14:20-07	1917297
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-05 08:14:47-07	1917298
/	198.51.100.248	GET	200 OK	2016-07-05 08:14:26-07	1917299
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-05 08:15:13-07	1917300
/	198.51.100.121	GET	200 OK	2016-07-05 08:14:30-07	1917301
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-05 08:15:20-07	1917302
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-05 08:14:46-07	1917303
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-05 08:14:46-07	1917304
/	192.0.2.124	GET	200 OK	2016-07-05 08:14:31-07	1917305
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-05 08:15:24-07	1917306
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-05 08:14:54-07	1917307
/	192.0.2.97	GET	200 OK	2016-07-05 08:14:41-07	1917308
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 08:15:00-07	1917309
/	192.0.2.118	GET	200 OK	2016-07-05 08:14:47-07	1917310
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-05 08:15:17-07	1917311
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-05 08:15:16-07	1917312
/	198.51.100.248	GET	200 OK	2016-07-05 08:14:55-07	1917313
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 08:15:35-07	1917314
/	203.0.113.52	GET	200 OK	2016-07-05 08:14:56-07	1917315
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 08:15:49-07	1917316
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 08:15:28-07	1917317
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 08:15:18-07	1917318
/	198.51.100.145	GET	200 OK	2016-07-05 08:15:03-07	1917319
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-05 08:15:39-07	1917320
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-05 08:15:18-07	1917321
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-05 08:15:39-07	1917322
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-05 08:16:03-07	1917323
/	192.0.2.52	GET	200 OK	2016-07-05 08:15:09-07	1917324
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 08:16:05-07	1917325
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-05 08:16:07-07	1917326
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 08:15:28-07	1917327
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 08:15:43-07	1917328
/	203.0.113.246	GET	200 OK	2016-07-05 08:15:18-07	1917329
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-05 08:15:37-07	1917330
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-05 08:16:10-07	1917331
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-05 08:15:38-07	1917332
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-05 08:15:55-07	1917333
/	192.0.2.163	GET	200 OK	2016-07-05 08:15:20-07	1917334
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 08:15:42-07	1917335
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-05 08:16:08-07	1917336
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-05 08:15:59-07	1917337
/	198.51.100.34	GET	200 OK	2016-07-05 08:15:23-07	1917338
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 08:15:50-07	1917339
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-05 08:15:55-07	1917340
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 08:15:46-07	1917341
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-05 08:16:13-07	1917342
/	198.51.100.243	GET	200 OK	2016-07-05 08:15:32-07	1917343
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-05 08:15:59-07	1917344
/	198.51.100.132	GET	200 OK	2016-07-05 08:15:36-07	1917345
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-05 08:16:17-07	1917346
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-05 08:16:03-07	1917347
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-05 08:15:52-07	1917348
/	203.0.113.46	GET	200 OK	2016-07-05 08:15:40-07	1917349
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-05 08:16:40-07	1917350
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-05 08:15:58-07	1917351
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 08:16:28-07	1917352
/	203.0.113.126	GET	200 OK	2016-07-05 08:15:46-07	1917353
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-05 08:16:17-07	1917354
/	192.0.2.87	GET	200 OK	2016-07-05 08:15:48-07	1917355
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 08:16:38-07	1917356
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 08:16:06-07	1917357
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 08:16:08-07	1917358
/	192.0.2.165	GET	200 OK	2016-07-05 08:15:52-07	1917359
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-05 08:16:10-07	1917360
/	192.0.2.51	GET	200 OK	2016-07-05 08:15:55-07	1917361
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-05 08:16:38-07	1917362
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 08:16:11-07	1917363
/	192.0.2.101	GET	200 OK	2016-07-05 08:15:56-07	1917364
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-05 08:16:40-07	1917365
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-05 08:16:40-07	1917366
/	203.0.113.147	GET	200 OK	2016-07-05 08:16:06-07	1917367
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 08:16:27-07	1917368
/	198.51.100.120	GET	200 OK	2016-07-05 08:16:16-07	1917369
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 08:17:03-07	1917370
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-05 08:16:51-07	1917371
/	203.0.113.10	GET	200 OK	2016-07-05 08:16:24-07	1917372
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-05 08:17:20-07	1917373
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-05 08:16:41-07	1917374
/	198.51.100.218	GET	200 OK	2016-07-05 08:16:32-07	1917375
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 08:16:50-07	1917376
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-05 08:17:03-07	1917377
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 08:16:47-07	1917378
/	203.0.113.230	GET	200 OK	2016-07-05 08:16:36-07	1917379
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-05 08:17:26-07	1917380
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-05 08:17:22-07	1917381
/	192.0.2.90	GET	200 OK	2016-07-05 08:16:43-07	1917382
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-05 08:17:03-07	1917383
/	192.0.2.167	GET	200 OK	2016-07-05 08:16:48-07	1917384
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 08:17:44-07	1917385
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-05 08:17:25-07	1917386
/article/trouble-for-troublede	192.0.2.167	GET	404 NOT FOUND	2016-07-05 08:17:45-07	1917387
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-05 08:17:44-07	1917388
/	192.0.2.30	GET	200 OK	2016-07-05 08:16:51-07	1917389
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-05 08:17:21-07	1917390
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 08:17:44-07	1917391
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 08:17:13-07	1917392
/	203.0.113.83	GET	200 OK	2016-07-05 08:16:52-07	1917393
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-05 08:17:52-07	1917394
/	198.51.100.50	GET	200 OK	2016-07-05 08:16:53-07	1917395
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-05 08:17:15-07	1917396
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-05 08:17:18-07	1917397
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-05 08:17:46-07	1917398
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-05 08:17:43-07	1917399
/	192.0.2.64	GET	200 OK	2016-07-05 08:16:58-07	1917400
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 08:17:34-07	1917401
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-05 08:17:25-07	1917402
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 08:17:51-07	1917403
/	203.0.113.170	GET	200 OK	2016-07-05 08:17:05-07	1917404
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 08:17:49-07	1917405
/	192.0.2.86	GET	200 OK	2016-07-05 08:17:11-07	1917406
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-05 08:18:02-07	1917407
/	198.51.100.248	GET	200 OK	2016-07-05 08:17:13-07	1917408
/article/candidate-is-jerki	198.51.100.248	GET	404 NOT FOUND	2016-07-05 08:17:29-07	1917409
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-05 08:18:13-07	1917410
/	198.51.100.239	GET	200 OK	2016-07-05 08:17:19-07	1917411
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 08:17:41-07	1917412
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-05 08:17:51-07	1917413
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 08:18:10-07	1917414
/	198.51.100.75	GET	200 OK	2016-07-05 08:17:27-07	1917415
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 08:17:55-07	1917416
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-05 08:18:02-07	1917417
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-05 08:18:19-07	1917418
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-05 08:18:16-07	1917419
/	203.0.113.28	GET	200 OK	2016-07-05 08:17:34-07	1917420
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-05 08:18:17-07	1917421
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-05 08:18:20-07	1917422
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-05 08:18:17-07	1917423
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 08:18:13-07	1917424
/	192.0.2.70	GET	200 OK	2016-07-05 08:17:38-07	1917425
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-05 08:17:56-07	1917426
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-05 08:18:23-07	1917427
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-05 08:18:33-07	1917428
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-05 08:18:14-07	1917429
/	198.51.100.117	GET	200 OK	2016-07-05 08:17:46-07	1917430
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 08:18:20-07	1917431
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-05 08:18:40-07	1917432
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 08:18:17-07	1917433
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 08:18:45-07	1917434
/	198.51.100.190	GET	200 OK	2016-07-05 08:17:54-07	1917435
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-05 08:18:47-07	1917436
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-05 08:18:22-07	1917437
/	203.0.113.158	GET	200 OK	2016-07-05 08:17:57-07	1917438
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-05 08:18:12-07	1917439
/	198.51.100.252	GET	200 OK	2016-07-05 08:17:59-07	1917440
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-05 08:18:37-07	1917441
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-05 08:18:25-07	1917442
/	198.51.100.243	GET	200 OK	2016-07-05 08:18:03-07	1917443
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-05 08:18:43-07	1917444
/	192.0.2.87	GET	200 OK	2016-07-05 08:18:10-07	1917445
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-05 08:18:49-07	1917446
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-05 08:19:10-07	1917447
/	203.0.113.49	GET	200 OK	2016-07-05 08:18:13-07	1917448
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-05 08:18:49-07	1917449
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-05 08:18:47-07	1917450
/	198.51.100.168	GET	200 OK	2016-07-05 08:18:16-07	1917451
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-05 08:18:53-07	1917452
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 08:18:38-07	1917453
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-05 08:18:49-07	1917454
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-05 08:19:12-07	1917455
/	198.51.100.35	GET	200 OK	2016-07-05 08:18:24-07	1917456
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-05 08:19:01-07	1917457
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-05 08:19:12-07	1917458
/	198.51.100.59	GET	200 OK	2016-07-05 08:18:28-07	1917459
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 08:19:17-07	1917460
/article/balloon-goons-doomedt	198.51.100.59	GET	404 NOT FOUND	2016-07-05 08:18:50-07	1917461
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-05 08:19:24-07	1917462
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-05 08:19:19-07	1917463
/	198.51.100.66	GET	200 OK	2016-07-05 08:18:37-07	1917464
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 08:19:14-07	1917465
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-05 08:18:56-07	1917466
/	192.0.2.111	GET	200 OK	2016-07-05 08:18:41-07	1917467
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-05 08:19:27-07	1917468
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-05 08:18:59-07	1917469
/	192.0.2.231	GET	200 OK	2016-07-05 08:18:43-07	1917470
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 08:19:26-07	1917471
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 08:19:18-07	1917472
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 08:19:06-07	1917473
/	198.51.100.2	GET	200 OK	2016-07-05 08:18:50-07	1917474
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-05 08:19:28-07	1917475
/	198.51.100.69	GET	200 OK	2016-07-05 08:18:55-07	1917476
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-05 08:19:47-07	1917477
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-05 08:19:18-07	1917478
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 08:19:40-07	1917479
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 08:19:49-07	1917480
/	198.51.100.200	GET	200 OK	2016-07-05 08:18:57-07	1917481
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 08:19:46-07	1917482
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-05 08:19:57-07	1917483
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-05 08:19:51-07	1917484
/	198.51.100.158	GET	200 OK	2016-07-05 08:19:03-07	1917485
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-05 08:19:34-07	1917486
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-05 08:19:46-07	1917487
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 08:20:00-07	1917488
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-05 08:19:44-07	1917489
/	203.0.113.143	GET	200 OK	2016-07-05 08:19:10-07	1917490
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-05 08:20:04-07	1917491
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-05 08:19:27-07	1917492
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-05 08:19:33-07	1917493
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 08:19:28-07	1917494
/	198.51.100.34	GET	200 OK	2016-07-05 08:19:19-07	1917495
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-05 08:20:15-07	1917496
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 08:19:39-07	1917497
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 08:20:05-07	1917498
/	198.51.100.34	GET	200 OK	2016-07-05 08:19:21-07	1917499
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 08:19:53-07	1917500
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-05 08:19:53-07	1917501
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 08:19:45-07	1917502
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-05 08:19:37-07	1917503
/	198.51.100.59	GET	200 OK	2016-07-05 08:19:25-07	1917504
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-05 08:19:57-07	1917505
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 08:19:48-07	1917506
/	198.51.100.182	GET	200 OK	2016-07-05 08:19:30-07	1917507
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-05 08:20:21-07	1917508
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-05 08:20:28-07	1917509
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-05 08:20:11-07	1917510
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-05 08:19:50-07	1917511
/	198.51.100.36	GET	200 OK	2016-07-05 08:19:37-07	1917512
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 08:19:53-07	1917513
/	198.51.100.126	GET	200 OK	2016-07-05 08:23:46-07	1917703
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 08:20:06-07	1917514
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-05 08:20:05-07	1917515
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-05 08:20:05-07	1917516
/	198.51.100.96	GET	200 OK	2016-07-05 08:19:39-07	1917517
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-05 08:20:10-07	1917518
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-05 08:20:10-07	1917519
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 08:20:05-07	1917520
/	192.0.2.28	GET	200 OK	2016-07-05 08:19:42-07	1917521
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-05 08:20:04-07	1917522
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 08:20:05-07	1917523
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-05 08:20:05-07	1917524
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-05 08:20:33-07	1917525
/	203.0.113.234	GET	200 OK	2016-07-05 08:19:51-07	1917526
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-05 08:20:28-07	1917527
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 08:20:48-07	1917528
/	192.0.2.69	GET	200 OK	2016-07-05 08:19:56-07	1917529
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-05 08:20:53-07	1917530
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-05 08:20:21-07	1917531
/	203.0.113.129	GET	200 OK	2016-07-05 08:19:57-07	1917532
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-05 08:20:55-07	1917533
/	192.0.2.240	GET	200 OK	2016-07-05 08:20:04-07	1917534
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-05 08:21:00-07	1917535
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-05 08:20:31-07	1917536
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-05 08:20:52-07	1917537
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 08:20:38-07	1917538
/	192.0.2.212	GET	200 OK	2016-07-05 08:20:13-07	1917539
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-05 08:21:08-07	1917540
/	198.51.100.67	GET	200 OK	2016-07-05 08:20:20-07	1917541
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 08:21:10-07	1917542
/	192.0.2.112	GET	200 OK	2016-07-05 08:20:28-07	1917543
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-05 08:21:08-07	1917544
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-05 08:21:20-07	1917545
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-05 08:21:01-07	1917546
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-05 08:21:24-07	1917547
/	203.0.113.172	GET	200 OK	2016-07-05 08:20:38-07	1917548
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-05 08:20:54-07	1917549
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-05 08:21:21-07	1917550
/	192.0.2.207	GET	200 OK	2016-07-05 08:20:40-07	1917551
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 08:21:39-07	1917552
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-05 08:21:05-07	1917553
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 08:21:02-07	1917554
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 08:21:11-07	1917555
/	192.0.2.28	GET	200 OK	2016-07-05 08:20:42-07	1917556
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 08:21:29-07	1917557
/	192.0.2.204	GET	200 OK	2016-07-05 08:20:44-07	1917558
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-05 08:21:43-07	1917559
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-05 08:20:59-07	1917560
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-05 08:21:35-07	1917561
/	203.0.113.71	GET	200 OK	2016-07-05 08:20:47-07	1917562
/article/candidate-is-jerkt	203.0.113.71	GET	404 NOT FOUND	2016-07-05 08:21:37-07	1917563
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 08:21:15-07	1917564
/	203.0.113.18	GET	200 OK	2016-07-05 08:20:57-07	1917565
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-05 08:21:55-07	1917566
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-05 08:21:38-07	1917567
/	203.0.113.113	GET	200 OK	2016-07-05 08:21:04-07	1917568
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-05 08:21:39-07	1917569
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 08:21:51-07	1917570
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 08:21:51-07	1917571
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-05 08:21:53-07	1917572
/	198.51.100.79	GET	200 OK	2016-07-05 08:21:07-07	1917573
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-05 08:21:22-07	1917574
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-05 08:21:26-07	1917575
/	198.51.100.7	GET	200 OK	2016-07-05 08:21:13-07	1917576
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-05 08:21:29-07	1917577
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-05 08:22:10-07	1917578
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-05 08:21:51-07	1917579
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-05 08:21:30-07	1917580
/	192.0.2.34	GET	200 OK	2016-07-05 08:21:19-07	1917581
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 08:21:34-07	1917582
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 08:22:06-07	1917583
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 08:22:08-07	1917584
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 08:21:57-07	1917585
/	192.0.2.213	GET	200 OK	2016-07-05 08:21:24-07	1917586
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-05 08:22:23-07	1917587
/	198.51.100.216	GET	200 OK	2016-07-05 08:21:30-07	1917588
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-05 08:22:13-07	1917589
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 08:21:52-07	1917590
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-05 08:22:24-07	1917591
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 08:22:28-07	1917592
/	198.51.100.253	GET	200 OK	2016-07-05 08:21:40-07	1917593
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 08:21:55-07	1917594
/	203.0.113.157	GET	200 OK	2016-07-05 08:21:46-07	1917595
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 08:22:44-07	1917596
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-05 08:22:34-07	1917597
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-05 08:22:45-07	1917598
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-05 08:22:42-07	1917599
/	192.0.2.153	GET	200 OK	2016-07-05 08:21:52-07	1917600
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-05 08:22:18-07	1917601
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-05 08:22:23-07	1917602
/	192.0.2.210	GET	200 OK	2016-07-05 08:21:58-07	1917603
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-05 08:22:36-07	1917604
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-05 08:22:45-07	1917605
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-05 08:22:50-07	1917606
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-05 08:22:20-07	1917607
/	192.0.2.133	GET	200 OK	2016-07-05 08:22:02-07	1917608
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-05 08:22:33-07	1917609
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 08:22:35-07	1917610
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-05 08:22:38-07	1917611
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-05 08:22:55-07	1917612
/	192.0.2.168	GET	200 OK	2016-07-05 08:22:03-07	1917613
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-05 08:22:48-07	1917614
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-05 08:22:20-07	1917615
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-05 08:22:56-07	1917616
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-05 08:22:36-07	1917617
/	203.0.113.150	GET	200 OK	2016-07-05 08:22:06-07	1917618
/article/bad-things-gonea	203.0.113.150	GET	404 NOT FOUND	2016-07-05 08:22:58-07	1917619
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 08:23:04-07	1917620
/	203.0.113.44	GET	200 OK	2016-07-05 08:22:07-07	1917621
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-05 08:22:28-07	1917622
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-05 08:22:34-07	1917623
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-05 08:22:26-07	1917624
/	192.0.2.52	GET	200 OK	2016-07-05 08:22:09-07	1917625
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 08:22:41-07	1917626
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 08:22:52-07	1917627
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-05 08:22:35-07	1917628
/	203.0.113.120	GET	200 OK	2016-07-05 08:22:14-07	1917629
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-05 08:22:32-07	1917630
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-05 08:22:54-07	1917631
/	203.0.113.58	GET	200 OK	2016-07-05 08:22:16-07	1917632
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-05 08:23:07-07	1917633
/	203.0.113.174	GET	200 OK	2016-07-05 08:22:25-07	1917634
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-05 08:23:14-07	1917635
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-05 08:23:11-07	1917636
/	192.0.2.156	GET	200 OK	2016-07-05 08:22:29-07	1917637
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-05 08:23:22-07	1917638
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-05 08:22:54-07	1917639
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-05 08:22:58-07	1917640
/	198.51.100.120	GET	200 OK	2016-07-05 08:22:32-07	1917641
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 08:23:32-07	1917642
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-05 08:22:56-07	1917643
/	203.0.113.188	GET	200 OK	2016-07-05 08:22:34-07	1917644
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-05 08:23:33-07	1917645
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 08:23:00-07	1917646
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-05 08:23:21-07	1917647
/	192.0.2.63	GET	200 OK	2016-07-05 08:22:43-07	1917648
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-05 08:23:38-07	1917649
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-05 08:23:18-07	1917650
/	203.0.113.135	GET	200 OK	2016-07-05 08:22:44-07	1917651
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 08:23:30-07	1917652
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-05 08:23:06-07	1917653
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-05 08:23:11-07	1917654
/	198.51.100.213	GET	200 OK	2016-07-05 08:22:49-07	1917655
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-05 08:23:37-07	1917656
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-05 08:23:32-07	1917657
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 08:23:48-07	1917658
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-05 08:23:32-07	1917659
/	192.0.2.228	GET	200 OK	2016-07-05 08:22:59-07	1917660
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 08:23:26-07	1917661
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-05 08:23:26-07	1917662
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-05 08:23:19-07	1917663
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-05 08:23:50-07	1917664
/	192.0.2.71	GET	200 OK	2016-07-05 08:23:02-07	1917665
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-05 08:23:50-07	1917666
/	203.0.113.71	GET	200 OK	2016-07-05 08:23:04-07	1917667
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-05 08:23:38-07	1917668
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-05 08:24:02-07	1917669
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 08:23:32-07	1917670
/	192.0.2.147	GET	200 OK	2016-07-05 08:23:10-07	1917671
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-05 08:23:25-07	1917672
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-05 08:23:44-07	1917673
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-05 08:23:55-07	1917674
/	198.51.100.144	GET	200 OK	2016-07-05 08:23:12-07	1917675
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-05 08:24:08-07	1917676
/	198.51.100.124	GET	200 OK	2016-07-05 08:23:19-07	1917677
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-05 08:23:38-07	1917678
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 08:23:35-07	1917679
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 08:24:13-07	1917680
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-05 08:23:42-07	1917681
/	192.0.2.217	GET	200 OK	2016-07-05 08:23:21-07	1917682
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-05 08:24:20-07	1917683
/article/bad-things-gonez	192.0.2.217	GET	404 NOT FOUND	2016-07-05 08:24:09-07	1917684
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 08:24:15-07	1917685
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-05 08:24:05-07	1917686
/	198.51.100.177	GET	200 OK	2016-07-05 08:23:26-07	1917687
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-05 08:23:44-07	1917688
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-05 08:24:06-07	1917689
/	192.0.2.253	GET	200 OK	2016-07-05 08:23:35-07	1917690
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-05 08:24:27-07	1917691
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-05 08:24:03-07	1917692
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-05 08:23:59-07	1917693
/	203.0.113.167	GET	200 OK	2016-07-05 08:23:36-07	1917694
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-05 08:24:12-07	1917695
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-05 08:24:27-07	1917696
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-05 08:24:19-07	1917697
/	198.51.100.230	GET	200 OK	2016-07-05 08:23:40-07	1917698
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-05 08:24:01-07	1917699
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-05 08:24:15-07	1917700
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-05 08:24:24-07	1917701
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-05 08:24:14-07	1917702
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-05 08:24:44-07	1917704
/	192.0.2.51	GET	200 OK	2016-07-05 08:23:50-07	1917705
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-05 08:24:31-07	1917706
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-05 08:24:13-07	1917707
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 08:24:24-07	1917708
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 08:24:18-07	1917709
/	192.0.2.111	GET	200 OK	2016-07-05 08:23:59-07	1917710
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-05 08:24:15-07	1917711
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-05 08:24:23-07	1917712
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-05 08:24:43-07	1917713
/	198.51.100.192	GET	200 OK	2016-07-05 08:24:01-07	1917714
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 08:24:16-07	1917715
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-05 08:24:51-07	1917716
/	203.0.113.108	GET	200 OK	2016-07-05 08:24:09-07	1917717
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 08:24:59-07	1917718
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 08:24:30-07	1917719
/	198.51.100.254	GET	200 OK	2016-07-05 08:24:11-07	1917720
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-05 08:24:52-07	1917721
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-05 08:25:07-07	1917722
/	192.0.2.216	GET	200 OK	2016-07-05 08:24:12-07	1917723
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-05 08:25:00-07	1917724
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-05 08:24:49-07	1917725
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-05 08:25:08-07	1917726
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-05 08:25:03-07	1917727
/	192.0.2.13	GET	200 OK	2016-07-05 08:24:18-07	1917728
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-05 08:25:02-07	1917729
/	192.0.2.162	GET	200 OK	2016-07-05 08:24:20-07	1917730
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-05 08:24:55-07	1917731
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-05 08:24:39-07	1917732
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-05 08:25:18-07	1917733
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 08:24:50-07	1917734
/	198.51.100.109	GET	200 OK	2016-07-05 08:24:25-07	1917735
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-05 08:25:07-07	1917736
/	192.0.2.42	GET	200 OK	2016-07-05 08:24:35-07	1917737
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-05 08:25:13-07	1917738
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 08:24:52-07	1917739
/	192.0.2.244	GET	200 OK	2016-07-05 08:24:38-07	1917740
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 08:25:00-07	1917741
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-05 08:25:19-07	1917742
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 08:25:34-07	1917743
/	192.0.2.178	GET	200 OK	2016-07-05 08:24:42-07	1917744
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 08:25:23-07	1917745
/	198.51.100.161	GET	200 OK	2016-07-05 08:24:50-07	1917746
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 08:25:07-07	1917747
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 08:25:29-07	1917748
/	198.51.100.213	GET	200 OK	2016-07-05 08:24:52-07	1917749
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-05 08:25:42-07	1917750
/	198.51.100.134	GET	200 OK	2016-07-05 08:24:56-07	1917751
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-05 08:25:13-07	1917752
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-05 08:25:12-07	1917753
/	192.0.2.239	GET	200 OK	2016-07-05 08:25:00-07	1917754
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-05 08:25:22-07	1917755
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-05 08:25:29-07	1917756
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 08:25:37-07	1917757
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-05 08:25:15-07	1917758
/	198.51.100.179	GET	200 OK	2016-07-05 08:25:08-07	1917759
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 08:25:33-07	1917760
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-05 08:25:34-07	1917761
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-05 08:26:08-07	1917762
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-05 08:25:41-07	1917763
/	198.51.100.220	GET	200 OK	2016-07-05 08:25:18-07	1917764
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-05 08:25:39-07	1917765
/	192.0.2.130	GET	200 OK	2016-07-05 08:25:22-07	1917766
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-05 08:25:52-07	1917767
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 08:25:58-07	1917768
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-05 08:26:06-07	1917769
/	203.0.113.74	GET	200 OK	2016-07-05 08:25:31-07	1917770
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 08:25:47-07	1917771
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 08:26:01-07	1917772
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-05 08:25:53-07	1917773
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-05 08:25:58-07	1917774
/	198.51.100.184	GET	200 OK	2016-07-05 08:25:40-07	1917775
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-05 08:26:01-07	1917776
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-05 08:26:10-07	1917777
/	198.51.100.111	GET	200 OK	2016-07-05 08:25:45-07	1917778
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-05 08:26:17-07	1917779
/	203.0.113.57	GET	200 OK	2016-07-05 08:25:49-07	1917780
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-05 08:26:24-07	1917781
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-05 08:26:17-07	1917782
/	198.51.100.91	GET	200 OK	2016-07-05 08:25:58-07	1917783
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 08:26:18-07	1917784
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 08:26:58-07	1917785
/	203.0.113.239	GET	200 OK	2016-07-05 08:26:04-07	1917786
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-05 08:26:36-07	1917787
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 08:26:52-07	1917788
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-05 08:27:02-07	1917789
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-05 08:26:33-07	1917790
/	203.0.113.225	GET	200 OK	2016-07-05 08:26:08-07	1917791
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 08:26:24-07	1917792
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-05 08:26:47-07	1917793
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-05 08:26:53-07	1917794
/	192.0.2.14	GET	200 OK	2016-07-05 08:26:13-07	1917795
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-05 08:27:01-07	1917796
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-05 08:26:58-07	1917797
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 08:26:49-07	1917798
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 08:26:34-07	1917799
/	198.51.100.124	GET	200 OK	2016-07-05 08:26:17-07	1917800
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 08:26:42-07	1917801
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 08:26:34-07	1917802
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-05 08:26:50-07	1917803
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-05 08:27:14-07	1917804
/	198.51.100.152	GET	200 OK	2016-07-05 08:26:25-07	1917805
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-05 08:26:49-07	1917806
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-05 08:26:50-07	1917807
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 08:27:14-07	1917808
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 08:26:54-07	1917809
/	198.51.100.35	GET	200 OK	2016-07-05 08:26:28-07	1917810
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-05 08:26:57-07	1917811
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-05 08:27:12-07	1917812
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 08:27:01-07	1917813
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 08:27:11-07	1917814
/	198.51.100.152	GET	200 OK	2016-07-05 08:26:35-07	1917815
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-05 08:27:33-07	1917816
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-05 08:27:09-07	1917817
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-05 08:26:58-07	1917818
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-05 08:27:31-07	1917819
/	198.51.100.118	GET	200 OK	2016-07-05 08:26:37-07	1917820
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 08:27:05-07	1917821
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-05 08:27:28-07	1917822
/	198.51.100.26	GET	200 OK	2016-07-05 08:26:41-07	1917823
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-05 08:27:08-07	1917824
/	198.51.100.17	GET	200 OK	2016-07-05 08:26:51-07	1917825
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-05 08:27:14-07	1917826
/	203.0.113.73	GET	200 OK	2016-07-05 08:26:59-07	1917827
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-05 08:27:46-07	1917828
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-05 08:27:19-07	1917829
/	203.0.113.49	GET	200 OK	2016-07-05 08:27:04-07	1917830
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-05 08:27:37-07	1917831
/	198.51.100.216	GET	200 OK	2016-07-05 08:27:07-07	1917832
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 08:28:04-07	1917833
/	198.51.100.68	GET	200 OK	2016-07-05 08:27:08-07	1917834
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-05 08:27:55-07	1917835
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-05 08:27:36-07	1917836
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 08:27:43-07	1917837
/	198.51.100.8	GET	200 OK	2016-07-05 08:27:09-07	1917838
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 08:27:58-07	1917839
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-05 08:28:01-07	1917840
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-05 08:27:56-07	1917841
/	203.0.113.133	GET	200 OK	2016-07-05 08:27:16-07	1917842
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-05 08:27:56-07	1917843
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-05 08:28:00-07	1917844
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-05 08:27:56-07	1917845
/	192.0.2.120	GET	200 OK	2016-07-05 08:27:19-07	1917846
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 08:27:45-07	1917847
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 08:27:51-07	1917848
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-05 08:28:16-07	1917849
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 08:27:34-07	1917850
/	198.51.100.202	GET	200 OK	2016-07-05 08:27:26-07	1917851
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 08:28:13-07	1917852
/	192.0.2.156	GET	200 OK	2016-07-05 08:27:30-07	1917853
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-05 08:28:00-07	1917854
/	198.51.100.146	GET	200 OK	2016-07-05 08:27:38-07	1917855
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-05 08:28:16-07	1917856
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-05 08:28:19-07	1917857
/	203.0.113.15	GET	200 OK	2016-07-05 08:27:39-07	1917858
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-05 08:28:37-07	1917859
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-05 08:28:25-07	1917860
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-05 08:28:06-07	1917861
/	192.0.2.119	GET	200 OK	2016-07-05 08:27:43-07	1917862
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 08:28:00-07	1917863
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 08:28:06-07	1917864
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-05 08:28:13-07	1917865
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-05 08:28:07-07	1917866
/	203.0.113.119	GET	200 OK	2016-07-05 08:27:44-07	1917867
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-05 08:28:38-07	1917868
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-05 08:28:35-07	1917869
/	198.51.100.176	GET	200 OK	2016-07-05 08:27:48-07	1917870
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-05 08:28:04-07	1917871
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-05 08:28:46-07	1917872
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-05 08:28:08-07	1917873
/	203.0.113.6	GET	200 OK	2016-07-05 08:27:55-07	1917874
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-05 08:28:47-07	1917875
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 08:28:13-07	1917876
/	203.0.113.228	GET	200 OK	2016-07-05 08:28:03-07	1917877
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-05 08:28:53-07	1917878
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 08:28:28-07	1917879
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-05 08:28:58-07	1917880
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-05 08:28:48-07	1917881
/	198.51.100.245	GET	200 OK	2016-07-05 08:28:11-07	1917882
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-05 08:29:07-07	1917883
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-05 08:28:26-07	1917884
/	198.51.100.64	GET	200 OK	2016-07-05 08:28:14-07	1917885
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 08:28:48-07	1917886
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-05 08:29:03-07	1917887
/	198.51.100.215	GET	200 OK	2016-07-05 08:28:20-07	1917888
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-05 08:29:01-07	1917889
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-05 08:28:50-07	1917890
/	203.0.113.144	GET	200 OK	2016-07-05 08:28:24-07	1917891
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 08:28:43-07	1917892
/	192.0.2.125	GET	200 OK	2016-07-05 08:28:25-07	1917893
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-05 08:29:01-07	1917894
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-05 08:29:25-07	1917895
/	192.0.2.173	GET	200 OK	2016-07-05 08:28:30-07	1917896
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 08:29:01-07	1917897
/	198.51.100.80	GET	200 OK	2016-07-05 08:28:31-07	1917898
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-05 08:28:54-07	1917899
/	192.0.2.44	GET	200 OK	2016-07-05 08:28:33-07	1917900
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-05 08:29:24-07	1917901
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-05 08:28:53-07	1917902
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-05 08:29:11-07	1917903
/	198.51.100.158	GET	200 OK	2016-07-05 08:28:43-07	1917904
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-05 08:29:13-07	1917905
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 08:29:35-07	1917906
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 08:29:41-07	1917907
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 08:29:25-07	1917908
/	198.51.100.32	GET	200 OK	2016-07-05 08:28:44-07	1917909
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 08:29:36-07	1917910
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 08:29:00-07	1917911
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 08:29:10-07	1917912
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 08:29:36-07	1917913
/	203.0.113.157	GET	200 OK	2016-07-05 08:28:51-07	1917914
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-05 08:29:46-07	1917915
/	192.0.2.137	GET	200 OK	2016-07-05 08:28:58-07	1917916
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-05 08:29:50-07	1917917
/	192.0.2.199	GET	200 OK	2016-07-05 08:29:02-07	1917918
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 08:29:58-07	1917919
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-05 08:29:33-07	1917920
/	198.51.100.121	GET	200 OK	2016-07-05 08:29:08-07	1917921
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-05 08:29:52-07	1917922
/	203.0.113.245	GET	200 OK	2016-07-05 08:29:13-07	1917923
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 08:29:49-07	1917924
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-05 08:29:30-07	1917925
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-05 08:29:54-07	1917926
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-05 08:30:08-07	1917927
/	198.51.100.46	GET	200 OK	2016-07-05 08:29:17-07	1917928
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 08:29:47-07	1917929
/	198.51.100.107	GET	200 OK	2016-07-05 08:29:25-07	1917930
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-05 08:29:53-07	1917931
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 08:29:48-07	1917932
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-05 08:29:59-07	1917933
/	198.51.100.93	GET	200 OK	2016-07-05 08:29:31-07	1917934
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-05 08:30:30-07	1917935
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-05 08:30:26-07	1917936
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-05 08:30:30-07	1917937
/	203.0.113.155	GET	200 OK	2016-07-05 08:29:36-07	1917938
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 08:30:18-07	1917939
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 08:30:29-07	1917940
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-05 08:30:22-07	1917941
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-05 08:30:16-07	1917942
/	203.0.113.188	GET	200 OK	2016-07-05 08:29:42-07	1917943
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-05 08:30:32-07	1917944
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 08:30:14-07	1917945
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-05 08:30:36-07	1917946
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 08:30:21-07	1917947
/	192.0.2.13	GET	200 OK	2016-07-05 08:29:43-07	1917948
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 08:30:01-07	1917949
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-05 08:30:14-07	1917950
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-05 08:30:19-07	1917951
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-05 08:30:02-07	1917952
/	198.51.100.247	GET	200 OK	2016-07-05 08:29:48-07	1917953
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-05 08:30:27-07	1917954
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-05 08:30:06-07	1917955
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-05 08:30:08-07	1917956
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-05 08:30:32-07	1917957
/	192.0.2.26	GET	200 OK	2016-07-05 08:29:56-07	1917958
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-05 08:30:40-07	1917959
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 08:30:28-07	1917960
/	198.51.100.186	GET	200 OK	2016-07-05 08:30:02-07	1917961
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-05 08:30:18-07	1917962
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 08:30:46-07	1917963
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-05 08:30:27-07	1917964
/	203.0.113.135	GET	200 OK	2016-07-05 08:30:12-07	1917965
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-05 08:31:11-07	1917966
/	203.0.113.9	GET	200 OK	2016-07-05 08:30:22-07	1917967
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-05 08:30:52-07	1917968
/	203.0.113.215	GET	200 OK	2016-07-05 08:30:27-07	1917969
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-05 08:30:52-07	1917970
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-05 08:31:22-07	1917971
/	198.51.100.195	GET	200 OK	2016-07-05 08:30:30-07	1917972
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-05 08:30:55-07	1917973
/	198.51.100.195	GET	200 OK	2016-07-05 08:30:32-07	1917974
/article/bad-things-gonem	198.51.100.195	GET	404 NOT FOUND	2016-07-05 08:30:53-07	1917975
/	203.0.113.173	GET	200 OK	2016-07-05 08:30:42-07	1917976
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-05 08:30:58-07	1917977
/	192.0.2.249	GET	200 OK	2016-07-05 08:30:49-07	1917978
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-05 08:31:15-07	1917979
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-05 08:31:16-07	1917980
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-05 08:31:04-07	1917981
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 08:31:11-07	1917982
/	198.51.100.125	GET	200 OK	2016-07-05 08:30:52-07	1917983
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-05 08:31:17-07	1917984
/	203.0.113.113	GET	200 OK	2016-07-05 08:30:59-07	1917985
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 08:31:14-07	1917986
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-05 08:31:42-07	1917987
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-05 08:31:21-07	1917988
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-05 08:31:38-07	1917989
/	198.51.100.38	GET	200 OK	2016-07-05 08:31:04-07	1917990
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-05 08:31:35-07	1917991
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 08:31:32-07	1917992
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 08:31:36-07	1917993
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-05 08:31:23-07	1917994
/	192.0.2.5	GET	200 OK	2016-07-05 08:31:09-07	1917995
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 08:31:58-07	1917996
/	192.0.2.31	GET	200 OK	2016-07-05 08:31:19-07	1917997
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 08:31:58-07	1917998
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-05 08:31:46-07	1917999
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 08:32:02-07	1918000
/	198.51.100.103	GET	200 OK	2016-07-05 08:31:28-07	1918001
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 08:31:54-07	1918002
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-05 08:32:10-07	1918003
/	198.51.100.206	GET	200 OK	2016-07-05 08:31:38-07	1918004
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 08:32:03-07	1918005
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-05 08:31:58-07	1918006
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-05 08:32:22-07	1918007
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-05 08:32:05-07	1918008
/	203.0.113.248	GET	200 OK	2016-07-05 08:31:46-07	1918009
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-05 08:32:29-07	1918010
/	198.51.100.209	GET	200 OK	2016-07-05 08:31:53-07	1918011
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-05 08:32:22-07	1918012
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-05 08:32:15-07	1918013
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-05 08:32:35-07	1918014
/	192.0.2.46	GET	200 OK	2016-07-05 08:32:03-07	1918015
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-05 08:32:25-07	1918016
/	198.51.100.23	GET	200 OK	2016-07-05 08:32:11-07	1918017
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-05 08:32:48-07	1918018
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 08:33:08-07	1918019
/	203.0.113.56	GET	200 OK	2016-07-05 08:32:14-07	1918020
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 08:32:35-07	1918021
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-05 08:33:05-07	1918022
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-05 08:33:05-07	1918023
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 08:32:39-07	1918024
/	203.0.113.89	GET	200 OK	2016-07-05 08:32:18-07	1918025
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-05 08:33:04-07	1918026
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 08:32:43-07	1918027
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 08:32:53-07	1918028
/	192.0.2.204	GET	200 OK	2016-07-05 08:32:28-07	1918029
/article/balloon-goons-doomedy	192.0.2.204	GET	404 NOT FOUND	2016-07-05 08:33:07-07	1918030
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 08:33:12-07	1918031
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 08:33:10-07	1918032
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-05 08:32:52-07	1918033
/	198.51.100.67	GET	200 OK	2016-07-05 08:32:35-07	1918034
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 08:33:02-07	1918035
/	203.0.113.138	GET	200 OK	2016-07-05 08:32:42-07	1918036
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-05 08:33:18-07	1918037
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-05 08:33:37-07	1918038
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 08:33:36-07	1918039
/	203.0.113.107	GET	200 OK	2016-07-05 08:32:44-07	1918040
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 08:33:10-07	1918041
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 08:33:35-07	1918042
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 08:33:28-07	1918043
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-05 08:33:19-07	1918044
/	198.51.100.248	GET	200 OK	2016-07-05 08:32:49-07	1918045
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-05 08:33:21-07	1918046
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-05 08:33:43-07	1918047
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 08:33:47-07	1918048
/	192.0.2.166	GET	200 OK	2016-07-05 08:32:58-07	1918049
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 08:33:26-07	1918050
/	192.0.2.78	GET	200 OK	2016-07-05 08:33:04-07	1918051
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-05 08:33:58-07	1918052
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 08:33:51-07	1918053
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 08:33:25-07	1918054
/	203.0.113.78	GET	200 OK	2016-07-05 08:33:05-07	1918055
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 08:33:54-07	1918056
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-05 08:33:35-07	1918057
/	203.0.113.247	GET	200 OK	2016-07-05 08:33:07-07	1918058
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-05 08:33:41-07	1918059
/article/goats-eat-googlesv	203.0.113.247	GET	404 NOT FOUND	2016-07-05 08:33:28-07	1918060
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-05 08:33:54-07	1918061
/	203.0.113.184	GET	200 OK	2016-07-05 08:33:13-07	1918062
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-05 08:34:13-07	1918063
/	203.0.113.235	GET	200 OK	2016-07-05 08:33:18-07	1918064
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-05 08:34:18-07	1918065
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-05 08:34:06-07	1918066
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-05 08:34:09-07	1918067
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-05 08:34:05-07	1918068
/	192.0.2.94	GET	200 OK	2016-07-05 08:33:23-07	1918069
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-05 08:33:54-07	1918070
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-05 08:34:05-07	1918071
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 08:33:58-07	1918072
/	203.0.113.113	GET	200 OK	2016-07-05 08:33:28-07	1918073
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 08:34:18-07	1918074
/	192.0.2.133	GET	200 OK	2016-07-05 08:33:38-07	1918075
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 08:34:33-07	1918076
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-05 08:34:37-07	1918077
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-05 08:34:05-07	1918078
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 08:34:28-07	1918079
/	198.51.100.186	GET	200 OK	2016-07-05 08:33:43-07	1918080
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-05 08:34:02-07	1918081
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 08:34:21-07	1918082
/	203.0.113.198	GET	200 OK	2016-07-05 08:51:23-07	1918748
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-05 08:34:25-07	1918083
/	192.0.2.6	GET	200 OK	2016-07-05 08:33:44-07	1918084
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-05 08:34:10-07	1918085
/	198.51.100.5	GET	200 OK	2016-07-05 08:33:46-07	1918086
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-05 08:34:09-07	1918087
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 08:34:34-07	1918088
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-05 08:34:35-07	1918089
/	203.0.113.35	GET	200 OK	2016-07-05 08:33:54-07	1918090
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-05 08:34:46-07	1918091
/	192.0.2.116	GET	200 OK	2016-07-05 08:34:04-07	1918092
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-05 08:34:26-07	1918093
/	203.0.113.171	GET	200 OK	2016-07-05 08:34:14-07	1918094
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 08:35:13-07	1918095
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 08:34:30-07	1918096
/	192.0.2.60	GET	200 OK	2016-07-05 08:34:18-07	1918097
/article/candidate-is-jerkz	192.0.2.60	GET	404 NOT FOUND	2016-07-05 08:35:10-07	1918098
/	198.51.100.122	GET	200 OK	2016-07-05 08:34:21-07	1918099
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-05 08:35:11-07	1918100
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-05 08:35:20-07	1918101
/	203.0.113.73	GET	200 OK	2016-07-05 08:34:24-07	1918102
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-05 08:35:06-07	1918103
/	203.0.113.101	GET	200 OK	2016-07-05 08:34:25-07	1918104
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-05 08:34:56-07	1918105
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-05 08:35:15-07	1918106
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-05 08:34:50-07	1918107
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 08:35:13-07	1918108
/	198.51.100.76	GET	200 OK	2016-07-05 08:34:33-07	1918109
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 08:35:16-07	1918110
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 08:35:19-07	1918111
/	203.0.113.57	GET	200 OK	2016-07-05 08:34:36-07	1918112
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-05 08:35:22-07	1918113
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 08:35:28-07	1918114
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-05 08:35:30-07	1918115
/	198.51.100.113	GET	200 OK	2016-07-05 08:34:46-07	1918116
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 08:35:17-07	1918117
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-05 08:35:20-07	1918118
/	203.0.113.206	GET	200 OK	2016-07-05 08:34:53-07	1918119
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-05 08:35:26-07	1918120
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-05 08:35:37-07	1918121
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-05 08:35:14-07	1918122
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-05 08:35:38-07	1918123
/	192.0.2.217	GET	200 OK	2016-07-05 08:34:58-07	1918124
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-05 08:35:56-07	1918125
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-05 08:35:28-07	1918126
/	203.0.113.183	GET	200 OK	2016-07-05 08:35:02-07	1918127
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-05 08:35:40-07	1918128
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-05 08:35:58-07	1918129
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 08:35:35-07	1918130
/	203.0.113.82	GET	200 OK	2016-07-05 08:35:03-07	1918131
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-05 08:35:26-07	1918132
/	203.0.113.219	GET	200 OK	2016-07-05 08:35:11-07	1918133
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-05 08:35:38-07	1918134
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-05 08:35:27-07	1918135
/	203.0.113.130	GET	200 OK	2016-07-05 08:35:18-07	1918136
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 08:35:34-07	1918137
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-05 08:36:17-07	1918138
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-05 08:36:02-07	1918139
/	192.0.2.85	GET	200 OK	2016-07-05 08:35:21-07	1918140
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-05 08:36:05-07	1918141
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-05 08:36:16-07	1918142
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-05 08:35:50-07	1918143
/	203.0.113.201	GET	200 OK	2016-07-05 08:35:27-07	1918144
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 08:36:27-07	1918145
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-05 08:36:22-07	1918146
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-05 08:36:04-07	1918147
/	198.51.100.163	GET	200 OK	2016-07-05 08:35:33-07	1918148
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 08:36:08-07	1918149
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-05 08:36:18-07	1918150
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-05 08:36:00-07	1918151
/	203.0.113.173	GET	200 OK	2016-07-05 08:35:40-07	1918152
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-05 08:36:26-07	1918153
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-05 08:36:32-07	1918154
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-05 08:36:14-07	1918155
/	198.51.100.246	GET	200 OK	2016-07-05 08:35:50-07	1918156
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 08:36:36-07	1918157
/	198.51.100.80	GET	200 OK	2016-07-05 08:36:00-07	1918158
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-05 08:36:32-07	1918159
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-05 08:36:53-07	1918160
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-05 08:36:19-07	1918161
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-05 08:36:18-07	1918162
/	198.51.100.116	GET	200 OK	2016-07-05 08:36:07-07	1918163
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 08:36:39-07	1918164
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-05 08:37:01-07	1918165
/	192.0.2.249	GET	200 OK	2016-07-05 08:36:13-07	1918166
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-05 08:36:45-07	1918167
/	192.0.2.49	GET	200 OK	2016-07-05 08:36:21-07	1918168
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 08:36:59-07	1918169
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 08:36:45-07	1918170
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 08:36:58-07	1918171
/	192.0.2.30	GET	200 OK	2016-07-05 08:36:22-07	1918172
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-05 08:36:56-07	1918173
/	192.0.2.176	GET	200 OK	2016-07-05 08:36:30-07	1918174
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 08:37:19-07	1918175
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-05 08:36:52-07	1918176
/	203.0.113.94	GET	200 OK	2016-07-05 08:36:39-07	1918177
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-05 08:37:05-07	1918178
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-05 08:37:08-07	1918179
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-05 08:37:24-07	1918180
/	198.51.100.198	GET	200 OK	2016-07-05 08:36:46-07	1918181
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 08:37:32-07	1918182
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-05 08:37:05-07	1918183
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 08:37:19-07	1918184
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-05 08:37:27-07	1918185
/	203.0.113.22	GET	200 OK	2016-07-05 08:36:51-07	1918186
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-05 08:37:24-07	1918187
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 08:37:22-07	1918188
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-05 08:37:31-07	1918189
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-05 08:37:27-07	1918190
/	203.0.113.80	GET	200 OK	2016-07-05 08:36:58-07	1918191
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-05 08:37:26-07	1918192
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-05 08:37:24-07	1918193
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-05 08:37:24-07	1918194
/	192.0.2.97	GET	200 OK	2016-07-05 08:37:06-07	1918195
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-05 08:37:48-07	1918196
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 08:37:34-07	1918197
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 08:37:43-07	1918198
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 08:38:01-07	1918199
/	203.0.113.68	GET	200 OK	2016-07-05 08:37:10-07	1918200
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-05 08:37:33-07	1918201
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 08:38:06-07	1918202
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 08:38:05-07	1918203
/	198.51.100.221	GET	200 OK	2016-07-05 08:37:11-07	1918204
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-05 08:38:03-07	1918205
/	203.0.113.194	GET	200 OK	2016-07-05 08:37:17-07	1918206
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-05 08:38:16-07	1918207
/	203.0.113.114	GET	200 OK	2016-07-05 08:37:27-07	1918208
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 08:38:09-07	1918209
/	192.0.2.27	GET	200 OK	2016-07-05 08:37:36-07	1918210
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-05 08:38:16-07	1918211
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-05 08:38:25-07	1918212
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 08:38:32-07	1918213
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-05 08:38:20-07	1918214
/	198.51.100.253	GET	200 OK	2016-07-05 08:37:41-07	1918215
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 08:38:11-07	1918216
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 08:38:38-07	1918217
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 08:38:37-07	1918218
/	203.0.113.45	GET	200 OK	2016-07-05 08:37:48-07	1918219
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-05 08:38:14-07	1918220
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 08:38:41-07	1918221
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-05 08:38:10-07	1918222
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-05 08:38:41-07	1918223
/	203.0.113.104	GET	200 OK	2016-07-05 08:37:53-07	1918224
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-05 08:38:47-07	1918225
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 08:38:22-07	1918226
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-05 08:38:42-07	1918227
/	192.0.2.185	GET	200 OK	2016-07-05 08:38:00-07	1918228
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-05 08:38:32-07	1918229
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-05 08:38:19-07	1918230
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-05 08:38:36-07	1918231
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-05 08:38:35-07	1918232
/	203.0.113.68	GET	200 OK	2016-07-05 08:38:07-07	1918233
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-05 08:39:00-07	1918234
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-05 08:39:00-07	1918235
/	198.51.100.107	GET	200 OK	2016-07-05 08:38:14-07	1918236
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-05 08:38:29-07	1918237
/	198.51.100.10	GET	200 OK	2016-07-05 08:38:19-07	1918238
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-05 08:38:56-07	1918239
/	203.0.113.82	GET	200 OK	2016-07-05 08:38:23-07	1918240
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-05 08:39:21-07	1918241
/	203.0.113.129	GET	200 OK	2016-07-05 08:38:26-07	1918242
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 08:39:06-07	1918243
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 08:39:00-07	1918244
/	203.0.113.245	GET	200 OK	2016-07-05 08:38:30-07	1918245
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-05 08:38:53-07	1918246
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 08:39:18-07	1918247
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 08:39:10-07	1918248
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 08:38:53-07	1918249
/	203.0.113.3	GET	200 OK	2016-07-05 08:38:39-07	1918250
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-05 08:39:35-07	1918251
/	192.0.2.67	GET	200 OK	2016-07-05 08:38:45-07	1918252
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-05 08:39:24-07	1918253
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-05 08:39:36-07	1918254
/	203.0.113.197	GET	200 OK	2016-07-05 08:38:55-07	1918255
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-05 08:39:14-07	1918256
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 08:39:43-07	1918257
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 08:39:10-07	1918258
/	198.51.100.159	GET	200 OK	2016-07-05 08:38:56-07	1918259
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-05 08:39:28-07	1918260
/	203.0.113.201	GET	200 OK	2016-07-05 08:39:06-07	1918261
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 08:39:35-07	1918262
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-05 08:39:37-07	1918263
/	198.51.100.45	GET	200 OK	2016-07-05 08:39:15-07	1918264
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-05 08:39:33-07	1918265
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-05 08:39:41-07	1918266
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-05 08:40:12-07	1918267
/	192.0.2.37	GET	200 OK	2016-07-05 08:39:24-07	1918268
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-05 08:39:50-07	1918269
/	192.0.2.163	GET	200 OK	2016-07-05 08:39:29-07	1918270
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-05 08:40:23-07	1918271
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-05 08:40:11-07	1918272
/	203.0.113.26	GET	200 OK	2016-07-05 08:39:38-07	1918273
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 08:40:01-07	1918274
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-05 08:40:28-07	1918275
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 08:40:19-07	1918276
/	198.51.100.6	GET	200 OK	2016-07-05 08:39:41-07	1918277
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-05 08:40:29-07	1918278
/	192.0.2.202	GET	200 OK	2016-07-05 08:39:44-07	1918279
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-05 08:40:29-07	1918280
/	192.0.2.18	GET	200 OK	2016-07-05 08:39:54-07	1918281
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-05 08:40:14-07	1918282
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-05 08:40:12-07	1918283
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-05 08:40:50-07	1918284
/	192.0.2.77	GET	200 OK	2016-07-05 08:39:59-07	1918285
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-05 08:40:19-07	1918286
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-05 08:40:52-07	1918287
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 08:40:56-07	1918288
/	192.0.2.9	GET	200 OK	2016-07-05 08:40:09-07	1918289
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-05 08:40:44-07	1918290
/	203.0.113.45	GET	200 OK	2016-07-05 08:40:11-07	1918291
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 08:40:37-07	1918292
/	192.0.2.219	GET	200 OK	2016-07-05 08:40:18-07	1918293
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-05 08:40:52-07	1918294
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 08:41:03-07	1918295
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 08:40:33-07	1918296
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-05 08:40:39-07	1918297
/	198.51.100.195	GET	200 OK	2016-07-05 08:40:28-07	1918298
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-05 08:41:21-07	1918299
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-05 08:41:27-07	1918300
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-05 08:40:46-07	1918301
/	198.51.100.107	GET	200 OK	2016-07-05 08:40:32-07	1918302
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 08:41:03-07	1918303
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-05 08:41:29-07	1918304
/	192.0.2.85	GET	200 OK	2016-07-05 08:40:40-07	1918305
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-05 08:40:56-07	1918306
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-05 08:40:59-07	1918307
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-05 08:41:09-07	1918308
/	198.51.100.38	GET	200 OK	2016-07-05 08:40:46-07	1918309
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-05 08:41:20-07	1918310
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-05 08:41:35-07	1918311
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 08:41:05-07	1918312
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-05 08:41:16-07	1918313
/	192.0.2.192	GET	200 OK	2016-07-05 08:40:54-07	1918314
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-05 08:41:27-07	1918315
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-05 08:41:42-07	1918316
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-05 08:41:48-07	1918317
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 08:41:42-07	1918318
/	203.0.113.168	GET	200 OK	2016-07-05 08:41:04-07	1918319
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-05 08:41:43-07	1918320
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 08:42:01-07	1918321
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 08:41:36-07	1918322
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-05 08:41:52-07	1918323
/	192.0.2.40	GET	200 OK	2016-07-05 08:41:13-07	1918324
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 08:42:11-07	1918325
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-05 08:41:42-07	1918326
/	198.51.100.233	GET	200 OK	2016-07-05 08:41:18-07	1918327
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 08:41:38-07	1918328
/	203.0.113.143	GET	200 OK	2016-07-05 08:41:23-07	1918329
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 08:42:19-07	1918330
/	203.0.113.158	GET	200 OK	2016-07-05 08:41:31-07	1918331
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-05 08:42:02-07	1918332
/article/balloon-goons-doomedl	203.0.113.158	GET	404 NOT FOUND	2016-07-05 08:41:50-07	1918333
/article/bears-love-berriesa	203.0.113.158	GET	404 NOT FOUND	2016-07-05 08:41:55-07	1918334
/	203.0.113.121	GET	200 OK	2016-07-05 08:41:32-07	1918335
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-05 08:42:04-07	1918336
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-05 08:42:28-07	1918337
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-05 08:42:00-07	1918338
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-05 08:42:20-07	1918339
/	198.51.100.189	GET	200 OK	2016-07-05 08:41:35-07	1918340
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-05 08:42:07-07	1918341
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-05 08:42:20-07	1918342
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-05 08:42:02-07	1918343
/	192.0.2.164	GET	200 OK	2016-07-05 08:41:45-07	1918344
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-05 08:42:42-07	1918345
/	203.0.113.82	GET	200 OK	2016-07-05 08:41:47-07	1918346
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-05 08:42:09-07	1918347
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-05 08:42:44-07	1918348
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-05 08:42:35-07	1918349
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-05 08:42:43-07	1918350
/	203.0.113.217	GET	200 OK	2016-07-05 08:41:57-07	1918351
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-05 08:42:15-07	1918352
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 08:42:30-07	1918353
/	192.0.2.196	GET	200 OK	2016-07-05 08:41:58-07	1918354
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 08:42:56-07	1918355
/	198.51.100.253	GET	200 OK	2016-07-05 08:42:03-07	1918356
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 08:42:30-07	1918357
/	198.51.100.14	GET	200 OK	2016-07-05 08:42:05-07	1918358
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-05 08:43:04-07	1918359
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-05 08:43:05-07	1918360
/	203.0.113.36	GET	200 OK	2016-07-05 08:42:14-07	1918361
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-05 08:43:13-07	1918362
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 08:42:44-07	1918363
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-05 08:42:46-07	1918364
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 08:42:43-07	1918365
/	198.51.100.29	GET	200 OK	2016-07-05 08:42:24-07	1918366
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-05 08:42:52-07	1918367
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-05 08:43:10-07	1918368
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-05 08:42:45-07	1918369
/	198.51.100.55	GET	200 OK	2016-07-05 08:42:28-07	1918370
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-05 08:43:22-07	1918371
/	198.51.100.219	GET	200 OK	2016-07-05 08:42:32-07	1918372
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 08:43:09-07	1918373
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 08:43:03-07	1918374
/	203.0.113.54	GET	200 OK	2016-07-05 08:42:37-07	1918375
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 08:43:11-07	1918376
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-05 08:42:57-07	1918377
/	203.0.113.54	GET	200 OK	2016-07-05 08:42:39-07	1918378
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-05 08:43:11-07	1918379
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-05 08:43:01-07	1918380
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 08:43:38-07	1918381
/	203.0.113.59	GET	200 OK	2016-07-05 08:42:48-07	1918382
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-05 08:43:22-07	1918383
/	192.0.2.234	GET	200 OK	2016-07-05 08:42:52-07	1918384
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-05 08:43:40-07	1918385
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-05 08:43:34-07	1918386
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 08:43:46-07	1918387
/	198.51.100.7	GET	200 OK	2016-07-05 08:42:57-07	1918388
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-05 08:43:18-07	1918389
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-05 08:43:32-07	1918390
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-05 08:43:54-07	1918391
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-05 08:43:15-07	1918392
/	198.51.100.209	GET	200 OK	2016-07-05 08:43:03-07	1918393
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-05 08:43:57-07	1918394
/	203.0.113.66	GET	200 OK	2016-07-05 08:43:11-07	1918395
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-05 08:43:56-07	1918396
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-05 08:43:38-07	1918397
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-05 08:43:35-07	1918398
/	203.0.113.175	GET	200 OK	2016-07-05 08:43:18-07	1918399
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-05 08:43:35-07	1918400
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-05 08:44:10-07	1918401
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 08:43:55-07	1918402
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-05 08:43:44-07	1918403
/	192.0.2.19	GET	200 OK	2016-07-05 08:43:27-07	1918404
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-05 08:44:00-07	1918405
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-05 08:44:27-07	1918406
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 08:44:21-07	1918407
/	203.0.113.171	GET	200 OK	2016-07-05 08:43:29-07	1918408
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-05 08:44:15-07	1918409
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-05 08:43:48-07	1918410
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 08:44:22-07	1918411
/	203.0.113.246	GET	200 OK	2016-07-05 08:43:34-07	1918412
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-05 08:43:49-07	1918413
/	198.51.100.62	GET	200 OK	2016-07-05 08:43:37-07	1918414
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-05 08:44:00-07	1918415
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-05 08:44:07-07	1918416
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-05 08:44:10-07	1918417
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 08:44:22-07	1918418
/	198.51.100.44	GET	200 OK	2016-07-05 08:43:40-07	1918419
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 08:44:31-07	1918420
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-05 08:44:09-07	1918421
/	192.0.2.85	GET	200 OK	2016-07-05 08:43:50-07	1918422
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-05 08:44:45-07	1918423
/	203.0.113.158	GET	200 OK	2016-07-05 08:43:53-07	1918424
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-05 08:44:50-07	1918425
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-05 08:44:37-07	1918426
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-05 08:44:31-07	1918427
/	203.0.113.136	GET	200 OK	2016-07-05 08:43:54-07	1918428
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 08:44:28-07	1918429
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 08:44:28-07	1918430
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-05 08:44:09-07	1918431
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-05 08:44:41-07	1918432
/	192.0.2.214	GET	200 OK	2016-07-05 08:44:04-07	1918433
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 08:44:19-07	1918434
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-05 08:44:36-07	1918435
/	192.0.2.75	GET	200 OK	2016-07-05 08:44:07-07	1918436
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-05 08:44:35-07	1918437
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-05 08:44:44-07	1918438
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-05 08:44:55-07	1918439
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 08:44:34-07	1918440
/	192.0.2.210	GET	200 OK	2016-07-05 08:44:13-07	1918441
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-05 08:44:47-07	1918442
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-05 08:44:57-07	1918443
/	192.0.2.34	GET	200 OK	2016-07-05 08:44:22-07	1918444
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 08:45:20-07	1918445
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-05 08:44:38-07	1918446
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 08:44:41-07	1918447
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-05 08:44:39-07	1918448
/	192.0.2.230	GET	200 OK	2016-07-05 08:44:24-07	1918449
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-05 08:44:44-07	1918450
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-05 08:44:51-07	1918451
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-05 08:44:48-07	1918452
/	203.0.113.117	GET	200 OK	2016-07-05 08:44:29-07	1918453
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 08:45:04-07	1918454
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 08:45:13-07	1918455
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-05 08:45:27-07	1918456
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 08:45:00-07	1918457
/	203.0.113.147	GET	200 OK	2016-07-05 08:44:37-07	1918458
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-05 08:45:06-07	1918459
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 08:45:06-07	1918460
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 08:45:16-07	1918461
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-05 08:45:05-07	1918462
/	192.0.2.51	GET	200 OK	2016-07-05 08:44:42-07	1918463
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-05 08:45:21-07	1918464
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-05 08:45:03-07	1918465
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-05 08:45:36-07	1918466
/	203.0.113.231	GET	200 OK	2016-07-05 08:44:43-07	1918467
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 08:45:02-07	1918468
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-05 08:45:14-07	1918469
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-05 08:45:00-07	1918470
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-05 08:45:24-07	1918471
/	203.0.113.246	GET	200 OK	2016-07-05 08:44:53-07	1918472
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 08:45:10-07	1918473
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-05 08:45:22-07	1918474
/	203.0.113.156	GET	200 OK	2016-07-05 08:44:59-07	1918475
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 08:45:27-07	1918476
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-05 08:45:56-07	1918477
/	198.51.100.202	GET	200 OK	2016-07-05 08:45:07-07	1918478
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-05 08:45:47-07	1918479
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 08:45:57-07	1918480
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 08:45:29-07	1918481
/	203.0.113.178	GET	200 OK	2016-07-05 08:45:09-07	1918482
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-05 08:45:38-07	1918483
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 08:45:35-07	1918484
/	203.0.113.56	GET	200 OK	2016-07-05 08:45:11-07	1918485
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-05 08:45:50-07	1918486
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-05 08:45:41-07	1918487
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-05 08:45:33-07	1918488
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-05 08:45:40-07	1918489
/	192.0.2.83	GET	200 OK	2016-07-05 08:45:19-07	1918490
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 08:45:46-07	1918491
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 08:46:05-07	1918492
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 08:45:57-07	1918493
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 08:46:19-07	1918494
/	192.0.2.107	GET	200 OK	2016-07-05 08:45:20-07	1918495
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-05 08:45:53-07	1918496
/	203.0.113.225	GET	200 OK	2016-07-05 08:45:27-07	1918497
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-05 08:46:10-07	1918498
/	198.51.100.186	GET	200 OK	2016-07-05 08:45:28-07	1918499
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-05 08:46:17-07	1918500
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 08:46:24-07	1918501
/	203.0.113.112	GET	200 OK	2016-07-05 08:45:36-07	1918502
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-05 08:45:56-07	1918503
/	192.0.2.143	GET	200 OK	2016-07-05 08:45:39-07	1918504
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 08:45:57-07	1918505
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-05 08:46:06-07	1918506
/	192.0.2.214	GET	200 OK	2016-07-05 08:45:42-07	1918507
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-05 08:46:37-07	1918508
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 08:46:17-07	1918509
/	203.0.113.75	GET	200 OK	2016-07-05 08:45:43-07	1918510
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-05 08:46:33-07	1918511
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-05 08:46:02-07	1918512
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-05 08:46:43-07	1918513
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-05 08:46:10-07	1918514
/	203.0.113.244	GET	200 OK	2016-07-05 08:45:46-07	1918515
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-05 08:46:42-07	1918516
/	198.51.100.140	GET	200 OK	2016-07-05 08:45:54-07	1918517
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-05 08:46:39-07	1918518
/	203.0.113.125	GET	200 OK	2016-07-05 08:45:56-07	1918519
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 08:46:16-07	1918520
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-05 08:46:25-07	1918521
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 08:46:36-07	1918522
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-05 08:46:38-07	1918523
/	198.51.100.131	GET	200 OK	2016-07-05 08:46:04-07	1918524
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-05 08:46:43-07	1918525
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-05 08:46:27-07	1918526
/	192.0.2.89	GET	200 OK	2016-07-05 08:46:08-07	1918527
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-05 08:46:50-07	1918528
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-05 08:46:40-07	1918529
/	203.0.113.229	GET	200 OK	2016-07-05 08:46:11-07	1918530
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-05 08:46:55-07	1918531
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 08:46:53-07	1918532
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 08:47:11-07	1918533
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-05 08:46:35-07	1918534
/	198.51.100.45	GET	200 OK	2016-07-05 08:46:12-07	1918535
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-05 08:46:29-07	1918536
/	198.51.100.30	GET	200 OK	2016-07-05 08:46:13-07	1918537
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-05 08:46:42-07	1918538
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 08:46:46-07	1918539
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-05 08:46:30-07	1918540
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-05 08:46:38-07	1918541
/	192.0.2.40	GET	200 OK	2016-07-05 08:46:17-07	1918542
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-05 08:47:05-07	1918543
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 08:46:42-07	1918544
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-05 08:46:40-07	1918545
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-05 08:46:39-07	1918546
/	192.0.2.39	GET	200 OK	2016-07-05 08:46:21-07	1918547
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-05 08:47:05-07	1918548
/	203.0.113.227	GET	200 OK	2016-07-05 08:46:30-07	1918549
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 08:46:46-07	1918550
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 08:46:51-07	1918551
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 08:47:05-07	1918552
/	203.0.113.59	GET	200 OK	2016-07-05 08:46:38-07	1918553
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-05 08:47:02-07	1918554
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 08:46:57-07	1918555
/	192.0.2.16	GET	200 OK	2016-07-05 08:46:44-07	1918556
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-05 08:47:28-07	1918557
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-05 08:47:23-07	1918558
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-05 08:47:09-07	1918559
/	192.0.2.33	GET	200 OK	2016-07-05 08:46:49-07	1918560
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-05 08:47:22-07	1918561
/	192.0.2.112	GET	200 OK	2016-07-05 08:46:58-07	1918562
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 08:47:43-07	1918563
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-05 08:47:54-07	1918564
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 08:47:50-07	1918565
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-05 08:47:32-07	1918566
/	203.0.113.241	GET	200 OK	2016-07-05 08:46:59-07	1918567
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-05 08:47:50-07	1918568
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-05 08:47:28-07	1918569
/	203.0.113.97	GET	200 OK	2016-07-05 08:47:01-07	1918570
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-05 08:47:23-07	1918571
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-05 08:47:42-07	1918572
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-05 08:47:35-07	1918573
/	192.0.2.33	GET	200 OK	2016-07-05 08:47:11-07	1918574
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-05 08:48:00-07	1918575
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-05 08:48:04-07	1918576
/	198.51.100.147	GET	200 OK	2016-07-05 08:47:19-07	1918577
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-05 08:47:43-07	1918578
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 08:48:06-07	1918579
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-05 08:48:18-07	1918580
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 08:48:02-07	1918581
/	192.0.2.214	GET	200 OK	2016-07-05 08:47:24-07	1918582
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 08:47:56-07	1918583
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-05 08:48:09-07	1918584
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 08:48:23-07	1918585
/	198.51.100.43	GET	200 OK	2016-07-05 08:47:32-07	1918586
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-05 08:48:02-07	1918587
/	198.51.100.108	GET	200 OK	2016-07-05 08:47:41-07	1918588
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 08:48:41-07	1918589
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 08:48:39-07	1918590
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-05 08:47:56-07	1918591
/	192.0.2.149	GET	200 OK	2016-07-05 08:47:43-07	1918592
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 08:48:19-07	1918593
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-05 08:48:42-07	1918594
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 08:48:34-07	1918595
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 08:47:59-07	1918596
/	198.51.100.241	GET	200 OK	2016-07-05 08:47:46-07	1918597
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 08:48:37-07	1918598
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 08:48:11-07	1918599
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 08:48:28-07	1918600
/	198.51.100.117	GET	200 OK	2016-07-05 08:47:49-07	1918601
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-05 08:48:33-07	1918602
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 08:48:09-07	1918603
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 08:48:11-07	1918604
/	192.0.2.84	GET	200 OK	2016-07-05 08:47:59-07	1918605
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-05 08:48:14-07	1918606
/	192.0.2.29	GET	200 OK	2016-07-05 08:48:05-07	1918607
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-05 08:48:20-07	1918608
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-05 08:48:55-07	1918609
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-05 08:48:37-07	1918610
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-05 08:48:47-07	1918611
/	198.51.100.253	GET	200 OK	2016-07-05 08:48:09-07	1918612
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-05 08:48:31-07	1918613
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-05 08:49:00-07	1918614
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-05 08:48:52-07	1918615
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 08:49:05-07	1918616
/	192.0.2.159	GET	200 OK	2016-07-05 08:48:11-07	1918617
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 08:49:07-07	1918618
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-05 08:48:39-07	1918619
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 08:48:43-07	1918620
/	198.51.100.106	GET	200 OK	2016-07-05 08:48:12-07	1918621
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-05 08:48:38-07	1918622
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 08:49:02-07	1918623
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-05 08:48:58-07	1918624
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-05 08:49:11-07	1918625
/	203.0.113.237	GET	200 OK	2016-07-05 08:48:21-07	1918626
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-05 08:48:52-07	1918627
/	203.0.113.161	GET	200 OK	2016-07-05 08:48:27-07	1918628
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 08:49:12-07	1918629
/	192.0.2.132	GET	200 OK	2016-07-05 08:48:36-07	1918630
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-05 08:48:54-07	1918631
/	203.0.113.9	GET	200 OK	2016-07-05 08:48:46-07	1918632
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-05 08:49:09-07	1918633
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-05 08:49:21-07	1918634
/	203.0.113.123	GET	200 OK	2016-07-05 08:48:50-07	1918635
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-05 08:49:11-07	1918636
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-05 08:49:18-07	1918637
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-05 08:49:31-07	1918638
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-05 08:49:47-07	1918639
/	198.51.100.157	GET	200 OK	2016-07-05 08:48:51-07	1918640
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-05 08:49:17-07	1918641
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 08:49:06-07	1918642
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-05 08:49:41-07	1918643
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 08:49:08-07	1918644
/	192.0.2.108	GET	200 OK	2016-07-05 08:48:53-07	1918645
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-05 08:49:27-07	1918646
/	192.0.2.139	GET	200 OK	2016-07-05 08:49:02-07	1918647
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-05 08:49:24-07	1918648
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-05 08:49:40-07	1918649
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-05 08:50:00-07	1918650
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-05 08:50:00-07	1918651
/	192.0.2.196	GET	200 OK	2016-07-05 08:49:07-07	1918652
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-05 08:49:25-07	1918653
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-05 08:49:32-07	1918654
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-05 08:49:42-07	1918655
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-05 08:49:29-07	1918656
/	192.0.2.252	GET	200 OK	2016-07-05 08:49:13-07	1918657
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 08:49:30-07	1918658
/	198.51.100.156	GET	200 OK	2016-07-05 08:49:14-07	1918659
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 08:50:11-07	1918660
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-05 08:49:44-07	1918661
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-05 08:49:57-07	1918662
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 08:49:58-07	1918663
/	192.0.2.62	GET	200 OK	2016-07-05 08:49:17-07	1918664
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-05 08:49:53-07	1918665
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-05 08:50:12-07	1918666
/	198.51.100.211	GET	200 OK	2016-07-05 08:49:20-07	1918667
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 08:49:55-07	1918668
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-05 08:50:05-07	1918669
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-05 08:49:46-07	1918670
/	203.0.113.78	GET	200 OK	2016-07-05 08:49:28-07	1918671
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 08:49:53-07	1918672
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-05 08:50:10-07	1918673
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-05 08:50:14-07	1918674
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-05 08:50:02-07	1918675
/	192.0.2.143	GET	200 OK	2016-07-05 08:49:38-07	1918676
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-05 08:50:38-07	1918677
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-05 08:49:56-07	1918678
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-05 08:49:57-07	1918679
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-05 08:50:34-07	1918680
/	192.0.2.38	GET	200 OK	2016-07-05 08:49:41-07	1918681
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-05 08:50:17-07	1918682
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-05 08:50:20-07	1918683
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 08:50:07-07	1918684
/	192.0.2.92	GET	200 OK	2016-07-05 08:49:50-07	1918685
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-05 08:50:47-07	1918686
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-05 08:50:29-07	1918687
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-05 08:50:44-07	1918688
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-05 08:50:21-07	1918689
/	198.51.100.6	GET	200 OK	2016-07-05 08:49:56-07	1918690
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 08:50:46-07	1918691
/	198.51.100.230	GET	200 OK	2016-07-05 08:50:05-07	1918692
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-05 08:50:45-07	1918693
/	203.0.113.70	GET	200 OK	2016-07-05 08:50:11-07	1918694
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-05 08:50:55-07	1918695
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 08:51:08-07	1918696
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 08:50:59-07	1918697
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-05 08:50:49-07	1918698
/	203.0.113.46	GET	200 OK	2016-07-05 08:50:21-07	1918699
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-05 08:50:44-07	1918700
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-05 08:51:08-07	1918701
/	192.0.2.136	GET	200 OK	2016-07-05 08:50:26-07	1918702
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 08:50:59-07	1918703
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 08:51:10-07	1918704
/	203.0.113.122	GET	200 OK	2016-07-05 08:50:29-07	1918705
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 08:51:04-07	1918706
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-05 08:51:10-07	1918707
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 08:50:53-07	1918708
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 08:50:54-07	1918709
/	192.0.2.37	GET	200 OK	2016-07-05 08:50:31-07	1918710
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-05 08:51:03-07	1918711
/	203.0.113.223	GET	200 OK	2016-07-05 08:50:33-07	1918712
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-05 08:50:59-07	1918713
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-05 08:51:10-07	1918714
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-05 08:50:48-07	1918715
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-05 08:51:02-07	1918716
/	198.51.100.142	GET	200 OK	2016-07-05 08:50:43-07	1918717
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 08:51:34-07	1918718
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 08:51:14-07	1918719
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 08:51:33-07	1918720
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 08:51:23-07	1918721
/	198.51.100.239	GET	200 OK	2016-07-05 08:50:48-07	1918722
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 08:51:19-07	1918723
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-05 08:51:03-07	1918724
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 08:51:44-07	1918725
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-05 08:51:30-07	1918726
/	192.0.2.111	GET	200 OK	2016-07-05 08:50:57-07	1918727
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-05 08:51:18-07	1918728
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-05 08:51:40-07	1918729
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-05 08:51:35-07	1918730
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-05 08:51:21-07	1918731
/	203.0.113.70	GET	200 OK	2016-07-05 08:51:01-07	1918732
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-05 08:51:29-07	1918733
/article/bears-love-berriesr	203.0.113.70	GET	404 NOT FOUND	2016-07-05 08:51:27-07	1918734
/	192.0.2.63	GET	200 OK	2016-07-05 08:51:07-07	1918735
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-05 08:51:38-07	1918736
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-05 08:51:51-07	1918737
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-05 08:51:25-07	1918738
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-05 08:52:02-07	1918739
/	198.51.100.16	GET	200 OK	2016-07-05 08:51:17-07	1918740
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-05 08:51:52-07	1918741
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 08:52:02-07	1918742
/	192.0.2.14	GET	200 OK	2016-07-05 08:51:19-07	1918743
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 08:52:18-07	1918744
/article/bears-love-berriesz	192.0.2.14	GET	404 NOT FOUND	2016-07-05 08:51:55-07	1918745
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-05 08:51:42-07	1918746
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 08:51:54-07	1918747
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-05 08:51:50-07	1918749
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-05 08:52:22-07	1918750
/	198.51.100.88	GET	200 OK	2016-07-05 08:51:31-07	1918751
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-05 08:52:29-07	1918752
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-05 08:51:58-07	1918753
/	198.51.100.167	GET	200 OK	2016-07-05 08:51:33-07	1918754
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-05 08:52:16-07	1918755
/	192.0.2.68	GET	200 OK	2016-07-05 08:51:38-07	1918756
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 08:51:54-07	1918757
/	192.0.2.31	GET	200 OK	2016-07-05 08:51:43-07	1918758
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-05 08:52:12-07	1918759
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-05 08:52:02-07	1918760
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-05 08:52:08-07	1918761
/	198.51.100.36	GET	200 OK	2016-07-05 08:51:53-07	1918762
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 08:52:19-07	1918763
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 08:52:28-07	1918764
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 08:52:18-07	1918765
/	198.51.100.121	GET	200 OK	2016-07-05 08:51:56-07	1918766
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-05 08:52:45-07	1918767
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-05 08:52:24-07	1918768
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-05 08:52:20-07	1918769
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 08:52:32-07	1918770
/	203.0.113.192	GET	200 OK	2016-07-05 08:51:57-07	1918771
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-05 08:52:51-07	1918772
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-05 08:52:53-07	1918773
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-05 08:52:41-07	1918774
/	192.0.2.83	GET	200 OK	2016-07-05 08:52:02-07	1918775
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 08:52:46-07	1918776
/	203.0.113.102	GET	200 OK	2016-07-05 08:52:09-07	1918777
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-05 08:52:53-07	1918778
/	192.0.2.152	GET	200 OK	2016-07-05 08:52:13-07	1918779
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 08:53:01-07	1918780
/	192.0.2.159	GET	200 OK	2016-07-05 08:52:20-07	1918781
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-05 08:53:20-07	1918782
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-05 08:52:49-07	1918783
/	198.51.100.187	GET	200 OK	2016-07-05 08:52:24-07	1918784
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-05 08:52:42-07	1918785
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 08:53:10-07	1918786
/	192.0.2.38	GET	200 OK	2016-07-05 08:52:34-07	1918787
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-05 08:52:57-07	1918788
/	192.0.2.50	GET	200 OK	2016-07-05 08:52:40-07	1918789
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-05 08:53:13-07	1918790
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 08:53:40-07	1918791
/	203.0.113.61	GET	200 OK	2016-07-05 08:52:41-07	1918792
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-05 08:53:24-07	1918793
/	198.51.100.12	GET	200 OK	2016-07-05 08:52:45-07	1918794
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-05 08:53:05-07	1918795
/	198.51.100.241	GET	200 OK	2016-07-05 08:52:47-07	1918796
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 08:53:34-07	1918797
/	203.0.113.160	GET	200 OK	2016-07-05 08:52:52-07	1918798
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-05 08:53:31-07	1918799
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-05 08:53:07-07	1918800
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-05 08:53:40-07	1918801
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-05 08:53:46-07	1918802
/	203.0.113.155	GET	200 OK	2016-07-05 08:52:54-07	1918803
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-05 08:53:48-07	1918804
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-05 08:53:54-07	1918805
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-05 08:53:41-07	1918806
/	192.0.2.16	GET	200 OK	2016-07-05 08:53:04-07	1918807
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 08:53:40-07	1918808
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-05 08:53:29-07	1918809
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 08:53:56-07	1918810
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 08:53:39-07	1918811
/	203.0.113.42	GET	200 OK	2016-07-05 08:53:09-07	1918812
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 08:53:29-07	1918813
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-05 08:53:52-07	1918814
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 08:53:35-07	1918815
/	192.0.2.86	GET	200 OK	2016-07-05 08:53:10-07	1918816
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-05 08:53:43-07	1918817
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 08:53:42-07	1918818
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 08:53:49-07	1918819
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-05 08:53:39-07	1918820
/	203.0.113.136	GET	200 OK	2016-07-05 08:53:11-07	1918821
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 08:54:09-07	1918822
/	203.0.113.97	GET	200 OK	2016-07-05 08:53:18-07	1918823
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-05 08:53:40-07	1918824
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-05 08:53:55-07	1918825
/	192.0.2.240	GET	200 OK	2016-07-05 08:53:23-07	1918826
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 08:53:47-07	1918827
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-05 08:54:07-07	1918828
/	203.0.113.74	GET	200 OK	2016-07-05 08:53:25-07	1918829
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-05 08:54:17-07	1918830
/	198.51.100.103	GET	200 OK	2016-07-05 08:53:27-07	1918831
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 08:54:00-07	1918832
/article/candidate-is-jerku	198.51.100.103	GET	404 NOT FOUND	2016-07-05 08:54:13-07	1918833
/	203.0.113.1	GET	200 OK	2016-07-05 08:53:34-07	1918834
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 08:53:50-07	1918835
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-05 08:54:34-07	1918836
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 08:54:04-07	1918837
/	198.51.100.60	GET	200 OK	2016-07-05 08:53:40-07	1918838
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 08:53:58-07	1918839
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 08:54:28-07	1918840
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-05 08:54:15-07	1918841
/	192.0.2.68	GET	200 OK	2016-07-05 08:53:45-07	1918842
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-05 08:54:02-07	1918843
/	203.0.113.173	GET	200 OK	2016-07-05 08:53:54-07	1918844
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-05 08:54:22-07	1918845
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-05 08:54:52-07	1918846
/	192.0.2.9	GET	200 OK	2016-07-05 08:54:00-07	1918847
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 08:54:20-07	1918848
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 08:54:41-07	1918849
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-05 08:54:49-07	1918850
/	203.0.113.58	GET	200 OK	2016-07-05 08:54:08-07	1918851
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-05 08:54:36-07	1918852
/	192.0.2.122	GET	200 OK	2016-07-05 08:54:09-07	1918853
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-05 08:55:06-07	1918854
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-05 08:54:53-07	1918855
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-05 08:54:28-07	1918856
/	192.0.2.175	GET	200 OK	2016-07-05 08:54:13-07	1918857
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 08:54:59-07	1918858
/	203.0.113.15	GET	200 OK	2016-07-05 08:54:17-07	1918859
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-05 08:54:58-07	1918860
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-05 08:54:50-07	1918861
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 08:54:43-07	1918862
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 08:54:33-07	1918863
/	198.51.100.27	GET	200 OK	2016-07-05 08:54:20-07	1918864
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 08:54:49-07	1918865
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 08:54:38-07	1918866
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 08:55:17-07	1918867
/	198.51.100.207	GET	200 OK	2016-07-05 08:54:29-07	1918868
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-05 08:55:23-07	1918869
/	192.0.2.223	GET	200 OK	2016-07-05 08:54:32-07	1918870
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-05 08:55:32-07	1918871
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-05 08:55:30-07	1918872
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-05 08:55:08-07	1918873
/	198.51.100.247	GET	200 OK	2016-07-05 08:54:41-07	1918874
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-05 08:55:40-07	1918875
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-05 08:54:56-07	1918876
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-05 08:55:24-07	1918877
/	198.51.100.224	GET	200 OK	2016-07-05 08:54:48-07	1918878
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-05 08:55:16-07	1918879
/	192.0.2.73	GET	200 OK	2016-07-05 08:54:53-07	1918880
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-05 08:55:46-07	1918881
/	192.0.2.56	GET	200 OK	2016-07-05 08:54:55-07	1918882
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-05 08:55:18-07	1918883
/	192.0.2.35	GET	200 OK	2016-07-05 08:55:01-07	1918884
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-05 08:55:46-07	1918885
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-05 08:55:17-07	1918886
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-05 08:55:55-07	1918887
/	203.0.113.196	GET	200 OK	2016-07-05 08:55:10-07	1918888
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-05 08:55:56-07	1918889
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-05 08:56:02-07	1918890
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-05 08:55:32-07	1918891
/	203.0.113.101	GET	200 OK	2016-07-05 08:55:11-07	1918892
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 08:56:10-07	1918893
/	198.51.100.58	GET	200 OK	2016-07-05 08:55:14-07	1918894
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-05 08:55:43-07	1918895
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 08:56:08-07	1918896
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 08:56:13-07	1918897
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-05 08:55:32-07	1918898
/	203.0.113.78	GET	200 OK	2016-07-05 08:55:21-07	1918899
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-05 08:55:36-07	1918900
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 08:55:51-07	1918901
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-05 08:56:09-07	1918902
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-05 08:56:07-07	1918903
/	203.0.113.208	GET	200 OK	2016-07-05 08:55:24-07	1918904
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 08:56:18-07	1918905
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-05 08:56:18-07	1918906
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-05 08:55:58-07	1918907
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-05 08:56:10-07	1918908
/	198.51.100.238	GET	200 OK	2016-07-05 08:55:27-07	1918909
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-05 08:55:53-07	1918910
/	198.51.100.9	GET	200 OK	2016-07-05 08:55:30-07	1918911
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 08:56:18-07	1918912
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-05 08:55:57-07	1918913
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 08:56:16-07	1918914
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-05 08:55:54-07	1918915
/	192.0.2.166	GET	200 OK	2016-07-05 08:55:35-07	1918916
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-05 08:56:03-07	1918917
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 08:56:31-07	1918918
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-05 08:56:21-07	1918919
/	203.0.113.157	GET	200 OK	2016-07-05 08:55:38-07	1918920
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 08:56:06-07	1918921
/	198.51.100.125	GET	200 OK	2016-07-05 08:55:46-07	1918922
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-05 08:56:44-07	1918923
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-05 08:56:12-07	1918924
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-05 08:56:12-07	1918925
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-05 08:56:23-07	1918926
/	203.0.113.212	GET	200 OK	2016-07-05 08:55:47-07	1918927
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 08:56:30-07	1918928
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-05 08:56:14-07	1918929
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-05 08:56:46-07	1918930
/	203.0.113.108	GET	200 OK	2016-07-05 08:55:57-07	1918931
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-05 08:56:51-07	1918932
/	198.51.100.47	GET	200 OK	2016-07-05 08:55:58-07	1918933
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-05 08:56:17-07	1918934
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 08:56:36-07	1918935
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 08:56:50-07	1918936
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 08:56:15-07	1918937
/	198.51.100.229	GET	200 OK	2016-07-05 08:56:00-07	1918938
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-05 08:56:42-07	1918939
/	198.51.100.227	GET	200 OK	2016-07-05 08:56:02-07	1918940
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-05 08:56:22-07	1918941
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-05 08:56:28-07	1918942
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-05 08:56:42-07	1918943
/	198.51.100.68	GET	200 OK	2016-07-05 08:56:08-07	1918944
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 08:56:41-07	1918945
/article/candidate-is-jerkx	198.51.100.68	GET	404 NOT FOUND	2016-07-05 08:56:57-07	1918946
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-05 08:56:49-07	1918947
/	192.0.2.150	GET	200 OK	2016-07-05 08:56:16-07	1918948
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 08:56:51-07	1918949
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-05 08:56:52-07	1918950
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-05 08:57:05-07	1918951
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-05 08:56:58-07	1918952
/	192.0.2.92	GET	200 OK	2016-07-05 08:56:17-07	1918953
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 08:56:45-07	1918954
/	198.51.100.154	GET	200 OK	2016-07-05 08:56:21-07	1918955
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-05 08:56:55-07	1918956
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-05 08:56:44-07	1918957
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-05 08:57:21-07	1918958
/	203.0.113.5	GET	200 OK	2016-07-05 08:56:31-07	1918959
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-05 08:57:18-07	1918960
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 08:57:31-07	1918961
/	198.51.100.4	GET	200 OK	2016-07-05 08:56:40-07	1918962
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-05 08:56:59-07	1918963
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-05 08:57:30-07	1918964
/	203.0.113.150	GET	200 OK	2016-07-05 08:56:46-07	1918965
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 08:57:12-07	1918966
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 08:57:37-07	1918967
/	203.0.113.182	GET	200 OK	2016-07-05 08:56:56-07	1918968
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 08:57:54-07	1918969
/	203.0.113.87	GET	200 OK	2016-07-05 08:56:57-07	1918970
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-05 08:57:57-07	1918971
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-05 08:57:47-07	1918972
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-05 08:57:34-07	1918973
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 08:57:36-07	1918974
/	192.0.2.245	GET	200 OK	2016-07-05 08:57:06-07	1918975
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-05 08:57:34-07	1918976
/	203.0.113.171	GET	200 OK	2016-07-05 08:57:13-07	1918977
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 08:57:31-07	1918978
/	203.0.113.121	GET	200 OK	2016-07-05 08:57:23-07	1918979
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-05 08:58:03-07	1918980
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-05 08:57:49-07	1918981
/	203.0.113.109	GET	200 OK	2016-07-05 08:57:31-07	1918982
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-05 08:58:23-07	1918983
/	192.0.2.200	GET	200 OK	2016-07-05 08:57:37-07	1918984
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-05 08:58:14-07	1918985
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-05 08:58:04-07	1918986
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-05 08:58:29-07	1918987
/	198.51.100.82	GET	200 OK	2016-07-05 08:57:47-07	1918988
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-05 08:58:45-07	1918989
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-05 08:58:27-07	1918990
/	203.0.113.250	GET	200 OK	2016-07-05 08:57:57-07	1918991
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-05 08:58:30-07	1918992
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-05 08:58:17-07	1918993
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-05 08:58:25-07	1918994
/	203.0.113.233	GET	200 OK	2016-07-05 08:58:07-07	1918995
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-05 08:58:48-07	1918996
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-05 08:59:01-07	1918997
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-05 08:58:48-07	1918998
/	198.51.100.17	GET	200 OK	2016-07-05 08:58:12-07	1918999
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-05 08:58:38-07	1919000
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-05 08:58:32-07	1919001
/	198.51.100.30	GET	200 OK	2016-07-05 08:58:17-07	1919002
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 08:58:46-07	1919003
/	198.51.100.120	GET	200 OK	2016-07-05 08:58:27-07	1919004
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 08:58:59-07	1919005
/	192.0.2.193	GET	200 OK	2016-07-05 08:58:28-07	1919006
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-05 08:58:56-07	1919007
/	203.0.113.143	GET	200 OK	2016-07-05 08:58:38-07	1919008
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-05 08:59:04-07	1919009
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-05 08:59:32-07	1919010
/	203.0.113.29	GET	200 OK	2016-07-05 08:58:47-07	1919011
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-05 08:59:14-07	1919012
/	198.51.100.191	GET	200 OK	2016-07-05 08:58:49-07	1919013
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-05 08:59:46-07	1919014
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-05 08:59:46-07	1919015
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-05 08:59:32-07	1919016
/	203.0.113.72	GET	200 OK	2016-07-05 08:58:55-07	1919017
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 08:59:48-07	1919018
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-05 08:59:51-07	1919019
/	203.0.113.175	GET	200 OK	2016-07-05 08:58:56-07	1919020
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-05 08:59:43-07	1919021
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-05 08:59:52-07	1919022
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 08:59:13-07	1919023
/	198.51.100.231	GET	200 OK	2016-07-05 08:59:00-07	1919024
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-05 08:59:19-07	1919025
/	203.0.113.176	GET	200 OK	2016-07-05 08:59:04-07	1919026
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 08:59:27-07	1919027
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-05 08:59:24-07	1919028
/	198.51.100.248	GET	200 OK	2016-07-05 08:59:08-07	1919029
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 09:00:01-07	1919030
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 08:59:24-07	1919031
/	192.0.2.136	GET	200 OK	2016-07-05 08:59:11-07	1919032
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-05 08:59:41-07	1919033
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 08:59:50-07	1919034
/	203.0.113.158	GET	200 OK	2016-07-05 08:59:21-07	1919035
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-05 09:00:15-07	1919036
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-05 09:00:11-07	1919037
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-05 08:59:38-07	1919038
/	203.0.113.33	GET	200 OK	2016-07-05 08:59:24-07	1919039
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-05 08:59:47-07	1919040
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 08:59:51-07	1919041
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-05 09:00:18-07	1919042
/	203.0.113.76	GET	200 OK	2016-07-05 08:59:33-07	1919043
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-05 09:00:08-07	1919044
/	192.0.2.211	GET	200 OK	2016-07-05 08:59:43-07	1919045
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-05 09:00:17-07	1919046
/	192.0.2.141	GET	200 OK	2016-07-05 08:59:47-07	1919047
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-05 09:00:40-07	1919048
/	203.0.113.71	GET	200 OK	2016-07-05 08:59:50-07	1919049
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-05 09:00:24-07	1919050
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 09:00:46-07	1919051
/	192.0.2.179	GET	200 OK	2016-07-05 08:59:53-07	1919052
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 09:00:45-07	1919053
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 09:00:22-07	1919054
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-05 09:00:20-07	1919055
/	198.51.100.145	GET	200 OK	2016-07-05 09:00:00-07	1919056
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-05 09:00:23-07	1919057
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-05 09:00:17-07	1919058
/	192.0.2.33	GET	200 OK	2016-07-05 09:00:09-07	1919059
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-05 09:01:08-07	1919060
/article/so-many-bearsi	192.0.2.33	GET	404 NOT FOUND	2016-07-05 09:00:54-07	1919061
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-05 09:00:35-07	1919062
/	198.51.100.15	GET	200 OK	2016-07-05 09:00:17-07	1919063
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-05 09:01:12-07	1919064
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-05 09:01:10-07	1919065
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 09:00:35-07	1919066
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-05 09:00:47-07	1919067
/	192.0.2.207	GET	200 OK	2016-07-05 09:00:24-07	1919068
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-05 09:01:01-07	1919069
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 09:01:14-07	1919070
/	203.0.113.76	GET	200 OK	2016-07-05 09:00:25-07	1919071
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-05 09:01:18-07	1919072
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 09:00:44-07	1919073
/	198.51.100.96	GET	200 OK	2016-07-05 09:00:34-07	1919074
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 09:01:11-07	1919075
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 09:01:30-07	1919076
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 09:01:11-07	1919077
/	192.0.2.121	GET	200 OK	2016-07-05 09:00:43-07	1919078
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 09:01:12-07	1919079
/	198.51.100.57	GET	200 OK	2016-07-05 09:00:45-07	1919080
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 09:01:33-07	1919081
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-05 09:01:00-07	1919082
/	192.0.2.130	GET	200 OK	2016-07-05 09:00:54-07	1919083
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-05 09:01:23-07	1919084
/	203.0.113.181	GET	200 OK	2016-07-05 09:01:01-07	1919085
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-05 09:01:46-07	1919086
/	192.0.2.23	GET	200 OK	2016-07-05 09:01:07-07	1919087
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-05 09:01:25-07	1919088
/	203.0.113.154	GET	200 OK	2016-07-05 09:01:12-07	1919089
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-05 09:02:10-07	1919090
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-05 09:01:28-07	1919091
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-05 09:01:31-07	1919092
/	203.0.113.117	GET	200 OK	2016-07-05 09:01:17-07	1919093
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 09:01:49-07	1919094
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 09:02:06-07	1919095
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 09:01:42-07	1919096
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 09:01:57-07	1919097
/	203.0.113.149	GET	200 OK	2016-07-05 09:01:19-07	1919098
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 09:02:18-07	1919099
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-05 09:01:41-07	1919100
/	192.0.2.48	GET	200 OK	2016-07-05 09:01:26-07	1919101
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 09:01:41-07	1919102
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 09:01:42-07	1919103
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-05 09:02:04-07	1919104
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 09:02:16-07	1919105
/	198.51.100.53	GET	200 OK	2016-07-05 09:01:34-07	1919106
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 09:01:54-07	1919107
/	203.0.113.128	GET	200 OK	2016-07-05 09:01:44-07	1919108
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-05 09:01:59-07	1919109
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 09:02:33-07	1919110
/	198.51.100.96	GET	200 OK	2016-07-05 09:01:49-07	1919111
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 09:02:34-07	1919112
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 09:02:46-07	1919113
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-05 09:02:46-07	1919114
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-05 09:02:21-07	1919115
/	192.0.2.121	GET	200 OK	2016-07-05 09:01:55-07	1919116
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-05 09:02:29-07	1919117
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-05 09:02:34-07	1919118
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-05 09:02:18-07	1919119
/	192.0.2.33	GET	200 OK	2016-07-05 09:02:04-07	1919120
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-05 09:02:28-07	1919121
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-05 09:02:29-07	1919122
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-05 09:02:30-07	1919123
/	198.51.100.23	GET	200 OK	2016-07-05 09:02:08-07	1919124
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 09:02:55-07	1919125
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 09:02:29-07	1919126
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-05 09:02:47-07	1919127
/	198.51.100.14	GET	200 OK	2016-07-05 09:02:17-07	1919128
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-05 09:03:12-07	1919129
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-05 09:03:14-07	1919130
/	203.0.113.153	GET	200 OK	2016-07-05 09:02:26-07	1919131
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-05 09:03:19-07	1919132
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-05 09:03:24-07	1919133
/	203.0.113.138	GET	200 OK	2016-07-05 09:02:36-07	1919134
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 09:03:32-07	1919135
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-05 09:02:51-07	1919136
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-05 09:03:14-07	1919137
/	192.0.2.215	GET	200 OK	2016-07-05 09:02:44-07	1919138
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 09:03:06-07	1919139
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-05 09:03:43-07	1919140
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 09:03:32-07	1919141
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 09:03:31-07	1919142
/	192.0.2.88	GET	200 OK	2016-07-05 09:02:47-07	1919143
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-05 09:03:32-07	1919144
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-05 09:03:26-07	1919145
/	192.0.2.150	GET	200 OK	2016-07-05 09:02:57-07	1919146
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 09:03:46-07	1919147
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-05 09:03:12-07	1919148
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-05 09:03:53-07	1919149
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-05 09:03:49-07	1919150
/	192.0.2.101	GET	200 OK	2016-07-05 09:02:59-07	1919151
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-05 09:03:34-07	1919152
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-05 09:03:27-07	1919153
/	198.51.100.23	GET	200 OK	2016-07-05 09:03:09-07	1919154
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-05 09:03:41-07	1919155
/	192.0.2.209	GET	200 OK	2016-07-05 09:03:12-07	1919156
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 09:03:44-07	1919157
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-05 09:03:58-07	1919158
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-05 09:03:39-07	1919159
/	198.51.100.12	GET	200 OK	2016-07-05 09:03:17-07	1919160
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 09:03:56-07	1919161
/	203.0.113.76	GET	200 OK	2016-07-05 09:03:27-07	1919162
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-05 09:03:49-07	1919163
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-05 09:04:25-07	1919164
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-05 09:03:44-07	1919165
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-05 09:04:01-07	1919166
/	192.0.2.180	GET	200 OK	2016-07-05 09:03:33-07	1919167
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-05 09:04:04-07	1919168
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-05 09:04:10-07	1919169
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 09:04:31-07	1919170
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 09:04:26-07	1919171
/	198.51.100.13	GET	200 OK	2016-07-05 09:03:40-07	1919172
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-05 09:03:57-07	1919173
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-05 09:04:20-07	1919174
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 09:04:30-07	1919175
/	203.0.113.210	GET	200 OK	2016-07-05 09:03:50-07	1919176
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-05 09:04:20-07	1919177
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-05 09:04:34-07	1919178
/	198.51.100.103	GET	200 OK	2016-07-05 09:03:54-07	1919179
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-05 09:04:44-07	1919180
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 09:04:47-07	1919181
/	192.0.2.24	GET	200 OK	2016-07-05 09:04:02-07	1919182
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-05 09:04:54-07	1919183
/	203.0.113.220	GET	200 OK	2016-07-05 09:04:04-07	1919184
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-05 09:04:46-07	1919185
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-05 09:04:32-07	1919186
/	203.0.113.148	GET	200 OK	2016-07-05 09:04:14-07	1919187
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-05 09:05:04-07	1919188
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-05 09:04:46-07	1919189
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-05 09:04:38-07	1919190
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-05 09:05:00-07	1919191
/	192.0.2.206	GET	200 OK	2016-07-05 09:04:23-07	1919192
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-05 09:05:00-07	1919193
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-05 09:04:52-07	1919194
/	203.0.113.23	GET	200 OK	2016-07-05 09:04:29-07	1919195
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 09:05:01-07	1919196
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 09:05:20-07	1919197
/	203.0.113.144	GET	200 OK	2016-07-05 09:04:30-07	1919198
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-05 09:04:53-07	1919199
/	192.0.2.58	GET	200 OK	2016-07-05 09:04:35-07	1919200
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-05 09:05:12-07	1919201
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 09:05:13-07	1919202
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-05 09:04:55-07	1919203
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-05 09:05:33-07	1919204
/	203.0.113.103	GET	200 OK	2016-07-05 09:04:36-07	1919205
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 09:04:58-07	1919206
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-05 09:05:30-07	1919207
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 09:05:18-07	1919208
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-05 09:05:34-07	1919209
/	198.51.100.42	GET	200 OK	2016-07-05 09:04:46-07	1919210
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 09:05:26-07	1919211
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-05 09:05:10-07	1919212
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 09:05:31-07	1919213
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 09:05:17-07	1919214
/	192.0.2.116	GET	200 OK	2016-07-05 09:04:52-07	1919215
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-05 09:05:47-07	1919216
/	203.0.113.120	GET	200 OK	2016-07-05 09:04:57-07	1919217
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 09:05:32-07	1919218
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 09:05:57-07	1919219
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-05 09:05:54-07	1919220
/	203.0.113.251	GET	200 OK	2016-07-05 09:05:06-07	1919221
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-05 09:05:36-07	1919222
/article/bad-things-goneq	203.0.113.251	GET	404 NOT FOUND	2016-07-05 09:05:31-07	1919223
/	192.0.2.60	GET	200 OK	2016-07-05 09:05:16-07	1919224
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 09:05:33-07	1919225
/	192.0.2.5	GET	200 OK	2016-07-05 09:05:24-07	1919226
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-05 09:06:19-07	1919227
/	203.0.113.124	GET	200 OK	2016-07-05 09:05:31-07	1919228
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-05 09:05:57-07	1919229
/	203.0.113.27	GET	200 OK	2016-07-05 09:05:37-07	1919230
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-05 09:06:21-07	1919231
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-05 09:06:14-07	1919232
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-05 09:05:52-07	1919233
/	192.0.2.193	GET	200 OK	2016-07-05 09:05:38-07	1919234
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-05 09:06:13-07	1919235
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 09:05:53-07	1919236
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-05 09:06:33-07	1919237
/	198.51.100.201	GET	200 OK	2016-07-05 09:05:42-07	1919238
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-05 09:06:16-07	1919239
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 09:06:33-07	1919240
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 09:05:58-07	1919241
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-05 09:06:12-07	1919242
/	198.51.100.37	GET	200 OK	2016-07-05 09:05:52-07	1919243
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 09:06:11-07	1919244
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 09:06:21-07	1919245
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-05 09:06:43-07	1919246
/	203.0.113.175	GET	200 OK	2016-07-05 09:05:54-07	1919247
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-05 09:06:16-07	1919248
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-05 09:06:50-07	1919249
/	203.0.113.2	GET	200 OK	2016-07-05 09:05:56-07	1919250
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-05 09:06:21-07	1919251
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 09:06:41-07	1919252
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-05 09:06:49-07	1919253
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-05 09:06:48-07	1919254
/	203.0.113.57	GET	200 OK	2016-07-05 09:06:03-07	1919255
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-05 09:06:30-07	1919256
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 09:06:45-07	1919257
/	203.0.113.56	GET	200 OK	2016-07-05 09:06:07-07	1919258
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-05 09:07:02-07	1919259
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-05 09:06:30-07	1919260
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-05 09:07:05-07	1919261
/	203.0.113.102	GET	200 OK	2016-07-05 09:06:11-07	1919262
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-05 09:06:48-07	1919263
/	198.51.100.24	GET	200 OK	2016-07-05 09:06:12-07	1919264
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 09:06:48-07	1919265
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 09:06:54-07	1919266
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 09:06:59-07	1919267
/	198.51.100.24	GET	200 OK	2016-07-05 09:06:17-07	1919268
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 09:06:47-07	1919269
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-05 09:06:48-07	1919270
/	203.0.113.131	GET	200 OK	2016-07-05 09:06:21-07	1919271
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-05 09:07:20-07	1919272
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-05 09:07:06-07	1919273
/	203.0.113.70	GET	200 OK	2016-07-05 09:06:22-07	1919274
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 09:06:56-07	1919275
/	192.0.2.121	GET	200 OK	2016-07-05 09:06:28-07	1919276
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-05 09:07:10-07	1919277
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 09:07:07-07	1919278
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-05 09:07:12-07	1919279
/	198.51.100.7	GET	200 OK	2016-07-05 09:06:29-07	1919280
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 09:07:08-07	1919281
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 09:06:44-07	1919282
/	198.51.100.54	GET	200 OK	2016-07-05 09:06:35-07	1919283
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-05 09:07:05-07	1919284
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-05 09:07:13-07	1919285
/	192.0.2.232	GET	200 OK	2016-07-05 09:06:36-07	1919286
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-05 09:07:23-07	1919287
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-05 09:07:17-07	1919288
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-05 09:07:09-07	1919289
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 09:06:59-07	1919290
/	198.51.100.197	GET	200 OK	2016-07-05 09:06:45-07	1919291
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-05 09:07:30-07	1919292
/	198.51.100.226	GET	200 OK	2016-07-05 09:06:52-07	1919293
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-05 09:07:41-07	1919294
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-05 09:07:11-07	1919295
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-05 09:07:39-07	1919296
/	198.51.100.174	GET	200 OK	2016-07-05 09:06:57-07	1919297
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-05 09:07:31-07	1919298
/	198.51.100.16	GET	200 OK	2016-07-05 09:07:02-07	1919299
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-05 09:07:31-07	1919300
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-05 09:07:36-07	1919301
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 09:07:18-07	1919302
/	192.0.2.146	GET	200 OK	2016-07-05 09:07:05-07	1919303
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 09:07:30-07	1919304
/	192.0.2.87	GET	200 OK	2016-07-05 09:07:14-07	1919305
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-05 09:08:09-07	1919306
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-05 09:07:47-07	1919307
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-05 09:08:06-07	1919308
/	192.0.2.11	GET	200 OK	2016-07-05 09:07:15-07	1919309
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-05 09:08:01-07	1919310
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 09:07:49-07	1919311
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 09:08:12-07	1919312
/	192.0.2.15	GET	200 OK	2016-07-05 09:07:20-07	1919313
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-05 09:08:09-07	1919314
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-05 09:07:46-07	1919315
/	192.0.2.207	GET	200 OK	2016-07-05 09:07:23-07	1919316
/article/trouble-for-troubledu	192.0.2.207	GET	404 NOT FOUND	2016-07-05 09:07:56-07	1919317
/	198.51.100.122	GET	200 OK	2016-07-05 09:07:26-07	1919318
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-05 09:07:44-07	1919319
/	192.0.2.159	GET	200 OK	2016-07-05 09:07:36-07	1919320
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 09:08:28-07	1919321
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-05 09:08:06-07	1919322
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 09:08:03-07	1919323
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 09:08:36-07	1919324
/	198.51.100.215	GET	200 OK	2016-07-05 09:07:42-07	1919325
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-05 09:08:24-07	1919326
/	203.0.113.102	GET	200 OK	2016-07-05 09:07:51-07	1919327
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-05 09:08:08-07	1919328
/	198.51.100.69	GET	200 OK	2016-07-05 09:07:55-07	1919329
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-05 09:08:30-07	1919330
/	198.51.100.138	GET	200 OK	2016-07-05 09:07:56-07	1919331
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-05 09:08:39-07	1919332
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-05 09:08:36-07	1919333
/	192.0.2.177	GET	200 OK	2016-07-05 09:08:04-07	1919334
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-05 09:08:25-07	1919335
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-05 09:08:43-07	1919336
/	192.0.2.45	GET	200 OK	2016-07-05 09:08:13-07	1919337
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-05 09:08:37-07	1919338
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 09:08:32-07	1919339
/	203.0.113.174	GET	200 OK	2016-07-05 09:08:16-07	1919340
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-05 09:08:40-07	1919341
/	192.0.2.155	GET	200 OK	2016-07-05 09:08:22-07	1919342
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-05 09:08:49-07	1919343
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-05 09:09:06-07	1919344
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 09:09:10-07	1919345
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-05 09:08:40-07	1919346
/	203.0.113.119	GET	200 OK	2016-07-05 09:08:25-07	1919347
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-05 09:09:14-07	1919348
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-05 09:09:04-07	1919349
/	203.0.113.134	GET	200 OK	2016-07-05 09:08:32-07	1919350
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-05 09:09:15-07	1919351
/	203.0.113.109	GET	200 OK	2016-07-05 09:08:39-07	1919352
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-05 09:09:34-07	1919353
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-05 09:09:36-07	1919354
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-05 09:09:15-07	1919355
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-05 09:09:28-07	1919356
/	198.51.100.12	GET	200 OK	2016-07-05 09:08:49-07	1919357
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-05 09:09:37-07	1919358
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 09:09:40-07	1919359
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 09:09:12-07	1919360
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 09:09:04-07	1919361
/	203.0.113.127	GET	200 OK	2016-07-05 09:08:55-07	1919362
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-05 09:09:18-07	1919363
/	198.51.100.119	GET	200 OK	2016-07-05 09:09:00-07	1919364
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-05 09:09:24-07	1919365
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 09:09:47-07	1919366
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-05 09:09:32-07	1919367
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 09:09:32-07	1919368
/	198.51.100.144	GET	200 OK	2016-07-05 09:09:05-07	1919369
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-05 09:09:55-07	1919370
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-05 09:09:48-07	1919371
/	203.0.113.176	GET	200 OK	2016-07-05 09:09:11-07	1919372
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-05 09:09:52-07	1919373
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-05 09:10:01-07	1919374
/	203.0.113.60	GET	200 OK	2016-07-05 09:09:19-07	1919375
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-05 09:09:55-07	1919376
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-05 09:09:46-07	1919377
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-05 09:09:52-07	1919378
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-05 09:10:07-07	1919379
/	203.0.113.204	GET	200 OK	2016-07-05 09:09:26-07	1919380
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-05 09:09:49-07	1919381
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 09:10:11-07	1919382
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-05 09:09:52-07	1919383
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 09:10:23-07	1919384
/	192.0.2.178	GET	200 OK	2016-07-05 09:09:35-07	1919385
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 09:10:17-07	1919386
/	198.51.100.63	GET	200 OK	2016-07-05 09:09:44-07	1919387
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-05 09:10:28-07	1919388
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-05 09:10:41-07	1919389
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-05 09:10:16-07	1919390
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-05 09:10:04-07	1919391
/	203.0.113.13	GET	200 OK	2016-07-05 09:09:50-07	1919392
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-05 09:10:44-07	1919393
/	198.51.100.28	GET	200 OK	2016-07-05 09:09:56-07	1919394
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-05 09:10:26-07	1919395
/	198.51.100.103	GET	200 OK	2016-07-05 09:10:03-07	1919396
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 09:10:34-07	1919397
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 09:10:26-07	1919398
/	198.51.100.63	GET	200 OK	2016-07-05 09:10:07-07	1919399
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-05 09:10:35-07	1919400
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-05 09:10:48-07	1919401
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-05 09:10:38-07	1919402
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-05 09:10:22-07	1919403
/	192.0.2.232	GET	200 OK	2016-07-05 09:10:10-07	1919404
/article/goats-eat-googlesa	192.0.2.232	GET	404 NOT FOUND	2016-07-05 09:10:37-07	1919405
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 09:10:28-07	1919406
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-05 09:11:09-07	1919407
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 09:10:34-07	1919408
/	203.0.113.14	GET	200 OK	2016-07-05 09:10:17-07	1919409
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-05 09:10:44-07	1919410
/	198.51.100.45	GET	200 OK	2016-07-05 09:10:23-07	1919411
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-05 09:10:43-07	1919412
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-05 09:11:13-07	1919413
/	192.0.2.191	GET	200 OK	2016-07-05 09:10:24-07	1919414
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 09:11:01-07	1919415
/	198.51.100.168	GET	200 OK	2016-07-05 09:10:34-07	1919416
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 09:11:22-07	1919417
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 09:11:06-07	1919418
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-05 09:11:26-07	1919419
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-05 09:11:17-07	1919420
/	203.0.113.154	GET	200 OK	2016-07-05 09:10:40-07	1919421
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-05 09:11:22-07	1919422
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-05 09:11:29-07	1919423
/	192.0.2.86	GET	200 OK	2016-07-05 09:10:43-07	1919424
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 09:11:04-07	1919425
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-05 09:11:43-07	1919426
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-05 09:11:04-07	1919427
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-05 09:11:34-07	1919428
/	198.51.100.251	GET	200 OK	2016-07-05 09:10:49-07	1919429
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-05 09:11:34-07	1919430
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 09:11:25-07	1919431
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-05 09:11:25-07	1919432
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 09:11:44-07	1919433
/	192.0.2.158	GET	200 OK	2016-07-05 09:10:59-07	1919434
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-05 09:11:34-07	1919435
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-05 09:11:31-07	1919436
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-05 09:11:17-07	1919437
/	198.51.100.206	GET	200 OK	2016-07-05 09:11:08-07	1919438
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 09:11:53-07	1919439
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 09:11:33-07	1919440
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 09:11:29-07	1919441
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-05 09:11:51-07	1919442
/	192.0.2.157	GET	200 OK	2016-07-05 09:11:17-07	1919443
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-05 09:12:15-07	1919444
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-05 09:12:05-07	1919445
/	203.0.113.79	GET	200 OK	2016-07-05 09:11:20-07	1919446
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-05 09:11:35-07	1919447
/	192.0.2.144	GET	200 OK	2016-07-05 09:11:26-07	1919448
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-05 09:12:20-07	1919449
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-05 09:11:44-07	1919450
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-05 09:12:10-07	1919451
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-05 09:11:50-07	1919452
/	203.0.113.59	GET	200 OK	2016-07-05 09:11:36-07	1919453
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 09:12:24-07	1919454
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-05 09:11:52-07	1919455
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-05 09:12:34-07	1919456
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-05 09:12:26-07	1919457
/	203.0.113.240	GET	200 OK	2016-07-05 09:11:43-07	1919458
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-05 09:12:04-07	1919459
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 09:12:38-07	1919460
/	192.0.2.104	GET	200 OK	2016-07-05 09:11:44-07	1919461
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-05 09:12:01-07	1919462
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-05 09:12:14-07	1919463
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-05 09:12:01-07	1919464
/	203.0.113.156	GET	200 OK	2016-07-05 09:11:49-07	1919465
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-05 09:12:25-07	1919466
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 09:12:19-07	1919467
/	203.0.113.174	GET	200 OK	2016-07-05 09:11:53-07	1919468
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-05 09:12:32-07	1919469
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-05 09:12:31-07	1919470
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-05 09:12:23-07	1919471
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-05 09:12:32-07	1919472
/	198.51.100.227	GET	200 OK	2016-07-05 09:11:57-07	1919473
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 09:12:55-07	1919474
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-05 09:12:52-07	1919475
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-05 09:12:16-07	1919476
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-05 09:12:18-07	1919477
/	198.51.100.114	GET	200 OK	2016-07-05 09:12:05-07	1919478
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 09:12:54-07	1919479
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 09:12:33-07	1919480
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 09:12:53-07	1919481
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-05 09:12:42-07	1919482
/	203.0.113.82	GET	200 OK	2016-07-05 09:12:15-07	1919483
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-05 09:12:35-07	1919484
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-05 09:12:53-07	1919485
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-05 09:13:04-07	1919486
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-05 09:12:31-07	1919487
/	198.51.100.221	GET	200 OK	2016-07-05 09:12:22-07	1919488
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 09:13:07-07	1919489
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-05 09:13:10-07	1919490
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 09:13:05-07	1919491
/	203.0.113.169	GET	200 OK	2016-07-05 09:12:32-07	1919492
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-05 09:13:17-07	1919493
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-05 09:13:26-07	1919494
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-05 09:13:32-07	1919495
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-05 09:12:55-07	1919496
/	198.51.100.97	GET	200 OK	2016-07-05 09:12:42-07	1919497
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-05 09:13:34-07	1919498
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-05 09:13:23-07	1919499
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-05 09:13:06-07	1919500
/	198.51.100.138	GET	200 OK	2016-07-05 09:12:50-07	1919501
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-05 09:13:19-07	1919502
/	192.0.2.138	GET	200 OK	2016-07-05 09:12:57-07	1919503
/article/trouble-for-troubledq	192.0.2.138	GET	404 NOT FOUND	2016-07-05 09:13:28-07	1919504
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-05 09:13:28-07	1919505
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-05 09:13:15-07	1919506
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-05 09:13:44-07	1919507
/	203.0.113.248	GET	200 OK	2016-07-05 09:13:03-07	1919508
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-05 09:13:25-07	1919509
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-05 09:13:29-07	1919510
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-05 09:13:57-07	1919511
/	203.0.113.130	GET	200 OK	2016-07-05 09:13:06-07	1919512
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-05 09:13:43-07	1919513
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-05 09:13:50-07	1919514
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 09:13:47-07	1919515
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 09:13:26-07	1919516
/	203.0.113.247	GET	200 OK	2016-07-05 09:13:13-07	1919517
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 09:13:46-07	1919518
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 09:14:02-07	1919519
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 09:14:10-07	1919520
/	203.0.113.39	GET	200 OK	2016-07-05 09:13:19-07	1919521
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-05 09:13:44-07	1919522
/	192.0.2.59	GET	200 OK	2016-07-05 09:13:29-07	1919523
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 09:14:16-07	1919524
/	192.0.2.51	GET	200 OK	2016-07-05 09:13:34-07	1919525
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-05 09:14:11-07	1919526
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 09:14:06-07	1919527
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-05 09:14:13-07	1919528
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 09:14:09-07	1919529
/	192.0.2.23	GET	200 OK	2016-07-05 09:13:43-07	1919530
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 09:14:18-07	1919531
/	192.0.2.87	GET	200 OK	2016-07-05 09:13:53-07	1919532
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-05 09:14:48-07	1919533
/	198.51.100.217	GET	200 OK	2016-07-05 09:14:02-07	1919534
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-05 09:14:38-07	1919535
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-05 09:14:46-07	1919536
/	192.0.2.107	GET	200 OK	2016-07-05 09:14:07-07	1919537
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-05 09:14:29-07	1919538
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-05 09:15:03-07	1919539
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-05 09:14:25-07	1919540
/	192.0.2.167	GET	200 OK	2016-07-05 09:14:16-07	1919541
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-05 09:14:46-07	1919542
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-05 09:15:01-07	1919543
/	192.0.2.109	GET	200 OK	2016-07-05 09:14:19-07	1919544
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 09:14:53-07	1919545
/	198.51.100.103	GET	200 OK	2016-07-05 09:14:20-07	1919546
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 09:15:20-07	1919547
/	203.0.113.212	GET	200 OK	2016-07-05 09:14:26-07	1919548
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-05 09:15:05-07	1919549
/	192.0.2.174	GET	200 OK	2016-07-05 09:14:28-07	1919550
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 09:15:06-07	1919551
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 09:15:10-07	1919552
/	203.0.113.1	GET	200 OK	2016-07-05 09:14:31-07	1919553
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 09:15:13-07	1919554
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 09:15:14-07	1919555
/	198.51.100.6	GET	200 OK	2016-07-05 09:14:40-07	1919556
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-05 09:15:01-07	1919557
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-05 09:15:14-07	1919558
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 09:15:31-07	1919559
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-05 09:15:40-07	1919560
/	192.0.2.228	GET	200 OK	2016-07-05 09:14:44-07	1919561
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-05 09:15:12-07	1919562
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-05 09:15:07-07	1919563
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-05 09:15:01-07	1919564
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-05 09:15:01-07	1919565
/	192.0.2.244	GET	200 OK	2016-07-05 09:14:46-07	1919566
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 09:15:33-07	1919567
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 09:15:45-07	1919568
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 09:15:12-07	1919569
/	198.51.100.194	GET	200 OK	2016-07-05 09:14:51-07	1919570
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-05 09:15:28-07	1919571
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-05 09:15:36-07	1919572
/	198.51.100.237	GET	200 OK	2016-07-05 09:14:55-07	1919573
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 09:15:24-07	1919574
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-05 09:15:51-07	1919575
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-05 09:15:34-07	1919576
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-05 09:15:19-07	1919577
/	203.0.113.12	GET	200 OK	2016-07-05 09:14:58-07	1919578
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-05 09:15:38-07	1919579
/	192.0.2.124	GET	200 OK	2016-07-05 09:14:59-07	1919580
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-05 09:15:38-07	1919581
/	192.0.2.102	GET	200 OK	2016-07-05 09:15:03-07	1919582
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-05 09:15:57-07	1919583
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-05 09:15:33-07	1919584
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-05 09:15:41-07	1919585
/	198.51.100.119	GET	200 OK	2016-07-05 09:15:12-07	1919586
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 09:15:59-07	1919587
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-05 09:16:05-07	1919588
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-05 09:15:36-07	1919589
/	192.0.2.161	GET	200 OK	2016-07-05 09:15:15-07	1919590
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-05 09:16:07-07	1919591
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-05 09:15:39-07	1919592
/	203.0.113.48	GET	200 OK	2016-07-05 09:15:20-07	1919593
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-05 09:16:02-07	1919594
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-05 09:16:09-07	1919595
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-05 09:16:15-07	1919596
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 09:16:00-07	1919597
/	192.0.2.81	GET	200 OK	2016-07-05 09:15:27-07	1919598
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-05 09:16:06-07	1919599
/	203.0.113.145	GET	200 OK	2016-07-05 09:15:34-07	1919600
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-05 09:16:34-07	1919601
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-05 09:15:54-07	1919602
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-05 09:16:19-07	1919603
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 09:16:12-07	1919604
/	192.0.2.152	GET	200 OK	2016-07-05 09:15:38-07	1919605
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-05 09:16:10-07	1919606
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 09:16:06-07	1919607
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 09:16:38-07	1919608
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 09:16:22-07	1919609
/	192.0.2.175	GET	200 OK	2016-07-05 09:15:46-07	1919610
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 09:16:17-07	1919611
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-05 09:16:35-07	1919612
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-05 09:16:30-07	1919613
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-05 09:16:26-07	1919614
/	203.0.113.79	GET	200 OK	2016-07-05 09:15:50-07	1919615
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-05 09:16:27-07	1919616
/	203.0.113.96	GET	200 OK	2016-07-05 09:16:00-07	1919617
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-05 09:16:46-07	1919618
/	192.0.2.75	GET	200 OK	2016-07-05 09:16:03-07	1919619
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-05 09:16:51-07	1919620
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-05 09:16:33-07	1919621
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-05 09:16:49-07	1919622
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-05 09:16:20-07	1919623
/	203.0.113.222	GET	200 OK	2016-07-05 09:16:08-07	1919624
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-05 09:17:00-07	1919625
/	198.51.100.246	GET	200 OK	2016-07-05 09:16:12-07	1919626
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 09:16:57-07	1919627
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-05 09:16:57-07	1919628
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 09:16:58-07	1919629
/	192.0.2.213	GET	200 OK	2016-07-05 09:16:13-07	1919630
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-05 09:17:08-07	1919631
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-05 09:17:07-07	1919632
/	192.0.2.126	GET	200 OK	2016-07-05 09:16:14-07	1919633
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-05 09:17:12-07	1919634
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-05 09:16:45-07	1919635
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-05 09:16:44-07	1919636
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-05 09:16:57-07	1919637
/	198.51.100.92	GET	200 OK	2016-07-05 09:16:21-07	1919638
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-05 09:16:42-07	1919639
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 09:16:42-07	1919640
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-05 09:17:10-07	1919641
/	198.51.100.232	GET	200 OK	2016-07-05 09:16:29-07	1919642
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-05 09:16:48-07	1919643
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 09:17:28-07	1919644
/	203.0.113.178	GET	200 OK	2016-07-05 09:16:39-07	1919645
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-05 09:17:20-07	1919646
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-05 09:17:24-07	1919647
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 09:17:03-07	1919648
/	203.0.113.136	GET	200 OK	2016-07-05 09:16:43-07	1919649
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-05 09:17:14-07	1919650
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 09:17:21-07	1919651
/	192.0.2.48	GET	200 OK	2016-07-05 09:16:50-07	1919652
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 09:17:37-07	1919653
/	198.51.100.235	GET	200 OK	2016-07-05 09:16:55-07	1919654
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 09:17:16-07	1919655
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 09:17:24-07	1919656
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-05 09:17:11-07	1919657
/	198.51.100.151	GET	200 OK	2016-07-05 09:17:04-07	1919658
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 09:17:38-07	1919659
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 09:17:28-07	1919660
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-05 09:17:57-07	1919661
/	192.0.2.236	GET	200 OK	2016-07-05 09:17:11-07	1919662
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-05 09:17:53-07	1919663
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-05 09:17:45-07	1919664
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-05 09:17:30-07	1919665
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-05 09:17:54-07	1919666
/	192.0.2.169	GET	200 OK	2016-07-05 09:17:17-07	1919667
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 09:17:34-07	1919668
/	192.0.2.84	GET	200 OK	2016-07-05 09:17:20-07	1919669
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 09:17:37-07	1919670
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-05 09:17:36-07	1919671
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-05 09:18:17-07	1919672
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-05 09:17:44-07	1919673
/	198.51.100.235	GET	200 OK	2016-07-05 09:17:30-07	1919674
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 09:18:13-07	1919675
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-05 09:17:59-07	1919676
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-05 09:18:03-07	1919677
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-05 09:18:03-07	1919678
/	203.0.113.112	GET	200 OK	2016-07-05 09:17:35-07	1919679
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-05 09:18:24-07	1919680
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-05 09:18:10-07	1919681
/	192.0.2.86	GET	200 OK	2016-07-05 09:17:43-07	1919682
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 09:17:59-07	1919683
/	203.0.113.45	GET	200 OK	2016-07-05 09:17:48-07	1919684
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 09:18:07-07	1919685
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-05 09:18:15-07	1919686
/	203.0.113.229	GET	200 OK	2016-07-05 09:17:50-07	1919687
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 09:18:50-07	1919688
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 09:18:22-07	1919689
/	192.0.2.200	GET	200 OK	2016-07-05 09:17:59-07	1919690
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-05 09:18:43-07	1919691
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 09:18:55-07	1919692
/	203.0.113.96	GET	200 OK	2016-07-05 09:18:04-07	1919693
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 09:18:43-07	1919694
/	192.0.2.85	GET	200 OK	2016-07-05 09:18:12-07	1919695
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-05 09:19:09-07	1919696
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-05 09:19:00-07	1919697
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-05 09:18:43-07	1919698
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-05 09:18:57-07	1919699
/	192.0.2.171	GET	200 OK	2016-07-05 09:18:16-07	1919700
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 09:19:14-07	1919701
/	192.0.2.119	GET	200 OK	2016-07-05 09:18:21-07	1919702
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 09:18:51-07	1919703
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-05 09:19:06-07	1919704
/	192.0.2.133	GET	200 OK	2016-07-05 09:18:25-07	1919705
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-05 09:19:09-07	1919706
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 09:19:23-07	1919707
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-05 09:18:41-07	1919708
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-05 09:18:50-07	1919709
/	203.0.113.175	GET	200 OK	2016-07-05 09:18:28-07	1919710
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 09:19:09-07	1919711
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-05 09:18:43-07	1919712
/	203.0.113.64	GET	200 OK	2016-07-05 09:18:38-07	1919713
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 09:19:24-07	1919714
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-05 09:19:01-07	1919715
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 09:19:36-07	1919716
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-05 09:19:17-07	1919717
/	198.51.100.35	GET	200 OK	2016-07-05 09:18:43-07	1919718
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 09:19:32-07	1919719
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-05 09:19:01-07	1919720
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 09:19:11-07	1919721
/	192.0.2.113	GET	200 OK	2016-07-05 09:18:47-07	1919722
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-05 09:19:13-07	1919723
/	192.0.2.77	GET	200 OK	2016-07-05 09:18:56-07	1919724
/article/bad-things-gonec	192.0.2.77	GET	404 NOT FOUND	2016-07-05 09:19:37-07	1919725
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 09:19:17-07	1919726
/	198.51.100.105	GET	200 OK	2016-07-05 09:18:59-07	1919727
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-05 09:19:38-07	1919728
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 09:19:55-07	1919729
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-05 09:19:30-07	1919730
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-05 09:19:46-07	1919731
/	198.51.100.55	GET	200 OK	2016-07-05 09:19:00-07	1919732
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-05 09:19:38-07	1919733
/	198.51.100.249	GET	200 OK	2016-07-05 09:19:02-07	1919734
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 09:19:31-07	1919735
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 09:19:38-07	1919736
/	192.0.2.213	GET	200 OK	2016-07-05 09:19:09-07	1919737
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 09:19:32-07	1919738
/	198.51.100.32	GET	200 OK	2016-07-05 09:19:17-07	1919739
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-05 09:19:54-07	1919740
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 09:19:59-07	1919741
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-05 09:19:49-07	1919742
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-05 09:19:50-07	1919743
/	198.51.100.78	GET	200 OK	2016-07-05 09:19:20-07	1919744
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 09:20:03-07	1919745
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 09:19:45-07	1919746
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 09:19:45-07	1919747
/	192.0.2.56	GET	200 OK	2016-07-05 09:19:24-07	1919748
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-05 09:20:18-07	1919749
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-05 09:20:09-07	1919750
/	203.0.113.179	GET	200 OK	2016-07-05 09:19:25-07	1919751
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-05 09:20:06-07	1919752
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-05 09:20:07-07	1919753
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-05 09:20:06-07	1919754
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-05 09:19:47-07	1919755
/	203.0.113.11	GET	200 OK	2016-07-05 09:19:27-07	1919756
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 09:19:46-07	1919757
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-05 09:20:19-07	1919758
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-05 09:19:58-07	1919759
/	192.0.2.107	GET	200 OK	2016-07-05 09:19:29-07	1919760
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-05 09:20:16-07	1919761
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-05 09:20:00-07	1919762
/	203.0.113.155	GET	200 OK	2016-07-05 09:19:36-07	1919763
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 09:20:02-07	1919764
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-05 09:20:36-07	1919765
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 09:20:26-07	1919766
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 09:20:22-07	1919767
/	198.51.100.88	GET	200 OK	2016-07-05 09:19:42-07	1919768
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 09:20:22-07	1919769
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-05 09:20:11-07	1919770
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 09:20:19-07	1919771
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-05 09:20:08-07	1919772
/	192.0.2.57	GET	200 OK	2016-07-05 09:19:49-07	1919773
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-05 09:20:20-07	1919774
/	192.0.2.120	GET	200 OK	2016-07-05 09:19:50-07	1919775
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 09:20:50-07	1919776
/	192.0.2.23	GET	200 OK	2016-07-05 09:19:52-07	1919777
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-05 09:20:19-07	1919778
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-05 09:20:36-07	1919779
/	192.0.2.96	GET	200 OK	2016-07-05 09:19:56-07	1919780
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-05 09:20:54-07	1919781
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-05 09:20:22-07	1919782
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-05 09:20:52-07	1919783
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-05 09:20:44-07	1919784
/	203.0.113.221	GET	200 OK	2016-07-05 09:20:01-07	1919785
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-05 09:20:55-07	1919786
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-05 09:20:42-07	1919787
/	203.0.113.103	GET	200 OK	2016-07-05 09:20:03-07	1919788
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-05 09:20:38-07	1919789
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 09:20:18-07	1919790
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-05 09:20:54-07	1919791
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-05 09:21:02-07	1919792
/	203.0.113.133	GET	200 OK	2016-07-05 09:20:05-07	1919793
/article/candidate-is-jerkx	203.0.113.133	GET	404 NOT FOUND	2016-07-05 09:20:26-07	1919794
/	198.51.100.231	GET	200 OK	2016-07-05 09:20:10-07	1919795
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-05 09:21:06-07	1919796
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-05 09:20:48-07	1919797
/	198.51.100.242	GET	200 OK	2016-07-05 09:20:14-07	1919798
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-05 09:20:53-07	1919799
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 09:21:07-07	1919800
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-05 09:20:29-07	1919801
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-05 09:21:10-07	1919802
/	192.0.2.186	GET	200 OK	2016-07-05 09:20:23-07	1919803
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-05 09:21:02-07	1919804
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 09:21:04-07	1919805
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 09:20:46-07	1919806
/	203.0.113.43	GET	200 OK	2016-07-05 09:20:28-07	1919807
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-05 09:21:04-07	1919808
/	203.0.113.232	GET	200 OK	2016-07-05 09:20:32-07	1919809
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 09:21:00-07	1919810
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-05 09:21:25-07	1919811
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-05 09:20:52-07	1919812
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 09:21:27-07	1919813
/	192.0.2.116	GET	200 OK	2016-07-05 09:20:33-07	1919814
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-05 09:21:30-07	1919815
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-05 09:21:22-07	1919816
/	198.51.100.119	GET	200 OK	2016-07-05 09:20:37-07	1919817
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-05 09:21:10-07	1919818
/	192.0.2.47	GET	200 OK	2016-07-05 09:20:40-07	1919819
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-05 09:20:58-07	1919820
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-05 09:20:59-07	1919821
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-05 09:21:23-07	1919822
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-05 09:20:59-07	1919823
/	198.51.100.46	GET	200 OK	2016-07-05 09:20:42-07	1919824
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-05 09:21:30-07	1919825
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 09:21:32-07	1919826
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 09:21:13-07	1919827
/	192.0.2.245	GET	200 OK	2016-07-05 09:20:44-07	1919828
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-05 09:21:21-07	1919829
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-05 09:21:30-07	1919830
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-05 09:21:04-07	1919831
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-05 09:21:11-07	1919832
/	192.0.2.5	GET	200 OK	2016-07-05 09:20:51-07	1919833
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-05 09:21:24-07	1919834
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-05 09:21:16-07	1919835
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-05 09:21:26-07	1919836
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-05 09:21:06-07	1919837
/	198.51.100.116	GET	200 OK	2016-07-05 09:20:56-07	1919838
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 09:21:18-07	1919839
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-05 09:21:19-07	1919840
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-05 09:21:44-07	1919841
/	198.51.100.2	GET	200 OK	2016-07-05 09:21:01-07	1919842
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-05 09:21:50-07	1919843
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-05 09:21:47-07	1919844
/	198.51.100.234	GET	200 OK	2016-07-05 09:21:05-07	1919845
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-05 09:21:23-07	1919846
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-05 09:21:56-07	1919847
/	203.0.113.150	GET	200 OK	2016-07-05 09:21:12-07	1919848
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 09:22:00-07	1919849
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 09:22:03-07	1919850
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-05 09:21:55-07	1919851
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-05 09:22:06-07	1919852
/	192.0.2.149	GET	200 OK	2016-07-05 09:21:15-07	1919853
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-05 09:21:57-07	1919854
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-05 09:21:45-07	1919855
/	198.51.100.15	GET	200 OK	2016-07-05 09:21:22-07	1919856
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-05 09:21:42-07	1919857
/	198.51.100.73	GET	200 OK	2016-07-05 09:21:23-07	1919858
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 09:22:15-07	1919859
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-05 09:22:11-07	1919860
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 09:22:12-07	1919861
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-05 09:21:41-07	1919862
/	198.51.100.213	GET	200 OK	2016-07-05 09:21:27-07	1919863
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 09:21:49-07	1919864
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-05 09:22:10-07	1919865
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-05 09:22:10-07	1919866
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-05 09:21:57-07	1919867
/	203.0.113.48	GET	200 OK	2016-07-05 09:21:32-07	1919868
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 09:21:57-07	1919869
/	192.0.2.109	GET	200 OK	2016-07-05 09:21:36-07	1919870
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-05 09:22:34-07	1919871
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 09:21:52-07	1919872
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-05 09:22:06-07	1919873
/	198.51.100.236	GET	200 OK	2016-07-05 09:21:40-07	1919874
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-05 09:22:21-07	1919875
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-05 09:21:59-07	1919876
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-05 09:22:03-07	1919877
/	203.0.113.79	GET	200 OK	2016-07-05 09:21:50-07	1919878
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-05 09:22:15-07	1919879
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-05 09:22:33-07	1919880
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-05 09:22:38-07	1919881
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-05 09:22:43-07	1919882
/	192.0.2.190	GET	200 OK	2016-07-05 09:21:52-07	1919883
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-05 09:22:42-07	1919884
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-05 09:22:49-07	1919885
/	192.0.2.150	GET	200 OK	2016-07-05 09:21:53-07	1919886
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-05 09:22:18-07	1919887
/article/goats-eat-googlesx	192.0.2.150	GET	404 NOT FOUND	2016-07-05 09:22:23-07	1919888
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 09:22:32-07	1919889
/	203.0.113.26	GET	200 OK	2016-07-05 09:22:01-07	1919890
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-05 09:22:19-07	1919891
/	203.0.113.22	GET	200 OK	2016-07-05 09:34:29-07	1920366
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 09:22:30-07	1919892
/	203.0.113.212	GET	200 OK	2016-07-05 09:22:02-07	1919893
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-05 09:22:17-07	1919894
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 09:22:57-07	1919895
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 09:22:44-07	1919896
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 09:22:17-07	1919897
/	192.0.2.130	GET	200 OK	2016-07-05 09:22:12-07	1919898
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 09:22:46-07	1919899
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-05 09:22:33-07	1919900
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-05 09:22:30-07	1919901
/	192.0.2.141	GET	200 OK	2016-07-05 09:22:18-07	1919902
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 09:23:00-07	1919903
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 09:22:34-07	1919904
/	198.51.100.113	GET	200 OK	2016-07-05 09:22:24-07	1919905
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 09:23:15-07	1919906
/	192.0.2.16	GET	200 OK	2016-07-05 09:22:32-07	1919907
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 09:22:48-07	1919908
/	192.0.2.32	GET	200 OK	2016-07-05 09:22:40-07	1919909
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-05 09:23:31-07	1919910
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-05 09:23:19-07	1919911
/	198.51.100.238	GET	200 OK	2016-07-05 09:22:47-07	1919912
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-05 09:23:09-07	1919913
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-05 09:23:11-07	1919914
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-05 09:23:03-07	1919915
/	203.0.113.130	GET	200 OK	2016-07-05 09:22:56-07	1919916
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-05 09:23:45-07	1919917
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 09:23:28-07	1919918
/	203.0.113.16	GET	200 OK	2016-07-05 09:23:00-07	1919919
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 09:23:39-07	1919920
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 09:23:20-07	1919921
/	203.0.113.148	GET	200 OK	2016-07-05 09:23:05-07	1919922
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-05 09:23:22-07	1919923
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-05 09:23:26-07	1919924
/	192.0.2.33	GET	200 OK	2016-07-05 09:23:08-07	1919925
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-05 09:23:34-07	1919926
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-05 09:23:26-07	1919927
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-05 09:23:59-07	1919928
/	192.0.2.75	GET	200 OK	2016-07-05 09:23:13-07	1919929
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-05 09:23:45-07	1919930
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-05 09:23:40-07	1919931
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-05 09:23:53-07	1919932
/	192.0.2.173	GET	200 OK	2016-07-05 09:23:14-07	1919933
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-05 09:23:37-07	1919934
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-05 09:24:08-07	1919935
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 09:23:54-07	1919936
/	198.51.100.197	GET	200 OK	2016-07-05 09:23:22-07	1919937
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-05 09:23:56-07	1919938
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-05 09:23:59-07	1919939
/	203.0.113.219	GET	200 OK	2016-07-05 09:23:27-07	1919940
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-05 09:23:51-07	1919941
/	203.0.113.244	GET	200 OK	2016-07-05 09:23:36-07	1919942
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 09:24:24-07	1919943
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 09:24:32-07	1919944
/	203.0.113.213	GET	200 OK	2016-07-05 09:23:45-07	1919945
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-05 09:24:17-07	1919946
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-05 09:24:16-07	1919947
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-05 09:24:23-07	1919948
/	192.0.2.136	GET	200 OK	2016-07-05 09:23:54-07	1919949
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-05 09:24:49-07	1919950
/article/candidate-is-jerkx	192.0.2.136	GET	404 NOT FOUND	2016-07-05 09:24:30-07	1919951
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-05 09:24:23-07	1919952
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-05 09:24:30-07	1919953
/	192.0.2.154	GET	200 OK	2016-07-05 09:24:02-07	1919954
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 09:24:36-07	1919955
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-05 09:24:44-07	1919956
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 09:24:45-07	1919957
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-05 09:24:26-07	1919958
/	192.0.2.203	GET	200 OK	2016-07-05 09:24:12-07	1919959
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-05 09:25:09-07	1919960
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 09:24:53-07	1919961
/	198.51.100.44	GET	200 OK	2016-07-05 09:24:15-07	1919962
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-05 09:24:41-07	1919963
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 09:25:13-07	1919964
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-05 09:25:14-07	1919965
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-05 09:24:33-07	1919966
/	203.0.113.96	GET	200 OK	2016-07-05 09:24:16-07	1919967
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-05 09:25:11-07	1919968
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 09:25:05-07	1919969
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 09:25:08-07	1919970
/	198.51.100.15	GET	200 OK	2016-07-05 09:24:23-07	1919971
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 09:25:17-07	1919972
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-05 09:25:02-07	1919973
/	203.0.113.220	GET	200 OK	2016-07-05 09:24:31-07	1919974
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-05 09:25:24-07	1919975
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-05 09:25:00-07	1919976
/	192.0.2.246	GET	200 OK	2016-07-05 09:24:33-07	1919977
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-05 09:24:53-07	1919978
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-05 09:25:30-07	1919979
/	198.51.100.27	GET	200 OK	2016-07-05 09:24:36-07	1919980
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 09:25:26-07	1919981
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 09:25:31-07	1919982
/	203.0.113.204	GET	200 OK	2016-07-05 09:24:43-07	1919983
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-05 09:25:23-07	1919984
/	203.0.113.198	GET	200 OK	2016-07-05 09:24:53-07	1919985
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-05 09:25:53-07	1919986
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-05 09:25:49-07	1919987
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-05 09:25:12-07	1919988
/	198.51.100.129	GET	200 OK	2016-07-05 09:24:54-07	1919989
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 09:25:38-07	1919990
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 09:25:51-07	1919991
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 09:25:28-07	1919992
/	203.0.113.160	GET	200 OK	2016-07-05 09:25:04-07	1919993
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-05 09:25:31-07	1919994
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-05 09:26:03-07	1919995
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-05 09:25:41-07	1919996
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-05 09:25:38-07	1919997
/	198.51.100.199	GET	200 OK	2016-07-05 09:25:10-07	1919998
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-05 09:25:52-07	1919999
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-05 09:25:45-07	1920000
/	203.0.113.245	GET	200 OK	2016-07-05 09:25:14-07	1920001
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-05 09:26:07-07	1920002
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 09:26:04-07	1920003
/	203.0.113.246	GET	200 OK	2016-07-05 09:25:22-07	1920004
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-05 09:25:58-07	1920005
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 09:26:14-07	1920006
/	192.0.2.127	GET	200 OK	2016-07-05 09:25:32-07	1920007
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-05 09:25:57-07	1920008
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-05 09:25:58-07	1920009
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-05 09:25:51-07	1920010
/	192.0.2.64	GET	200 OK	2016-07-05 09:25:40-07	1920011
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 09:26:39-07	1920012
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 09:26:01-07	1920013
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-05 09:25:58-07	1920014
/	198.51.100.206	GET	200 OK	2016-07-05 09:25:50-07	1920015
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-05 09:26:48-07	1920016
/	198.51.100.128	GET	200 OK	2016-07-05 09:25:52-07	1920017
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-05 09:26:22-07	1920018
/	203.0.113.202	GET	200 OK	2016-07-05 09:25:59-07	1920019
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-05 09:26:29-07	1920020
/	198.51.100.124	GET	200 OK	2016-07-05 09:26:08-07	1920021
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 09:26:42-07	1920022
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 09:26:51-07	1920023
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-05 09:26:29-07	1920024
/	192.0.2.197	GET	200 OK	2016-07-05 09:26:11-07	1920025
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-05 09:26:31-07	1920026
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-05 09:26:54-07	1920027
/	192.0.2.133	GET	200 OK	2016-07-05 09:26:15-07	1920028
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-05 09:26:46-07	1920029
/	192.0.2.20	GET	200 OK	2016-07-05 09:26:25-07	1920030
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-05 09:26:46-07	1920031
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-05 09:27:19-07	1920032
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-05 09:26:53-07	1920033
/	198.51.100.81	GET	200 OK	2016-07-05 09:26:27-07	1920034
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-05 09:26:58-07	1920035
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-05 09:27:02-07	1920036
/	198.51.100.23	GET	200 OK	2016-07-05 09:26:34-07	1920037
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-05 09:26:51-07	1920038
/	203.0.113.178	GET	200 OK	2016-07-05 09:26:35-07	1920039
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 09:27:33-07	1920040
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-05 09:27:24-07	1920041
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-05 09:27:28-07	1920042
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-05 09:26:51-07	1920043
/	198.51.100.104	GET	200 OK	2016-07-05 09:26:37-07	1920044
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-05 09:27:37-07	1920045
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-05 09:27:21-07	1920046
/	203.0.113.216	GET	200 OK	2016-07-05 09:26:44-07	1920047
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-05 09:27:02-07	1920048
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-05 09:27:43-07	1920049
/	192.0.2.174	GET	200 OK	2016-07-05 09:26:53-07	1920050
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-05 09:27:32-07	1920051
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 09:27:33-07	1920052
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-05 09:27:25-07	1920053
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 09:27:50-07	1920054
/	198.51.100.30	GET	200 OK	2016-07-05 09:26:57-07	1920055
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 09:27:32-07	1920056
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 09:27:14-07	1920057
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 09:27:26-07	1920058
/	203.0.113.105	GET	200 OK	2016-07-05 09:26:58-07	1920059
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-05 09:27:39-07	1920060
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 09:27:42-07	1920061
/	203.0.113.126	GET	200 OK	2016-07-05 09:27:02-07	1920062
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-05 09:27:23-07	1920063
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-05 09:27:48-07	1920064
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-05 09:27:55-07	1920065
/	192.0.2.78	GET	200 OK	2016-07-05 09:27:09-07	1920066
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-05 09:27:50-07	1920067
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-05 09:27:35-07	1920068
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-05 09:27:39-07	1920069
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-05 09:27:50-07	1920070
/	192.0.2.192	GET	200 OK	2016-07-05 09:27:17-07	1920071
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-05 09:28:15-07	1920072
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 09:27:57-07	1920073
/	203.0.113.32	GET	200 OK	2016-07-05 09:27:20-07	1920074
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-05 09:27:37-07	1920075
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-05 09:27:38-07	1920076
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-05 09:27:41-07	1920077
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-05 09:27:44-07	1920078
/	192.0.2.197	GET	200 OK	2016-07-05 09:27:24-07	1920079
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-05 09:27:59-07	1920080
/	192.0.2.129	GET	200 OK	2016-07-05 09:44:44-07	1920747
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 09:28:10-07	1920081
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 09:28:01-07	1920082
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-05 09:28:07-07	1920083
/	192.0.2.220	GET	200 OK	2016-07-05 09:27:32-07	1920084
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-05 09:28:15-07	1920085
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-05 09:28:19-07	1920086
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-05 09:28:19-07	1920087
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-05 09:28:12-07	1920088
/	192.0.2.18	GET	200 OK	2016-07-05 09:27:42-07	1920089
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 09:28:09-07	1920090
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 09:28:15-07	1920091
/	192.0.2.93	GET	200 OK	2016-07-05 09:27:43-07	1920092
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-05 09:28:08-07	1920093
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-05 09:28:08-07	1920094
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-05 09:28:43-07	1920095
/	203.0.113.166	GET	200 OK	2016-07-05 09:27:53-07	1920096
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-05 09:28:22-07	1920097
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-05 09:28:09-07	1920098
/	192.0.2.244	GET	200 OK	2016-07-05 09:27:54-07	1920099
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-05 09:28:51-07	1920100
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 09:28:42-07	1920101
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-05 09:28:46-07	1920102
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 09:28:11-07	1920103
/	192.0.2.21	GET	200 OK	2016-07-05 09:27:56-07	1920104
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-05 09:28:42-07	1920105
/	198.51.100.82	GET	200 OK	2016-07-05 09:27:59-07	1920106
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-05 09:28:15-07	1920107
/	192.0.2.142	GET	200 OK	2016-07-05 09:28:00-07	1920108
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 09:28:41-07	1920109
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-05 09:28:47-07	1920110
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-05 09:28:58-07	1920111
/	192.0.2.179	GET	200 OK	2016-07-05 09:28:01-07	1920112
/article/candidate-is-jerks	192.0.2.179	GET	404 NOT FOUND	2016-07-05 09:28:50-07	1920113
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-05 09:28:23-07	1920114
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 09:28:35-07	1920115
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 09:28:20-07	1920116
/	203.0.113.29	GET	200 OK	2016-07-05 09:28:07-07	1920117
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-05 09:28:24-07	1920118
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-05 09:29:07-07	1920119
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-05 09:28:52-07	1920120
/	203.0.113.135	GET	200 OK	2016-07-05 09:28:13-07	1920121
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-05 09:28:40-07	1920122
/	203.0.113.85	GET	200 OK	2016-07-05 09:28:20-07	1920123
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 09:29:16-07	1920124
/	198.51.100.121	GET	200 OK	2016-07-05 09:28:30-07	1920125
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 09:28:52-07	1920126
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-05 09:29:28-07	1920127
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 09:29:09-07	1920128
/	192.0.2.144	GET	200 OK	2016-07-05 09:28:40-07	1920129
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-05 09:29:30-07	1920130
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-05 09:29:38-07	1920131
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-05 09:29:06-07	1920132
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-05 09:29:32-07	1920133
/	198.51.100.173	GET	200 OK	2016-07-05 09:28:43-07	1920134
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-05 09:29:25-07	1920135
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-05 09:29:06-07	1920136
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 09:29:26-07	1920137
/	203.0.113.42	GET	200 OK	2016-07-05 09:28:45-07	1920138
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-05 09:29:22-07	1920139
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 09:29:38-07	1920140
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-05 09:29:14-07	1920141
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 09:29:42-07	1920142
/	203.0.113.137	GET	200 OK	2016-07-05 09:28:51-07	1920143
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-05 09:29:47-07	1920144
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 09:29:41-07	1920145
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 09:29:41-07	1920146
/	198.51.100.124	GET	200 OK	2016-07-05 09:28:55-07	1920147
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-05 09:29:25-07	1920148
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 09:29:44-07	1920149
/	192.0.2.149	GET	200 OK	2016-07-05 09:28:56-07	1920150
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-05 09:29:32-07	1920151
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 09:29:16-07	1920152
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 09:29:18-07	1920153
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 09:29:35-07	1920154
/	198.51.100.188	GET	200 OK	2016-07-05 09:28:59-07	1920155
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-05 09:29:15-07	1920156
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 09:29:56-07	1920157
/	203.0.113.239	GET	200 OK	2016-07-05 09:29:03-07	1920158
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-05 09:29:49-07	1920159
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-05 09:29:49-07	1920160
/article/bears-love-berriesw	203.0.113.239	GET	404 NOT FOUND	2016-07-05 09:29:19-07	1920161
/	192.0.2.205	GET	200 OK	2016-07-05 09:29:08-07	1920162
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-05 09:29:35-07	1920163
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-05 09:29:58-07	1920164
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-05 09:29:24-07	1920165
/	203.0.113.54	GET	200 OK	2016-07-05 09:29:13-07	1920166
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 09:30:11-07	1920167
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 09:29:39-07	1920168
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 09:29:41-07	1920169
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-05 09:30:11-07	1920170
/	203.0.113.168	GET	200 OK	2016-07-05 09:29:16-07	1920171
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-05 09:30:03-07	1920172
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 09:29:31-07	1920173
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 09:30:15-07	1920174
/	192.0.2.107	GET	200 OK	2016-07-05 09:29:20-07	1920175
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-05 09:30:16-07	1920176
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-05 09:30:15-07	1920177
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-05 09:30:06-07	1920178
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-05 09:29:52-07	1920179
/	203.0.113.176	GET	200 OK	2016-07-05 09:29:26-07	1920180
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-05 09:29:55-07	1920181
/	192.0.2.55	GET	200 OK	2016-07-05 09:29:29-07	1920182
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-05 09:30:08-07	1920183
/	192.0.2.60	GET	200 OK	2016-07-05 09:29:33-07	1920184
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 09:30:30-07	1920185
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-05 09:29:53-07	1920186
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-05 09:30:02-07	1920187
/	192.0.2.14	GET	200 OK	2016-07-05 09:29:43-07	1920188
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-05 09:30:42-07	1920189
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-05 09:30:08-07	1920190
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 09:29:58-07	1920191
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 09:30:12-07	1920192
/	203.0.113.243	GET	200 OK	2016-07-05 09:29:44-07	1920193
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 09:30:44-07	1920194
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 09:30:34-07	1920195
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-05 09:30:02-07	1920196
/	198.51.100.3	GET	200 OK	2016-07-05 09:29:51-07	1920197
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-05 09:30:33-07	1920198
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-05 09:30:34-07	1920199
/	198.51.100.234	GET	200 OK	2016-07-05 09:30:00-07	1920200
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 09:30:35-07	1920201
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 09:30:56-07	1920202
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 09:30:27-07	1920203
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 09:31:00-07	1920204
/	198.51.100.235	GET	200 OK	2016-07-05 09:30:08-07	1920205
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-05 09:30:48-07	1920206
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 09:30:34-07	1920207
/	203.0.113.241	GET	200 OK	2016-07-05 09:30:18-07	1920208
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-05 09:30:58-07	1920209
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-05 09:30:45-07	1920210
/	192.0.2.214	GET	200 OK	2016-07-05 09:30:21-07	1920211
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 09:30:46-07	1920212
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-05 09:30:49-07	1920213
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 09:31:01-07	1920214
/	203.0.113.133	GET	200 OK	2016-07-05 09:30:31-07	1920215
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 09:31:17-07	1920216
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 09:31:05-07	1920217
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-05 09:30:55-07	1920218
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-05 09:31:00-07	1920219
/	203.0.113.187	GET	200 OK	2016-07-05 09:30:40-07	1920220
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-05 09:31:09-07	1920221
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-05 09:30:56-07	1920222
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-05 09:31:31-07	1920223
/	198.51.100.245	GET	200 OK	2016-07-05 09:30:45-07	1920224
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-05 09:31:00-07	1920225
/	198.51.100.92	GET	200 OK	2016-07-05 09:30:49-07	1920226
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-05 09:31:34-07	1920227
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 09:31:27-07	1920228
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 09:31:08-07	1920229
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 09:31:22-07	1920230
/	203.0.113.112	GET	200 OK	2016-07-05 09:30:52-07	1920231
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-05 09:31:08-07	1920232
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-05 09:31:15-07	1920233
/	203.0.113.202	GET	200 OK	2016-07-05 09:31:00-07	1920234
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 09:31:54-07	1920235
/	192.0.2.162	GET	200 OK	2016-07-05 09:31:05-07	1920236
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-05 09:31:33-07	1920237
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-05 09:31:32-07	1920238
/	192.0.2.81	GET	200 OK	2016-07-05 09:31:13-07	1920239
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-05 09:31:50-07	1920240
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-05 09:31:54-07	1920241
/	198.51.100.235	GET	200 OK	2016-07-05 09:31:20-07	1920242
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-05 09:31:38-07	1920243
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-05 09:32:12-07	1920244
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-05 09:31:41-07	1920245
/	203.0.113.47	GET	200 OK	2016-07-05 09:31:22-07	1920246
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-05 09:32:13-07	1920247
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-05 09:31:55-07	1920248
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 09:31:40-07	1920249
/	198.51.100.27	GET	200 OK	2016-07-05 09:31:32-07	1920250
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 09:32:29-07	1920251
/	198.51.100.189	GET	200 OK	2016-07-05 09:31:42-07	1920252
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 09:32:07-07	1920253
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-05 09:32:02-07	1920254
/	192.0.2.11	GET	200 OK	2016-07-05 09:31:43-07	1920255
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 09:32:10-07	1920256
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 09:32:10-07	1920257
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-05 09:32:07-07	1920258
/	203.0.113.159	GET	200 OK	2016-07-05 09:31:47-07	1920259
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-05 09:32:29-07	1920260
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-05 09:32:44-07	1920261
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 09:32:22-07	1920262
/	203.0.113.130	GET	200 OK	2016-07-05 09:31:55-07	1920263
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-05 09:32:32-07	1920264
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 09:32:20-07	1920265
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-05 09:32:49-07	1920266
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 09:32:47-07	1920267
/	203.0.113.127	GET	200 OK	2016-07-05 09:32:00-07	1920268
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-05 09:32:29-07	1920269
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-05 09:32:42-07	1920270
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 09:32:58-07	1920271
/	198.51.100.87	GET	200 OK	2016-07-05 09:32:02-07	1920272
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-05 09:32:41-07	1920273
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 09:32:40-07	1920274
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-05 09:33:01-07	1920275
/	192.0.2.163	GET	200 OK	2016-07-05 09:32:06-07	1920276
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-05 09:32:23-07	1920277
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-05 09:32:36-07	1920278
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-05 09:32:59-07	1920279
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-05 09:32:22-07	1920280
/	203.0.113.124	GET	200 OK	2016-07-05 09:32:13-07	1920281
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 09:32:41-07	1920282
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-05 09:32:52-07	1920283
/	192.0.2.233	GET	200 OK	2016-07-05 09:32:16-07	1920284
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-05 09:32:51-07	1920285
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-05 09:33:01-07	1920286
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 09:32:54-07	1920287
/	198.51.100.108	GET	200 OK	2016-07-05 09:32:20-07	1920288
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-05 09:33:10-07	1920289
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-05 09:33:20-07	1920290
/	198.51.100.118	GET	200 OK	2016-07-05 09:32:22-07	1920291
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-05 09:33:12-07	1920292
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-05 09:33:14-07	1920293
/	203.0.113.204	GET	200 OK	2016-07-05 09:32:26-07	1920294
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 09:33:26-07	1920295
/	192.0.2.200	GET	200 OK	2016-07-05 09:32:29-07	1920296
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-05 09:32:52-07	1920297
/	198.51.100.74	GET	200 OK	2016-07-05 09:32:31-07	1920298
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-05 09:32:52-07	1920299
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-05 09:32:56-07	1920300
/	192.0.2.167	GET	200 OK	2016-07-05 09:32:39-07	1920301
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-05 09:33:25-07	1920302
/	192.0.2.134	GET	200 OK	2016-07-05 09:32:40-07	1920303
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 09:33:38-07	1920304
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-05 09:33:00-07	1920305
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-05 09:33:18-07	1920306
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 09:33:10-07	1920307
/	192.0.2.103	GET	200 OK	2016-07-05 09:32:48-07	1920308
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-05 09:33:08-07	1920309
/	198.51.100.93	GET	200 OK	2016-07-05 09:32:54-07	1920310
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-05 09:33:15-07	1920311
/	203.0.113.55	GET	200 OK	2016-07-05 09:32:58-07	1920312
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-05 09:33:36-07	1920313
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 09:33:31-07	1920314
/	198.51.100.187	GET	200 OK	2016-07-05 09:33:08-07	1920315
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-05 09:33:43-07	1920316
/article/trouble-for-troubledk	198.51.100.187	GET	404 NOT FOUND	2016-07-05 09:33:28-07	1920317
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 09:33:36-07	1920318
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 09:33:33-07	1920319
/	198.51.100.204	GET	200 OK	2016-07-05 09:33:10-07	1920320
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-05 09:33:30-07	1920321
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 09:33:37-07	1920322
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 09:33:36-07	1920323
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-05 09:34:09-07	1920324
/	198.51.100.108	GET	200 OK	2016-07-05 09:33:16-07	1920325
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 09:34:08-07	1920326
/	203.0.113.164	GET	200 OK	2016-07-05 09:33:18-07	1920327
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-05 09:34:01-07	1920328
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-05 09:34:04-07	1920329
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-05 09:33:41-07	1920330
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-05 09:33:59-07	1920331
/	198.51.100.68	GET	200 OK	2016-07-05 09:33:25-07	1920332
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-05 09:34:24-07	1920333
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 09:34:02-07	1920334
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-05 09:34:15-07	1920335
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 09:34:17-07	1920336
/	203.0.113.181	GET	200 OK	2016-07-05 09:33:35-07	1920337
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-05 09:33:53-07	1920338
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-05 09:34:09-07	1920339
/	203.0.113.102	GET	200 OK	2016-07-05 09:33:42-07	1920340
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-05 09:34:15-07	1920341
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-05 09:34:09-07	1920342
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-05 09:33:57-07	1920343
/	198.51.100.42	GET	200 OK	2016-07-05 09:33:47-07	1920344
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-05 09:34:07-07	1920345
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-05 09:34:38-07	1920346
/	198.51.100.84	GET	200 OK	2016-07-05 09:33:56-07	1920347
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 09:34:25-07	1920348
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 09:34:37-07	1920349
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-05 09:34:56-07	1920350
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-05 09:34:22-07	1920351
/	198.51.100.104	GET	200 OK	2016-07-05 09:34:06-07	1920352
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 09:34:48-07	1920353
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-05 09:34:48-07	1920354
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-05 09:35:03-07	1920355
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 09:34:44-07	1920356
/	192.0.2.195	GET	200 OK	2016-07-05 09:34:10-07	1920357
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 09:34:38-07	1920358
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-05 09:34:49-07	1920359
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-05 09:34:49-07	1920360
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-05 09:35:05-07	1920361
/	203.0.113.238	GET	200 OK	2016-07-05 09:34:18-07	1920362
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-05 09:35:13-07	1920363
/	192.0.2.17	GET	200 OK	2016-07-05 09:34:21-07	1920364
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 09:34:47-07	1920365
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 09:34:52-07	1920367
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-05 09:35:16-07	1920368
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-05 09:34:47-07	1920369
/	198.51.100.112	GET	200 OK	2016-07-05 09:34:31-07	1920370
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 09:35:09-07	1920371
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 09:35:24-07	1920372
/	192.0.2.123	GET	200 OK	2016-07-05 09:34:33-07	1920373
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 09:35:30-07	1920374
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-05 09:35:15-07	1920375
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 09:35:17-07	1920376
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-05 09:35:33-07	1920377
/	192.0.2.93	GET	200 OK	2016-07-05 09:34:40-07	1920378
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-05 09:35:22-07	1920379
/	198.51.100.142	GET	200 OK	2016-07-05 09:34:43-07	1920380
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-05 09:35:36-07	1920381
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 09:35:43-07	1920382
/	192.0.2.101	GET	200 OK	2016-07-05 09:34:44-07	1920383
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-05 09:35:20-07	1920384
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-05 09:35:29-07	1920385
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-05 09:35:02-07	1920386
/	198.51.100.56	GET	200 OK	2016-07-05 09:34:49-07	1920387
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 09:35:38-07	1920388
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-05 09:35:05-07	1920389
/	198.51.100.232	GET	200 OK	2016-07-05 09:34:50-07	1920390
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 09:35:42-07	1920391
/	198.51.100.225	GET	200 OK	2016-07-05 09:35:00-07	1920392
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 09:35:24-07	1920393
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 09:35:54-07	1920394
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-05 09:35:20-07	1920395
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-05 09:35:33-07	1920396
/	198.51.100.50	GET	200 OK	2016-07-05 09:35:02-07	1920397
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 09:35:26-07	1920398
/	192.0.2.224	GET	200 OK	2016-07-05 09:35:07-07	1920399
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-05 09:35:34-07	1920400
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-05 09:35:56-07	1920401
/	198.51.100.253	GET	200 OK	2016-07-05 09:35:17-07	1920402
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 09:35:45-07	1920403
/	203.0.113.31	GET	200 OK	2016-07-05 09:35:22-07	1920404
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-05 09:35:50-07	1920405
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-05 09:35:44-07	1920406
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-05 09:36:20-07	1920407
/	198.51.100.158	GET	200 OK	2016-07-05 09:35:31-07	1920408
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 09:36:30-07	1920409
/	198.51.100.242	GET	200 OK	2016-07-05 09:35:32-07	1920410
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-05 09:35:47-07	1920411
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 09:36:13-07	1920412
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-05 09:36:11-07	1920413
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-05 09:36:23-07	1920414
/	198.51.100.205	GET	200 OK	2016-07-05 09:35:36-07	1920415
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-05 09:36:31-07	1920416
/	198.51.100.223	GET	200 OK	2016-07-05 09:35:46-07	1920417
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-05 09:36:26-07	1920418
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-05 09:36:08-07	1920419
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 09:36:38-07	1920420
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 09:36:21-07	1920421
/	192.0.2.65	GET	200 OK	2016-07-05 09:35:51-07	1920422
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 09:36:21-07	1920423
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-05 09:36:44-07	1920424
/	192.0.2.221	GET	200 OK	2016-07-05 09:35:54-07	1920425
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-05 09:36:10-07	1920426
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-05 09:36:12-07	1920427
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-05 09:36:46-07	1920428
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-05 09:36:27-07	1920429
/	203.0.113.41	GET	200 OK	2016-07-05 09:36:03-07	1920430
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 09:36:29-07	1920431
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 09:36:42-07	1920432
/	192.0.2.109	GET	200 OK	2016-07-05 09:36:07-07	1920433
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-05 09:36:37-07	1920434
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-05 09:36:40-07	1920435
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 09:36:26-07	1920436
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-05 09:36:23-07	1920437
/	203.0.113.161	GET	200 OK	2016-07-05 09:36:08-07	1920438
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 09:36:45-07	1920439
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 09:36:32-07	1920440
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-05 09:37:04-07	1920441
/	198.51.100.103	GET	200 OK	2016-07-05 09:36:14-07	1920442
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-05 09:36:56-07	1920443
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 09:36:31-07	1920444
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 09:36:31-07	1920445
/	203.0.113.32	GET	200 OK	2016-07-05 09:36:19-07	1920446
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-05 09:37:00-07	1920447
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-05 09:37:15-07	1920448
/	203.0.113.167	GET	200 OK	2016-07-05 09:36:20-07	1920449
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 09:36:41-07	1920450
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-05 09:37:19-07	1920451
/	203.0.113.77	GET	200 OK	2016-07-05 09:36:24-07	1920452
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-05 09:37:23-07	1920453
/	198.51.100.93	GET	200 OK	2016-07-05 09:36:30-07	1920454
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 09:36:57-07	1920455
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 09:37:19-07	1920456
/	203.0.113.53	GET	200 OK	2016-07-05 09:36:37-07	1920457
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-05 09:36:53-07	1920458
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-05 09:37:33-07	1920459
/	192.0.2.121	GET	200 OK	2016-07-05 09:36:44-07	1920460
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-05 09:37:14-07	1920461
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 09:37:14-07	1920462
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 09:37:21-07	1920463
/	192.0.2.59	GET	200 OK	2016-07-05 09:36:46-07	1920464
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 09:37:30-07	1920465
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-05 09:37:31-07	1920466
/	203.0.113.143	GET	200 OK	2016-07-05 09:36:48-07	1920467
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-05 09:37:11-07	1920468
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 09:37:26-07	1920469
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-05 09:37:19-07	1920470
/	198.51.100.185	GET	200 OK	2016-07-05 09:36:52-07	1920471
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 09:37:31-07	1920472
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 09:37:39-07	1920473
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 09:37:32-07	1920474
/	192.0.2.191	GET	200 OK	2016-07-05 09:37:00-07	1920475
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 09:37:26-07	1920476
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 09:37:47-07	1920477
/	192.0.2.7	GET	200 OK	2016-07-05 09:37:03-07	1920478
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-05 09:37:32-07	1920479
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 09:37:22-07	1920480
/	203.0.113.86	GET	200 OK	2016-07-05 09:37:07-07	1920481
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-05 09:37:22-07	1920482
/	192.0.2.114	GET	200 OK	2016-07-05 09:37:17-07	1920483
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-05 09:38:01-07	1920484
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-05 09:37:55-07	1920485
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-05 09:37:48-07	1920486
/	198.51.100.187	GET	200 OK	2016-07-05 09:37:22-07	1920487
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 09:38:03-07	1920488
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-05 09:38:08-07	1920489
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-05 09:38:01-07	1920490
/	198.51.100.96	GET	200 OK	2016-07-05 09:37:24-07	1920491
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 09:38:19-07	1920492
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-05 09:38:24-07	1920493
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-05 09:37:42-07	1920494
/	203.0.113.150	GET	200 OK	2016-07-05 09:37:25-07	1920495
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 09:38:17-07	1920496
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-05 09:38:02-07	1920497
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-05 09:38:16-07	1920498
/	198.51.100.202	GET	200 OK	2016-07-05 09:37:31-07	1920499
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 09:38:20-07	1920500
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 09:37:47-07	1920501
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-05 09:38:24-07	1920502
/	198.51.100.12	GET	200 OK	2016-07-05 09:37:39-07	1920503
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 09:38:38-07	1920504
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-05 09:38:32-07	1920505
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-05 09:38:10-07	1920506
/	198.51.100.99	GET	200 OK	2016-07-05 09:37:45-07	1920507
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-05 09:38:09-07	1920508
/	203.0.113.108	GET	200 OK	2016-07-05 09:37:49-07	1920509
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-05 09:38:22-07	1920510
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 09:38:39-07	1920511
/	192.0.2.71	GET	200 OK	2016-07-05 09:37:51-07	1920512
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-05 09:38:11-07	1920513
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-05 09:38:47-07	1920514
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-05 09:38:06-07	1920515
/	198.51.100.19	GET	200 OK	2016-07-05 09:37:56-07	1920516
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 09:38:55-07	1920517
/	203.0.113.23	GET	200 OK	2016-07-05 09:38:03-07	1920518
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-05 09:38:35-07	1920519
/	203.0.113.143	GET	200 OK	2016-07-05 09:38:06-07	1920520
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-05 09:38:47-07	1920521
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 09:38:40-07	1920522
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-05 09:38:42-07	1920523
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-05 09:38:59-07	1920524
/	198.51.100.6	GET	200 OK	2016-07-05 09:38:16-07	1920525
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-05 09:39:05-07	1920526
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-05 09:39:16-07	1920527
/	192.0.2.227	GET	200 OK	2016-07-05 09:38:18-07	1920528
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 09:38:56-07	1920529
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 09:39:09-07	1920530
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 09:38:53-07	1920531
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-05 09:38:46-07	1920532
/	198.51.100.129	GET	200 OK	2016-07-05 09:38:26-07	1920533
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 09:38:52-07	1920534
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 09:39:26-07	1920535
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-05 09:39:03-07	1920536
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 09:39:15-07	1920537
/	203.0.113.92	GET	200 OK	2016-07-05 09:38:31-07	1920538
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-05 09:39:10-07	1920539
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-05 09:39:12-07	1920540
/article/media-obsessed-with-bearsk	203.0.113.92	GET	404 NOT FOUND	2016-07-05 09:39:07-07	1920541
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-05 09:39:17-07	1920542
/	192.0.2.195	GET	200 OK	2016-07-05 09:38:40-07	1920543
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-05 09:39:37-07	1920544
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-05 09:38:55-07	1920545
/	192.0.2.28	GET	200 OK	2016-07-05 09:38:42-07	1920546
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 09:39:33-07	1920547
/	198.51.100.199	GET	200 OK	2016-07-05 09:38:50-07	1920548
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 09:39:49-07	1920549
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-05 09:39:48-07	1920550
/	203.0.113.14	GET	200 OK	2016-07-05 09:38:55-07	1920551
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-05 09:39:12-07	1920552
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-05 09:39:40-07	1920553
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-05 09:39:28-07	1920554
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-05 09:39:29-07	1920555
/	198.51.100.128	GET	200 OK	2016-07-05 09:39:00-07	1920556
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 09:39:41-07	1920557
/	198.51.100.202	GET	200 OK	2016-07-05 09:39:07-07	1920558
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-05 09:39:24-07	1920559
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 09:39:36-07	1920560
/	203.0.113.187	GET	200 OK	2016-07-05 09:39:12-07	1920561
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-05 09:39:27-07	1920562
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-05 09:39:48-07	1920563
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-05 09:39:55-07	1920564
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-05 09:39:30-07	1920565
/	203.0.113.7	GET	200 OK	2016-07-05 09:39:17-07	1920566
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-05 09:39:55-07	1920567
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-05 09:39:49-07	1920568
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 09:40:15-07	1920569
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-05 09:39:57-07	1920570
/	192.0.2.66	GET	200 OK	2016-07-05 09:39:20-07	1920571
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-05 09:40:12-07	1920572
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 09:39:35-07	1920573
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-05 09:39:56-07	1920574
/	198.51.100.123	GET	200 OK	2016-07-05 09:39:23-07	1920575
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-05 09:40:17-07	1920576
/	198.51.100.80	GET	200 OK	2016-07-05 09:39:26-07	1920577
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-05 09:39:52-07	1920578
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-05 09:40:04-07	1920579
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-05 09:39:54-07	1920580
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 09:40:14-07	1920581
/	198.51.100.109	GET	200 OK	2016-07-05 09:39:32-07	1920582
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 09:40:07-07	1920583
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-05 09:40:24-07	1920584
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-05 09:40:24-07	1920585
/	203.0.113.241	GET	200 OK	2016-07-05 09:39:39-07	1920586
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-05 09:40:15-07	1920587
/	192.0.2.166	GET	200 OK	2016-07-05 09:39:42-07	1920588
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 09:40:19-07	1920589
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-05 09:40:24-07	1920590
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-05 09:40:06-07	1920591
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-05 09:40:03-07	1920592
/	203.0.113.201	GET	200 OK	2016-07-05 09:39:47-07	1920593
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-05 09:40:23-07	1920594
/	203.0.113.239	GET	200 OK	2016-07-05 09:39:57-07	1920595
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-05 09:40:26-07	1920596
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-05 09:40:37-07	1920597
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-05 09:40:19-07	1920598
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-05 09:40:33-07	1920599
/	198.51.100.235	GET	200 OK	2016-07-05 09:39:58-07	1920600
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-05 09:40:19-07	1920601
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-05 09:40:50-07	1920602
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-05 09:40:36-07	1920603
/	192.0.2.170	GET	200 OK	2016-07-05 09:40:02-07	1920604
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-05 09:40:32-07	1920605
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-05 09:40:21-07	1920606
/	192.0.2.33	GET	200 OK	2016-07-05 09:40:08-07	1920607
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-05 09:40:53-07	1920608
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-05 09:40:54-07	1920609
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-05 09:40:52-07	1920610
/	198.51.100.241	GET	200 OK	2016-07-05 09:40:09-07	1920611
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-05 09:40:35-07	1920612
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-05 09:40:58-07	1920613
/	192.0.2.231	GET	200 OK	2016-07-05 09:40:18-07	1920614
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 09:41:03-07	1920615
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-05 09:41:14-07	1920616
/	203.0.113.55	GET	200 OK	2016-07-05 09:40:26-07	1920617
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-05 09:41:24-07	1920618
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 09:40:54-07	1920619
/	203.0.113.150	GET	200 OK	2016-07-05 09:40:34-07	1920620
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 09:41:24-07	1920621
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 09:41:28-07	1920622
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 09:41:32-07	1920623
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-05 09:40:54-07	1920624
/	203.0.113.104	GET	200 OK	2016-07-05 09:40:44-07	1920625
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-05 09:41:12-07	1920626
/	203.0.113.25	GET	200 OK	2016-07-05 09:40:45-07	1920627
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-05 09:41:15-07	1920628
/	203.0.113.7	GET	200 OK	2016-07-05 09:40:55-07	1920629
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 09:41:19-07	1920630
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 09:41:55-07	1920631
/	203.0.113.195	GET	200 OK	2016-07-05 09:41:02-07	1920632
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 09:41:40-07	1920633
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 09:41:43-07	1920634
/	192.0.2.113	GET	200 OK	2016-07-05 09:41:09-07	1920635
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-05 09:41:40-07	1920636
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-05 09:42:02-07	1920637
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-05 09:42:05-07	1920638
/	203.0.113.1	GET	200 OK	2016-07-05 09:41:19-07	1920639
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-05 09:41:45-07	1920640
/	203.0.113.24	GET	200 OK	2016-07-05 09:41:29-07	1920641
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 09:41:53-07	1920642
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-05 09:42:14-07	1920643
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-05 09:41:52-07	1920644
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 09:41:59-07	1920645
/	203.0.113.151	GET	200 OK	2016-07-05 09:41:33-07	1920646
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-05 09:42:00-07	1920647
/	192.0.2.75	GET	200 OK	2016-07-05 09:41:41-07	1920648
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-05 09:42:08-07	1920649
/	203.0.113.92	GET	200 OK	2016-07-05 09:41:44-07	1920650
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 09:42:36-07	1920651
/	203.0.113.193	GET	200 OK	2016-07-05 09:51:54-07	1921033
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-05 09:42:14-07	1920652
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-05 09:42:12-07	1920653
/	198.51.100.13	GET	200 OK	2016-07-05 09:41:52-07	1920654
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 09:42:39-07	1920655
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-05 09:42:31-07	1920656
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-05 09:42:20-07	1920657
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 09:42:12-07	1920658
/	198.51.100.188	GET	200 OK	2016-07-05 09:42:00-07	1920659
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-05 09:42:44-07	1920660
/	192.0.2.250	GET	200 OK	2016-07-05 09:42:07-07	1920661
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-05 09:42:40-07	1920662
/	203.0.113.82	GET	200 OK	2016-07-05 09:42:14-07	1920663
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 09:43:08-07	1920664
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-05 09:42:38-07	1920665
/	203.0.113.1	GET	200 OK	2016-07-05 09:42:16-07	1920666
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 09:43:05-07	1920667
/	198.51.100.210	GET	200 OK	2016-07-05 09:42:20-07	1920668
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-05 09:42:59-07	1920669
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-05 09:42:54-07	1920670
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-05 09:43:20-07	1920671
/	192.0.2.226	GET	200 OK	2016-07-05 09:42:30-07	1920672
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-05 09:43:18-07	1920673
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-05 09:43:20-07	1920674
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-05 09:42:56-07	1920675
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-05 09:43:03-07	1920676
/	192.0.2.55	GET	200 OK	2016-07-05 09:42:39-07	1920677
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-05 09:43:01-07	1920678
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-05 09:43:33-07	1920679
/	198.51.100.22	GET	200 OK	2016-07-05 09:42:49-07	1920680
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-05 09:43:13-07	1920681
/	192.0.2.148	GET	200 OK	2016-07-05 09:42:53-07	1920682
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-05 09:43:45-07	1920683
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-05 09:43:24-07	1920684
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-05 09:43:17-07	1920685
/	203.0.113.232	GET	200 OK	2016-07-05 09:43:03-07	1920686
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-05 09:43:44-07	1920687
/	198.51.100.235	GET	200 OK	2016-07-05 09:43:11-07	1920688
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-05 09:43:43-07	1920689
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 09:43:39-07	1920690
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-05 09:43:29-07	1920691
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 09:43:52-07	1920692
/	198.51.100.161	GET	200 OK	2016-07-05 09:43:14-07	1920693
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-05 09:43:29-07	1920694
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-05 09:43:38-07	1920695
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 09:44:11-07	1920696
/	192.0.2.91	GET	200 OK	2016-07-05 09:43:20-07	1920697
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 09:44:01-07	1920698
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 09:44:20-07	1920699
/	192.0.2.248	GET	200 OK	2016-07-05 09:43:27-07	1920700
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-05 09:44:21-07	1920701
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-05 09:43:48-07	1920702
/	192.0.2.136	GET	200 OK	2016-07-05 09:43:36-07	1920703
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-05 09:44:17-07	1920704
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-05 09:44:11-07	1920705
/	198.51.100.76	GET	200 OK	2016-07-05 09:43:45-07	1920706
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 09:44:40-07	1920707
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-05 09:44:11-07	1920708
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-05 09:44:30-07	1920709
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-05 09:44:37-07	1920710
/	192.0.2.110	GET	200 OK	2016-07-05 09:43:51-07	1920711
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 09:44:14-07	1920712
/	203.0.113.69	GET	200 OK	2016-07-05 09:43:56-07	1920713
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-05 09:44:53-07	1920714
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 09:44:42-07	1920715
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 09:44:38-07	1920716
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 09:44:26-07	1920717
/	198.51.100.12	GET	200 OK	2016-07-05 09:44:06-07	1920718
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 09:44:55-07	1920719
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 09:44:28-07	1920720
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 09:44:35-07	1920721
/	198.51.100.13	GET	200 OK	2016-07-05 09:44:11-07	1920722
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-05 09:44:31-07	1920723
/	203.0.113.150	GET	200 OK	2016-07-05 09:44:17-07	1920724
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 09:44:41-07	1920725
/	203.0.113.170	GET	200 OK	2016-07-05 09:44:23-07	1920726
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-05 09:44:48-07	1920727
/	192.0.2.108	GET	200 OK	2016-07-05 09:44:26-07	1920728
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-05 09:44:42-07	1920729
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-05 09:45:18-07	1920730
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-05 09:45:08-07	1920731
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-05 09:45:12-07	1920732
/	192.0.2.9	GET	200 OK	2016-07-05 09:44:27-07	1920733
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-05 09:44:44-07	1920734
/	192.0.2.191	GET	200 OK	2016-07-05 09:44:30-07	1920735
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-05 09:45:09-07	1920736
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-05 09:44:49-07	1920737
/	192.0.2.155	GET	200 OK	2016-07-05 09:44:32-07	1920738
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-05 09:45:12-07	1920739
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 09:45:31-07	1920740
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-05 09:45:13-07	1920741
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-05 09:45:27-07	1920742
/	203.0.113.231	GET	200 OK	2016-07-05 09:44:41-07	1920743
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-05 09:45:37-07	1920744
/	192.0.2.75	GET	200 OK	2016-07-05 09:44:43-07	1920745
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-05 09:45:04-07	1920746
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-05 09:45:37-07	1920748
/article/bad-things-gones	192.0.2.129	GET	404 NOT FOUND	2016-07-05 09:45:40-07	1920749
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-05 09:45:21-07	1920750
/	198.51.100.79	GET	200 OK	2016-07-05 09:44:48-07	1920751
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-05 09:45:45-07	1920752
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 09:45:10-07	1920753
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-05 09:45:25-07	1920754
/article/candidate-is-jerku	198.51.100.79	GET	404 NOT FOUND	2016-07-05 09:45:47-07	1920755
/	198.51.100.190	GET	200 OK	2016-07-05 09:44:55-07	1920756
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-05 09:45:23-07	1920757
/	192.0.2.190	GET	200 OK	2016-07-05 09:45:02-07	1920758
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-05 09:45:52-07	1920759
/	192.0.2.203	GET	200 OK	2016-07-05 09:45:12-07	1920760
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-05 09:46:01-07	1920761
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-05 09:45:45-07	1920762
/	192.0.2.223	GET	200 OK	2016-07-05 09:45:18-07	1920763
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-05 09:45:49-07	1920764
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-05 09:45:45-07	1920765
/article/candidate-is-jerkm	192.0.2.223	GET	404 NOT FOUND	2016-07-05 09:45:36-07	1920766
/	203.0.113.144	GET	200 OK	2016-07-05 09:45:20-07	1920767
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 09:46:03-07	1920768
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 09:45:52-07	1920769
/	192.0.2.62	GET	200 OK	2016-07-05 09:45:22-07	1920770
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-05 09:45:56-07	1920771
/	203.0.113.195	GET	200 OK	2016-07-05 09:45:26-07	1920772
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 09:45:57-07	1920773
/	203.0.113.180	GET	200 OK	2016-07-05 09:45:32-07	1920774
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-05 09:46:07-07	1920775
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-05 09:46:10-07	1920776
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 09:46:11-07	1920777
/	192.0.2.32	GET	200 OK	2016-07-05 09:45:41-07	1920778
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 09:46:14-07	1920779
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 09:46:02-07	1920780
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 09:46:11-07	1920781
/	192.0.2.238	GET	200 OK	2016-07-05 09:45:42-07	1920782
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 09:46:13-07	1920783
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-05 09:46:18-07	1920784
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-05 09:46:42-07	1920785
/	203.0.113.48	GET	200 OK	2016-07-05 09:45:48-07	1920786
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-05 09:46:33-07	1920787
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 09:46:48-07	1920788
/	192.0.2.27	GET	200 OK	2016-07-05 09:45:50-07	1920789
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 09:46:12-07	1920790
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-05 09:46:06-07	1920791
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 09:46:06-07	1920792
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-05 09:46:27-07	1920793
/	192.0.2.205	GET	200 OK	2016-07-05 09:45:55-07	1920794
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-05 09:46:34-07	1920795
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-05 09:46:21-07	1920796
/	192.0.2.52	GET	200 OK	2016-07-05 09:45:58-07	1920797
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-05 09:46:34-07	1920798
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 09:46:41-07	1920799
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-05 09:46:45-07	1920800
/	203.0.113.102	GET	200 OK	2016-07-05 09:46:04-07	1920801
/article/goats-eat-googlesd	203.0.113.102	GET	404 NOT FOUND	2016-07-05 09:47:00-07	1920802
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-05 09:46:27-07	1920803
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-05 09:46:19-07	1920804
/	198.51.100.143	GET	200 OK	2016-07-05 09:46:13-07	1920805
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-05 09:46:48-07	1920806
/	198.51.100.239	GET	200 OK	2016-07-05 09:46:14-07	1920807
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-05 09:46:54-07	1920808
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-05 09:47:11-07	1920809
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-05 09:46:30-07	1920810
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-05 09:47:06-07	1920811
/	198.51.100.179	GET	200 OK	2016-07-05 09:46:20-07	1920812
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 09:46:54-07	1920813
/	203.0.113.63	GET	200 OK	2016-07-05 09:46:27-07	1920814
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-05 09:46:44-07	1920815
/	198.51.100.30	GET	200 OK	2016-07-05 09:46:30-07	1920816
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-05 09:46:50-07	1920817
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-05 09:47:16-07	1920818
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-05 09:47:19-07	1920819
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 09:47:17-07	1920820
/	203.0.113.199	GET	200 OK	2016-07-05 09:46:32-07	1920821
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-05 09:47:29-07	1920822
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-05 09:46:49-07	1920823
/	203.0.113.125	GET	200 OK	2016-07-05 09:46:39-07	1920824
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 09:47:26-07	1920825
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 09:47:12-07	1920826
/	198.51.100.40	GET	200 OK	2016-07-05 09:46:41-07	1920827
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-05 09:47:18-07	1920828
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-05 09:46:57-07	1920829
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-05 09:46:59-07	1920830
/	203.0.113.38	GET	200 OK	2016-07-05 09:46:51-07	1920831
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-05 09:47:27-07	1920832
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-05 09:47:49-07	1920833
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-05 09:47:21-07	1920834
/	203.0.113.101	GET	200 OK	2016-07-05 09:46:54-07	1920835
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-05 09:47:47-07	1920836
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-05 09:47:17-07	1920837
/	192.0.2.164	GET	200 OK	2016-07-05 09:47:04-07	1920838
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-05 09:47:23-07	1920839
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 09:47:22-07	1920840
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 09:48:01-07	1920841
/	203.0.113.113	GET	200 OK	2016-07-05 09:47:11-07	1920842
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 09:47:56-07	1920843
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-05 09:48:08-07	1920844
/	203.0.113.231	GET	200 OK	2016-07-05 09:47:17-07	1920845
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-05 09:47:32-07	1920846
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-05 09:47:33-07	1920847
/	198.51.100.10	GET	200 OK	2016-07-05 09:47:27-07	1920848
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-05 09:47:46-07	1920849
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-05 09:48:05-07	1920850
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-05 09:48:17-07	1920851
/	198.51.100.169	GET	200 OK	2016-07-05 09:47:28-07	1920852
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-05 09:47:45-07	1920853
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-05 09:47:58-07	1920854
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 09:47:59-07	1920855
/	192.0.2.150	GET	200 OK	2016-07-05 09:47:34-07	1920856
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-05 09:48:25-07	1920857
/	203.0.113.127	GET	200 OK	2016-07-05 09:47:36-07	1920858
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-05 09:48:01-07	1920859
/	192.0.2.52	GET	200 OK	2016-07-05 09:47:37-07	1920860
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 09:48:18-07	1920861
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 09:48:28-07	1920862
/	203.0.113.193	GET	200 OK	2016-07-05 09:47:38-07	1920863
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-05 09:48:19-07	1920864
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-05 09:48:14-07	1920865
/	203.0.113.110	GET	200 OK	2016-07-05 09:47:41-07	1920866
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-05 09:48:01-07	1920867
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 09:48:17-07	1920868
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 09:48:10-07	1920869
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-05 09:48:03-07	1920870
/	198.51.100.124	GET	200 OK	2016-07-05 09:47:45-07	1920871
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-05 09:48:14-07	1920872
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-05 09:48:08-07	1920873
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 09:48:15-07	1920874
/	203.0.113.248	GET	200 OK	2016-07-05 09:47:46-07	1920875
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-05 09:48:20-07	1920876
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 09:48:37-07	1920877
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-05 09:48:15-07	1920878
/	198.51.100.104	GET	200 OK	2016-07-05 09:47:51-07	1920879
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 09:48:47-07	1920880
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 09:48:31-07	1920881
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-05 09:48:11-07	1920882
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 09:48:50-07	1920883
/	198.51.100.212	GET	200 OK	2016-07-05 09:47:53-07	1920884
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-05 09:48:43-07	1920885
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 09:48:50-07	1920886
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-05 09:48:35-07	1920887
/	192.0.2.145	GET	200 OK	2016-07-05 09:47:54-07	1920888
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-05 09:48:40-07	1920889
/article/trouble-for-troubledc	192.0.2.145	GET	404 NOT FOUND	2016-07-05 09:48:53-07	1920890
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 09:48:33-07	1920891
/	203.0.113.244	GET	200 OK	2016-07-05 09:47:59-07	1920892
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-05 09:48:40-07	1920893
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 09:48:56-07	1920894
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-05 09:48:31-07	1920895
/	192.0.2.251	GET	200 OK	2016-07-05 09:48:09-07	1920896
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 09:48:40-07	1920897
/	192.0.2.94	GET	200 OK	2016-07-05 09:48:10-07	1920898
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-05 09:49:04-07	1920899
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 09:48:45-07	1920900
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-05 09:48:59-07	1920901
/	192.0.2.1	GET	200 OK	2016-07-05 09:48:17-07	1920902
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-05 09:48:44-07	1920903
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-05 09:48:51-07	1920904
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-05 09:49:11-07	1920905
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-05 09:48:54-07	1920906
/	192.0.2.112	GET	200 OK	2016-07-05 09:48:26-07	1920907
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-05 09:48:56-07	1920908
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-05 09:49:22-07	1920909
/	192.0.2.242	GET	200 OK	2016-07-05 09:48:28-07	1920910
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-05 09:49:25-07	1920911
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-05 09:49:01-07	1920912
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 09:48:51-07	1920913
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 09:49:06-07	1920914
/	198.51.100.81	GET	200 OK	2016-07-05 09:48:29-07	1920915
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-05 09:48:51-07	1920916
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-05 09:49:05-07	1920917
/	203.0.113.182	GET	200 OK	2016-07-05 09:48:32-07	1920918
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-05 09:49:26-07	1920919
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-05 09:49:25-07	1920920
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 09:48:52-07	1920921
/	198.51.100.152	GET	200 OK	2016-07-05 09:48:40-07	1920922
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-05 09:49:30-07	1920923
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 09:49:36-07	1920924
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-05 09:49:07-07	1920925
/	192.0.2.79	GET	200 OK	2016-07-05 09:48:41-07	1920926
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-05 09:49:27-07	1920927
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-05 09:49:12-07	1920928
/	198.51.100.108	GET	200 OK	2016-07-05 09:48:44-07	1920929
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 09:49:21-07	1920930
/	192.0.2.234	GET	200 OK	2016-07-05 09:48:45-07	1920931
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 09:49:20-07	1920932
/	203.0.113.239	GET	200 OK	2016-07-05 09:48:49-07	1920933
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-05 09:49:34-07	1920934
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-05 09:49:23-07	1920935
/	203.0.113.238	GET	200 OK	2016-07-05 09:48:56-07	1920936
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 09:49:42-07	1920937
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-05 09:49:11-07	1920938
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 09:49:17-07	1920939
/	192.0.2.211	GET	200 OK	2016-07-05 09:49:06-07	1920940
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-05 09:50:06-07	1920941
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-05 09:49:48-07	1920942
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-05 09:49:43-07	1920943
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-05 09:49:46-07	1920944
/	192.0.2.28	GET	200 OK	2016-07-05 09:49:14-07	1920945
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 09:49:43-07	1920946
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-05 09:49:55-07	1920947
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 09:49:48-07	1920948
/	192.0.2.172	GET	200 OK	2016-07-05 09:49:15-07	1920949
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 09:49:49-07	1920950
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 09:49:54-07	1920951
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-05 09:49:55-07	1920952
/	203.0.113.205	GET	200 OK	2016-07-05 09:49:25-07	1920953
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 09:50:17-07	1920954
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 09:50:09-07	1920955
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 09:50:13-07	1920956
/	192.0.2.173	GET	200 OK	2016-07-05 09:49:28-07	1920957
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 09:50:13-07	1920958
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 09:50:06-07	1920959
/	198.51.100.174	GET	200 OK	2016-07-05 09:49:38-07	1920960
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-05 09:49:54-07	1920961
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-05 09:49:53-07	1920962
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-05 09:50:12-07	1920963
/	198.51.100.154	GET	200 OK	2016-07-05 09:49:48-07	1920964
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-05 09:50:44-07	1920965
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-05 09:50:36-07	1920966
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-05 09:50:22-07	1920967
/	203.0.113.176	GET	200 OK	2016-07-05 09:49:54-07	1920968
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-05 09:50:47-07	1920969
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-05 09:50:14-07	1920970
/	203.0.113.130	GET	200 OK	2016-07-05 09:50:03-07	1920971
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 09:51:01-07	1920972
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-05 09:50:57-07	1920973
/	198.51.100.111	GET	200 OK	2016-07-05 09:50:10-07	1920974
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-05 09:50:41-07	1920975
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-05 09:50:49-07	1920976
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 09:50:44-07	1920977
/	198.51.100.214	GET	200 OK	2016-07-05 09:50:20-07	1920978
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-05 09:51:02-07	1920979
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-05 09:51:01-07	1920980
/	203.0.113.109	GET	200 OK	2016-07-05 09:50:23-07	1920981
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-05 09:51:23-07	1920982
/	192.0.2.37	GET	200 OK	2016-07-05 09:50:32-07	1920983
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 09:50:48-07	1920984
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-05 09:50:50-07	1920985
/	192.0.2.10	GET	200 OK	2016-07-05 09:50:35-07	1920986
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 09:51:02-07	1920987
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-05 09:50:52-07	1920988
/	192.0.2.98	GET	200 OK	2016-07-05 09:50:37-07	1920989
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-05 09:51:27-07	1920990
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 09:51:07-07	1920991
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 09:51:19-07	1920992
/	203.0.113.30	GET	200 OK	2016-07-05 09:50:47-07	1920993
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 09:51:43-07	1920994
/	198.51.100.168	GET	200 OK	2016-07-05 09:50:55-07	1920995
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 09:51:38-07	1920996
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-05 09:51:20-07	1920997
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-05 09:51:50-07	1920998
/	192.0.2.138	GET	200 OK	2016-07-05 09:50:58-07	1920999
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-05 09:51:30-07	1921000
/	203.0.113.9	GET	200 OK	2016-07-05 09:51:02-07	1921001
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-05 09:51:40-07	1921002
/	203.0.113.44	GET	200 OK	2016-07-05 09:51:12-07	1921003
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-05 09:51:37-07	1921004
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 09:51:45-07	1921005
/	192.0.2.223	GET	200 OK	2016-07-05 09:51:22-07	1921006
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-05 09:51:49-07	1921007
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-05 09:52:04-07	1921008
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-05 09:52:04-07	1921009
/	198.51.100.194	GET	200 OK	2016-07-05 09:51:23-07	1921010
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-05 09:51:57-07	1921011
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-05 09:52:11-07	1921012
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 09:52:23-07	1921013
/	192.0.2.73	GET	200 OK	2016-07-05 09:51:25-07	1921014
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-05 09:52:00-07	1921015
/	198.51.100.226	GET	200 OK	2016-07-05 09:51:35-07	1921016
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-05 09:51:57-07	1921017
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-05 09:52:10-07	1921018
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-05 09:52:09-07	1921019
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-05 09:52:21-07	1921020
/	192.0.2.34	GET	200 OK	2016-07-05 09:51:36-07	1921021
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-05 09:51:56-07	1921022
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 09:52:14-07	1921023
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 09:52:13-07	1921024
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-05 09:52:06-07	1921025
/	192.0.2.70	GET	200 OK	2016-07-05 09:51:46-07	1921026
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 09:52:04-07	1921027
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-05 09:52:34-07	1921028
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-05 09:52:07-07	1921029
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-05 09:52:34-07	1921030
/	203.0.113.226	GET	200 OK	2016-07-05 09:51:53-07	1921031
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-05 09:52:33-07	1921032
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-05 09:52:34-07	1921034
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 09:52:24-07	1921035
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 09:52:12-07	1921036
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-05 09:52:22-07	1921037
/	192.0.2.21	GET	200 OK	2016-07-05 09:51:58-07	1921038
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-05 09:52:16-07	1921039
/	203.0.113.226	GET	200 OK	2016-07-05 09:52:08-07	1921040
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-05 09:52:32-07	1921041
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-05 09:52:39-07	1921042
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-05 09:52:52-07	1921043
/	192.0.2.143	GET	200 OK	2016-07-05 09:52:17-07	1921044
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-05 09:52:51-07	1921045
/	192.0.2.86	GET	200 OK	2016-07-05 09:52:21-07	1921046
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-05 09:52:39-07	1921047
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 09:52:36-07	1921048
/	198.51.100.111	GET	200 OK	2016-07-05 09:52:28-07	1921049
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-05 09:53:18-07	1921050
/	203.0.113.29	GET	200 OK	2016-07-05 09:52:38-07	1921051
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-05 09:53:04-07	1921052
/	203.0.113.241	GET	200 OK	2016-07-05 09:52:42-07	1921053
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-05 09:53:20-07	1921054
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-05 09:53:23-07	1921055
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-05 09:53:32-07	1921056
/	203.0.113.27	GET	200 OK	2016-07-05 09:52:43-07	1921057
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 09:53:15-07	1921058
/	192.0.2.231	GET	200 OK	2016-07-05 09:52:47-07	1921059
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-05 09:53:34-07	1921060
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-05 09:53:19-07	1921061
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-05 09:53:03-07	1921062
/	192.0.2.253	GET	200 OK	2016-07-05 09:52:53-07	1921063
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 09:53:17-07	1921064
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-05 09:53:47-07	1921065
/	192.0.2.182	GET	200 OK	2016-07-05 09:52:58-07	1921066
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-05 09:53:19-07	1921067
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-05 09:53:20-07	1921068
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-05 09:53:30-07	1921069
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-05 09:53:56-07	1921070
/	192.0.2.226	GET	200 OK	2016-07-05 09:53:05-07	1921071
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-05 09:53:28-07	1921072
/	203.0.113.39	GET	200 OK	2016-07-05 09:53:10-07	1921073
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-05 09:53:40-07	1921074
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-05 09:53:38-07	1921075
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-05 09:53:51-07	1921076
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-05 09:53:58-07	1921077
/	203.0.113.113	GET	200 OK	2016-07-05 09:53:19-07	1921078
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 09:54:11-07	1921079
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 09:54:15-07	1921080
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-05 09:53:37-07	1921081
/	198.51.100.5	GET	200 OK	2016-07-05 09:53:25-07	1921082
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 09:53:56-07	1921083
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-05 09:54:17-07	1921084
/	192.0.2.46	GET	200 OK	2016-07-05 09:53:30-07	1921085
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-05 09:53:48-07	1921086
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-05 09:54:05-07	1921087
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-05 09:53:46-07	1921088
/	203.0.113.71	GET	200 OK	2016-07-05 09:53:31-07	1921089
/article/trouble-for-troubledg	203.0.113.71	GET	404 NOT FOUND	2016-07-05 09:54:19-07	1921090
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-05 09:54:22-07	1921091
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-05 09:54:24-07	1921092
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-05 09:53:55-07	1921093
/	198.51.100.223	GET	200 OK	2016-07-05 09:53:37-07	1921094
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 09:54:33-07	1921095
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-05 09:54:25-07	1921096
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 09:54:00-07	1921097
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-05 09:54:03-07	1921098
/	203.0.113.136	GET	200 OK	2016-07-05 09:53:42-07	1921099
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 09:54:41-07	1921100
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-05 09:54:34-07	1921101
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 09:54:25-07	1921102
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-05 09:53:57-07	1921103
/	203.0.113.166	GET	200 OK	2016-07-05 09:53:44-07	1921104
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-05 09:54:23-07	1921105
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-05 09:54:14-07	1921106
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-05 09:54:22-07	1921107
/	198.51.100.92	GET	200 OK	2016-07-05 09:53:49-07	1921108
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-05 09:54:34-07	1921109
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-05 09:54:14-07	1921110
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 09:54:29-07	1921111
/	203.0.113.133	GET	200 OK	2016-07-05 09:53:59-07	1921112
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-05 09:54:32-07	1921113
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 09:54:59-07	1921114
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-05 09:54:21-07	1921115
/	198.51.100.56	GET	200 OK	2016-07-05 09:54:03-07	1921116
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-05 09:54:41-07	1921117
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 09:54:28-07	1921118
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-05 09:54:51-07	1921119
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 09:54:46-07	1921120
/	203.0.113.9	GET	200 OK	2016-07-05 09:54:09-07	1921121
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-05 09:54:33-07	1921122
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-05 09:54:36-07	1921123
/	192.0.2.74	GET	200 OK	2016-07-05 09:54:13-07	1921124
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-05 09:55:11-07	1921125
/	192.0.2.238	GET	200 OK	2016-07-05 09:54:21-07	1921126
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-05 09:55:12-07	1921127
/	203.0.113.31	GET	200 OK	2016-07-05 09:58:55-07	1921318
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 09:54:46-07	1921128
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-05 09:55:10-07	1921129
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 09:55:21-07	1921130
/	198.51.100.146	GET	200 OK	2016-07-05 09:54:31-07	1921131
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 09:55:19-07	1921132
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 09:55:10-07	1921133
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 09:55:04-07	1921134
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 09:55:05-07	1921135
/	198.51.100.251	GET	200 OK	2016-07-05 09:54:36-07	1921136
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-05 09:55:15-07	1921137
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-05 09:55:29-07	1921138
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-05 09:55:31-07	1921139
/	192.0.2.143	GET	200 OK	2016-07-05 09:54:38-07	1921140
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 09:55:07-07	1921141
/	203.0.113.25	GET	200 OK	2016-07-05 09:54:45-07	1921142
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-05 09:55:03-07	1921143
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-05 09:55:19-07	1921144
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-05 09:55:45-07	1921145
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 09:55:26-07	1921146
/	203.0.113.221	GET	200 OK	2016-07-05 09:54:54-07	1921147
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-05 09:55:37-07	1921148
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-05 09:55:14-07	1921149
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-05 09:55:11-07	1921150
/	192.0.2.152	GET	200 OK	2016-07-05 09:54:58-07	1921151
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-05 09:55:39-07	1921152
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 09:55:57-07	1921153
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-05 09:55:42-07	1921154
/	198.51.100.245	GET	200 OK	2016-07-05 09:55:06-07	1921155
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-05 09:55:31-07	1921156
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-05 09:56:05-07	1921157
/	198.51.100.81	GET	200 OK	2016-07-05 09:55:07-07	1921158
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-05 09:56:02-07	1921159
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-05 09:55:25-07	1921160
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-05 09:55:46-07	1921161
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-05 09:55:30-07	1921162
/	198.51.100.103	GET	200 OK	2016-07-05 09:55:17-07	1921163
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 09:56:11-07	1921164
/	203.0.113.101	GET	200 OK	2016-07-05 09:55:18-07	1921165
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-05 09:55:41-07	1921166
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-05 09:56:10-07	1921167
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 09:56:04-07	1921168
/	198.51.100.4	GET	200 OK	2016-07-05 09:55:24-07	1921169
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-05 09:56:12-07	1921170
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-05 09:56:13-07	1921171
/	192.0.2.12	GET	200 OK	2016-07-05 09:55:25-07	1921172
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-05 09:55:41-07	1921173
/	198.51.100.47	GET	200 OK	2016-07-05 09:55:29-07	1921174
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-05 09:55:58-07	1921175
/	192.0.2.244	GET	200 OK	2016-07-05 09:55:37-07	1921176
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 09:55:52-07	1921177
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 09:56:11-07	1921178
/	198.51.100.114	GET	200 OK	2016-07-05 09:55:41-07	1921179
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 09:56:14-07	1921180
/	192.0.2.235	GET	200 OK	2016-07-05 09:55:46-07	1921181
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-05 09:56:35-07	1921182
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-05 09:56:31-07	1921183
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-05 09:56:06-07	1921184
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-05 09:56:16-07	1921185
/	203.0.113.163	GET	200 OK	2016-07-05 09:55:54-07	1921186
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-05 09:56:51-07	1921187
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-05 09:56:29-07	1921188
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 09:56:50-07	1921189
/	192.0.2.166	GET	200 OK	2016-07-05 09:55:58-07	1921190
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 09:56:19-07	1921191
/	192.0.2.137	GET	200 OK	2016-07-05 09:56:01-07	1921192
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-05 09:56:22-07	1921193
/	198.51.100.209	GET	200 OK	2016-07-05 09:56:09-07	1921194
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-05 09:56:32-07	1921195
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-05 09:56:54-07	1921196
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-05 09:56:50-07	1921197
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-05 09:56:42-07	1921198
/	192.0.2.26	GET	200 OK	2016-07-05 09:56:14-07	1921199
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-05 09:56:29-07	1921200
/	203.0.113.55	GET	200 OK	2016-07-05 09:56:17-07	1921201
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 09:56:47-07	1921202
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 09:57:11-07	1921203
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 09:57:10-07	1921204
/	203.0.113.226	GET	200 OK	2016-07-05 09:56:22-07	1921205
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-05 09:56:43-07	1921206
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-05 09:57:05-07	1921207
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-05 09:57:18-07	1921208
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-05 09:57:01-07	1921209
/	203.0.113.56	GET	200 OK	2016-07-05 09:56:23-07	1921210
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-05 09:57:03-07	1921211
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-05 09:57:02-07	1921212
/	198.51.100.105	GET	200 OK	2016-07-05 09:56:29-07	1921213
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-05 09:56:51-07	1921214
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-05 09:57:13-07	1921215
/	192.0.2.56	GET	200 OK	2016-07-05 09:56:31-07	1921216
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 09:56:53-07	1921217
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-05 09:57:10-07	1921218
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 09:57:11-07	1921219
/	203.0.113.98	GET	200 OK	2016-07-05 09:56:35-07	1921220
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-05 09:57:33-07	1921221
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-05 09:57:19-07	1921222
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-05 09:57:35-07	1921223
/	192.0.2.35	GET	200 OK	2016-07-05 09:56:45-07	1921224
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-05 09:57:19-07	1921225
/	203.0.113.166	GET	200 OK	2016-07-05 09:56:49-07	1921226
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-05 09:57:29-07	1921227
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 09:57:32-07	1921228
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 09:57:14-07	1921229
/	203.0.113.74	GET	200 OK	2016-07-05 09:56:57-07	1921230
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-05 09:57:34-07	1921231
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-05 09:57:54-07	1921232
/	192.0.2.129	GET	200 OK	2016-07-05 09:57:02-07	1921233
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 09:57:21-07	1921234
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 09:57:38-07	1921235
/	203.0.113.46	GET	200 OK	2016-07-05 09:57:09-07	1921236
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-05 09:58:06-07	1921237
/	198.51.100.82	GET	200 OK	2016-07-05 09:57:11-07	1921238
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 09:57:55-07	1921239
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-05 09:58:09-07	1921240
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-05 09:57:32-07	1921241
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-05 09:58:06-07	1921242
/	203.0.113.179	GET	200 OK	2016-07-05 09:57:18-07	1921243
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-05 09:57:56-07	1921244
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-05 09:58:01-07	1921245
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-05 09:57:42-07	1921246
/	203.0.113.50	GET	200 OK	2016-07-05 09:57:26-07	1921247
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 09:58:05-07	1921248
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-05 09:58:02-07	1921249
/	192.0.2.45	GET	200 OK	2016-07-05 09:57:36-07	1921250
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 09:58:08-07	1921251
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 09:58:13-07	1921252
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 09:58:07-07	1921253
/	203.0.113.231	GET	200 OK	2016-07-05 09:57:40-07	1921254
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-05 09:58:05-07	1921255
/	198.51.100.217	GET	200 OK	2016-07-05 09:57:46-07	1921256
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-05 09:58:09-07	1921257
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-05 09:58:27-07	1921258
/	203.0.113.155	GET	200 OK	2016-07-05 09:57:49-07	1921259
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-05 09:58:40-07	1921260
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-05 09:58:10-07	1921261
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-05 09:58:31-07	1921262
/	203.0.113.185	GET	200 OK	2016-07-05 09:57:50-07	1921263
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-05 09:58:41-07	1921264
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-05 09:58:26-07	1921265
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-05 09:58:22-07	1921266
/	198.51.100.114	GET	200 OK	2016-07-05 09:57:51-07	1921267
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 09:58:09-07	1921268
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 09:58:46-07	1921269
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 09:58:35-07	1921270
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 09:58:48-07	1921271
/	192.0.2.153	GET	200 OK	2016-07-05 09:57:55-07	1921272
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-05 09:58:42-07	1921273
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-05 09:58:55-07	1921274
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-05 09:58:39-07	1921275
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-05 09:58:40-07	1921276
/	198.51.100.242	GET	200 OK	2016-07-05 09:58:00-07	1921277
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 09:58:49-07	1921278
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-05 09:58:20-07	1921279
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-05 09:58:38-07	1921280
/	192.0.2.134	GET	200 OK	2016-07-05 09:58:04-07	1921281
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 09:58:34-07	1921282
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-05 09:59:02-07	1921283
/	198.51.100.110	GET	200 OK	2016-07-05 09:58:10-07	1921284
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-05 09:58:36-07	1921285
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-05 09:58:46-07	1921286
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 09:59:01-07	1921287
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 09:59:04-07	1921288
/	192.0.2.109	GET	200 OK	2016-07-05 09:58:15-07	1921289
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-05 09:58:52-07	1921290
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-05 09:58:58-07	1921291
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-05 09:59:14-07	1921292
/	198.51.100.206	GET	200 OK	2016-07-05 09:58:23-07	1921293
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-05 09:59:09-07	1921294
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-05 09:59:19-07	1921295
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-05 09:59:11-07	1921296
/	192.0.2.28	GET	200 OK	2016-07-05 09:58:29-07	1921297
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-05 09:58:44-07	1921298
/	203.0.113.158	GET	200 OK	2016-07-05 09:58:30-07	1921299
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-05 09:58:57-07	1921300
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-05 09:58:50-07	1921301
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-05 09:59:27-07	1921302
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-05 09:59:02-07	1921303
/	198.51.100.169	GET	200 OK	2016-07-05 09:58:32-07	1921304
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-05 09:58:48-07	1921305
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 09:58:53-07	1921306
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 09:59:02-07	1921307
/	203.0.113.234	GET	200 OK	2016-07-05 09:58:38-07	1921308
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-05 09:59:23-07	1921309
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-05 09:58:54-07	1921310
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-05 09:59:31-07	1921311
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-05 09:59:30-07	1921312
/	203.0.113.227	GET	200 OK	2016-07-05 09:58:43-07	1921313
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-05 09:59:35-07	1921314
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 09:59:03-07	1921315
/	198.51.100.211	GET	200 OK	2016-07-05 09:58:49-07	1921316
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 09:59:30-07	1921317
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-05 09:59:38-07	1921319
/article/candidate-is-jerke	203.0.113.31	GET	404 NOT FOUND	2016-07-05 09:59:39-07	1921320
/	198.51.100.65	GET	200 OK	2016-07-05 09:59:00-07	1921321
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-05 09:59:25-07	1921322
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-05 09:59:38-07	1921323
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-05 09:59:53-07	1921324
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-05 09:59:46-07	1921325
/	203.0.113.116	GET	200 OK	2016-07-05 09:59:08-07	1921326
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-05 09:59:36-07	1921327
/	192.0.2.147	GET	200 OK	2016-07-05 09:59:16-07	1921328
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 09:59:36-07	1921329
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-05 10:00:08-07	1921330
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 09:59:59-07	1921331
/	203.0.113.45	GET	200 OK	2016-07-05 09:59:17-07	1921332
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-05 09:59:50-07	1921333
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-05 10:00:12-07	1921334
/	192.0.2.226	GET	200 OK	2016-07-05 09:59:26-07	1921335
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-05 10:00:22-07	1921336
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-05 09:59:48-07	1921337
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-05 10:00:07-07	1921338
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-05 10:00:01-07	1921339
/	192.0.2.160	GET	200 OK	2016-07-05 09:59:34-07	1921340
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-05 09:59:52-07	1921341
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 10:00:02-07	1921342
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 10:00:21-07	1921343
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-05 10:00:15-07	1921344
/	192.0.2.31	GET	200 OK	2016-07-05 09:59:38-07	1921345
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 10:00:09-07	1921346
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-05 10:00:32-07	1921347
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-05 09:59:54-07	1921348
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 10:00:19-07	1921349
/	198.51.100.103	GET	200 OK	2016-07-05 09:59:40-07	1921350
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 10:00:25-07	1921351
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 10:00:19-07	1921352
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 10:00:25-07	1921353
/	192.0.2.4	GET	200 OK	2016-07-05 09:59:45-07	1921354
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-05 10:00:42-07	1921355
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-05 10:00:11-07	1921356
/	192.0.2.243	GET	200 OK	2016-07-05 09:59:53-07	1921357
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-05 10:00:35-07	1921358
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-05 10:00:22-07	1921359
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-05 10:00:31-07	1921360
/	198.51.100.129	GET	200 OK	2016-07-05 10:00:01-07	1921361
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 10:00:19-07	1921362
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 10:00:42-07	1921363
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-05 10:00:28-07	1921364
/	192.0.2.253	GET	200 OK	2016-07-05 10:00:11-07	1921365
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-05 10:00:52-07	1921366
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 10:00:38-07	1921367
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-05 10:00:40-07	1921368
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-05 10:00:41-07	1921369
/	192.0.2.170	GET	200 OK	2016-07-05 10:00:15-07	1921370
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-05 10:00:40-07	1921371
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-05 10:00:34-07	1921372
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-05 10:01:04-07	1921373
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-05 10:01:10-07	1921374
/	203.0.113.41	GET	200 OK	2016-07-05 10:00:23-07	1921375
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-05 10:01:03-07	1921376
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-05 10:00:43-07	1921377
/	192.0.2.31	GET	200 OK	2016-07-05 10:00:28-07	1921378
/article/candidate-is-jerkb	192.0.2.31	GET	404 NOT FOUND	2016-07-05 10:00:44-07	1921379
/	192.0.2.12	GET	200 OK	2016-07-05 10:00:38-07	1921380
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 10:01:36-07	1921381
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 10:00:53-07	1921382
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-05 10:01:10-07	1921383
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-05 10:01:03-07	1921384
/	192.0.2.119	GET	200 OK	2016-07-05 10:00:41-07	1921385
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 10:01:39-07	1921386
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-05 10:01:06-07	1921387
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 10:01:41-07	1921388
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-05 10:01:23-07	1921389
/	198.51.100.223	GET	200 OK	2016-07-05 10:00:44-07	1921390
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-05 10:01:42-07	1921391
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-05 10:01:14-07	1921392
/	198.51.100.127	GET	200 OK	2016-07-05 10:00:48-07	1921393
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-05 10:01:47-07	1921394
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-05 10:01:48-07	1921395
/	203.0.113.227	GET	200 OK	2016-07-05 10:00:50-07	1921396
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 10:01:22-07	1921397
/	192.0.2.70	GET	200 OK	2016-07-05 10:00:57-07	1921398
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-05 10:01:18-07	1921399
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-05 10:01:31-07	1921400
/	203.0.113.12	GET	200 OK	2016-07-05 10:01:05-07	1921401
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-05 10:01:57-07	1921402
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-05 10:01:41-07	1921403
/	203.0.113.196	GET	200 OK	2016-07-05 10:01:11-07	1921404
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-05 10:02:10-07	1921405
/	192.0.2.103	GET	200 OK	2016-07-05 10:01:12-07	1921406
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 10:01:56-07	1921407
/	203.0.113.83	GET	200 OK	2016-07-05 10:01:18-07	1921408
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-05 10:02:04-07	1921409
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 10:02:04-07	1921410
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-05 10:01:39-07	1921411
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-05 10:02:17-07	1921412
/	203.0.113.63	GET	200 OK	2016-07-05 10:01:24-07	1921413
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 10:01:44-07	1921414
/	198.51.100.119	GET	200 OK	2016-07-05 10:01:32-07	1921415
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 10:02:11-07	1921416
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-05 10:01:53-07	1921417
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-05 10:02:22-07	1921418
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 10:02:18-07	1921419
/	192.0.2.86	GET	200 OK	2016-07-05 10:01:41-07	1921420
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-05 10:02:08-07	1921421
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-05 10:02:34-07	1921422
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-05 10:02:05-07	1921423
/	192.0.2.209	GET	200 OK	2016-07-05 10:01:44-07	1921424
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-05 10:02:33-07	1921425
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-05 10:02:21-07	1921426
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 10:02:22-07	1921427
/	198.51.100.241	GET	200 OK	2016-07-05 10:01:46-07	1921428
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-05 10:02:45-07	1921429
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 10:02:14-07	1921430
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 10:02:18-07	1921431
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-05 10:02:32-07	1921432
/	198.51.100.189	GET	200 OK	2016-07-05 10:01:50-07	1921433
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-05 10:02:23-07	1921434
/	192.0.2.19	GET	200 OK	2016-07-05 10:01:59-07	1921435
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 10:02:35-07	1921436
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-05 10:02:20-07	1921437
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-05 10:02:55-07	1921438
/	203.0.113.27	GET	200 OK	2016-07-05 10:02:08-07	1921439
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-05 10:02:54-07	1921440
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 10:02:36-07	1921441
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-05 10:02:31-07	1921442
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 10:02:29-07	1921443
/	198.51.100.160	GET	200 OK	2016-07-05 10:02:10-07	1921444
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 10:02:27-07	1921445
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-05 10:02:52-07	1921446
/	198.51.100.60	GET	200 OK	2016-07-05 10:02:16-07	1921447
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 10:02:37-07	1921448
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-05 10:03:07-07	1921449
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-05 10:02:43-07	1921450
/	203.0.113.127	GET	200 OK	2016-07-05 10:02:20-07	1921451
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 10:03:08-07	1921452
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 10:02:43-07	1921453
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-05 10:03:07-07	1921454
/	198.51.100.102	GET	200 OK	2016-07-05 10:02:24-07	1921455
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 10:03:07-07	1921456
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-05 10:02:43-07	1921457
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 10:02:42-07	1921458
/	192.0.2.139	GET	200 OK	2016-07-05 10:02:28-07	1921459
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-05 10:03:00-07	1921460
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-05 10:03:07-07	1921461
/article/bears-love-berriesj	192.0.2.139	GET	404 NOT FOUND	2016-07-05 10:03:28-07	1921462
/	198.51.100.210	GET	200 OK	2016-07-05 10:02:29-07	1921463
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-05 10:03:29-07	1921464
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-05 10:02:48-07	1921465
/	198.51.100.154	GET	200 OK	2016-07-05 10:02:36-07	1921466
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-05 10:03:13-07	1921467
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-05 10:03:04-07	1921468
/	192.0.2.216	GET	200 OK	2016-07-05 10:02:39-07	1921469
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-05 10:03:09-07	1921470
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-05 10:03:39-07	1921471
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-05 10:03:17-07	1921472
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-05 10:03:36-07	1921473
/	198.51.100.89	GET	200 OK	2016-07-05 10:02:42-07	1921474
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-05 10:03:00-07	1921475
/article/bears-love-berriesj	198.51.100.89	GET	404 NOT FOUND	2016-07-05 10:03:01-07	1921476
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-05 10:03:22-07	1921477
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-05 10:03:38-07	1921478
/	203.0.113.24	GET	200 OK	2016-07-05 10:02:46-07	1921479
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-05 10:03:28-07	1921480
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-05 10:03:43-07	1921481
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-05 10:03:23-07	1921482
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-05 10:03:29-07	1921483
/	203.0.113.13	GET	200 OK	2016-07-05 10:02:47-07	1921484
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-05 10:03:14-07	1921485
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-05 10:03:18-07	1921486
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 10:03:23-07	1921487
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-05 10:03:06-07	1921488
/	198.51.100.132	GET	200 OK	2016-07-05 10:02:52-07	1921489
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-05 10:03:35-07	1921490
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-05 10:03:36-07	1921491
/	203.0.113.210	GET	200 OK	2016-07-05 10:02:56-07	1921492
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-05 10:03:43-07	1921493
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-05 10:03:31-07	1921494
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-05 10:03:16-07	1921495
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 10:03:12-07	1921496
/	198.51.100.206	GET	200 OK	2016-07-05 10:02:58-07	1921497
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-05 10:03:51-07	1921498
/	192.0.2.166	GET	200 OK	2016-07-05 10:03:03-07	1921499
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-05 10:03:26-07	1921500
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-05 10:03:52-07	1921501
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 10:03:43-07	1921502
/	192.0.2.65	GET	200 OK	2016-07-05 10:03:05-07	1921503
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-05 10:03:53-07	1921504
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-05 10:03:26-07	1921505
/	203.0.113.127	GET	200 OK	2016-07-05 10:03:15-07	1921506
/	203.0.113.201	GET	200 OK	2016-07-05 10:06:21-07	1921602
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-05 10:03:59-07	1921507
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-05 10:04:12-07	1921508
/	203.0.113.69	GET	200 OK	2016-07-05 10:03:25-07	1921509
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-05 10:03:53-07	1921510
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 10:04:17-07	1921511
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-05 10:04:12-07	1921512
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-05 10:04:10-07	1921513
/	192.0.2.135	GET	200 OK	2016-07-05 10:03:28-07	1921514
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-05 10:04:07-07	1921515
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-05 10:03:48-07	1921516
/	198.51.100.203	GET	200 OK	2016-07-05 10:03:35-07	1921517
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-05 10:04:33-07	1921518
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-05 10:04:18-07	1921519
/	198.51.100.223	GET	200 OK	2016-07-05 10:03:45-07	1921520
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-05 10:04:12-07	1921521
/	192.0.2.152	GET	200 OK	2016-07-05 10:03:52-07	1921522
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-05 10:04:11-07	1921523
/	198.51.100.181	GET	200 OK	2016-07-05 10:04:01-07	1921524
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 10:04:26-07	1921525
/	192.0.2.136	GET	200 OK	2016-07-05 10:04:10-07	1921526
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-05 10:04:29-07	1921527
/	203.0.113.20	GET	200 OK	2016-07-05 10:04:18-07	1921528
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-05 10:04:59-07	1921529
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-05 10:04:42-07	1921530
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-05 10:04:52-07	1921531
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-05 10:04:46-07	1921532
/	203.0.113.89	GET	200 OK	2016-07-05 10:04:23-07	1921533
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 10:04:46-07	1921534
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 10:04:51-07	1921535
/	192.0.2.47	GET	200 OK	2016-07-05 10:04:30-07	1921536
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-05 10:04:57-07	1921537
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-05 10:05:16-07	1921538
/	192.0.2.234	GET	200 OK	2016-07-05 10:04:35-07	1921539
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 10:05:11-07	1921540
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 10:04:59-07	1921541
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 10:05:06-07	1921542
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 10:04:56-07	1921543
/	192.0.2.69	GET	200 OK	2016-07-05 10:04:44-07	1921544
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-05 10:05:34-07	1921545
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-05 10:05:18-07	1921546
/	203.0.113.57	GET	200 OK	2016-07-05 10:04:51-07	1921547
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-05 10:05:18-07	1921548
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-05 10:05:44-07	1921549
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-05 10:05:14-07	1921550
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 10:05:25-07	1921551
/	198.51.100.117	GET	200 OK	2016-07-05 10:04:55-07	1921552
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 10:05:51-07	1921553
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-05 10:05:19-07	1921554
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-05 10:05:46-07	1921555
/	198.51.100.167	GET	200 OK	2016-07-05 10:05:04-07	1921556
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 10:05:51-07	1921557
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-05 10:05:28-07	1921558
/	203.0.113.106	GET	200 OK	2016-07-05 10:05:11-07	1921559
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-05 10:05:37-07	1921560
/	192.0.2.7	GET	200 OK	2016-07-05 10:05:17-07	1921561
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 10:05:39-07	1921562
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-05 10:05:50-07	1921563
/	192.0.2.89	GET	200 OK	2016-07-05 10:05:26-07	1921564
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-05 10:05:50-07	1921565
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 10:05:46-07	1921566
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 10:05:48-07	1921567
/	192.0.2.120	GET	200 OK	2016-07-05 10:05:34-07	1921568
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 10:06:19-07	1921569
/	198.51.100.210	GET	200 OK	2016-07-05 10:05:36-07	1921570
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-05 10:06:02-07	1921571
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-05 10:06:02-07	1921572
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-05 10:06:28-07	1921573
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-05 10:05:54-07	1921574
/	203.0.113.184	GET	200 OK	2016-07-05 10:05:44-07	1921575
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-05 10:06:00-07	1921576
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-05 10:05:59-07	1921577
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-05 10:06:36-07	1921578
/	198.51.100.112	GET	200 OK	2016-07-05 10:05:46-07	1921579
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 10:06:02-07	1921580
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-05 10:06:24-07	1921581
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 10:06:30-07	1921582
/	198.51.100.102	GET	200 OK	2016-07-05 10:05:51-07	1921583
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-05 10:06:26-07	1921584
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-05 10:06:12-07	1921585
/	192.0.2.110	GET	200 OK	2016-07-05 10:05:58-07	1921586
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-05 10:06:15-07	1921587
/	198.51.100.186	GET	200 OK	2016-07-05 10:06:05-07	1921588
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 10:07:03-07	1921589
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-05 10:07:00-07	1921590
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 10:06:52-07	1921591
/	198.51.100.170	GET	200 OK	2016-07-05 10:06:13-07	1921592
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-05 10:06:41-07	1921593
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-05 10:07:08-07	1921594
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-05 10:07:07-07	1921595
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-05 10:06:48-07	1921596
/	198.51.100.138	GET	200 OK	2016-07-05 10:06:19-07	1921597
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-05 10:06:39-07	1921598
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-05 10:06:38-07	1921599
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-05 10:06:49-07	1921600
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-05 10:06:59-07	1921601
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-05 10:06:54-07	1921603
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 10:07:03-07	1921604
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 10:06:55-07	1921605
/	203.0.113.242	GET	200 OK	2016-07-05 10:06:23-07	1921606
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-05 10:07:13-07	1921607
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-05 10:07:10-07	1921608
/	198.51.100.96	GET	200 OK	2016-07-05 10:06:25-07	1921609
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 10:06:44-07	1921610
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 10:06:44-07	1921611
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-05 10:06:47-07	1921612
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 10:07:14-07	1921613
/	192.0.2.152	GET	200 OK	2016-07-05 10:06:28-07	1921614
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-05 10:07:00-07	1921615
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-05 10:06:44-07	1921616
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-05 10:06:59-07	1921617
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 10:07:27-07	1921618
/	203.0.113.105	GET	200 OK	2016-07-05 10:06:35-07	1921619
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-05 10:07:22-07	1921620
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 10:07:16-07	1921621
/	192.0.2.90	GET	200 OK	2016-07-05 10:06:43-07	1921622
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 10:07:37-07	1921623
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 10:07:43-07	1921624
/	192.0.2.192	GET	200 OK	2016-07-05 10:06:44-07	1921625
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-05 10:07:22-07	1921626
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-05 10:07:25-07	1921627
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-05 10:07:40-07	1921628
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 10:07:37-07	1921629
/	198.51.100.241	GET	200 OK	2016-07-05 10:06:52-07	1921630
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 10:07:52-07	1921631
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 10:07:46-07	1921632
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 10:07:44-07	1921633
/	192.0.2.124	GET	200 OK	2016-07-05 10:06:53-07	1921634
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-05 10:07:35-07	1921635
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-05 10:07:48-07	1921636
/	203.0.113.129	GET	200 OK	2016-07-05 10:06:54-07	1921637
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-05 10:07:14-07	1921638
/	192.0.2.240	GET	200 OK	2016-07-05 10:06:58-07	1921639
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-05 10:07:52-07	1921640
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-05 10:07:52-07	1921641
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 10:07:27-07	1921642
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-05 10:07:52-07	1921643
/	192.0.2.206	GET	200 OK	2016-07-05 10:07:05-07	1921644
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-05 10:07:38-07	1921645
/	203.0.113.202	GET	200 OK	2016-07-05 10:07:08-07	1921646
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-05 10:08:03-07	1921647
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-05 10:07:30-07	1921648
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-05 10:07:55-07	1921649
/	198.51.100.34	GET	200 OK	2016-07-05 10:07:10-07	1921650
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 10:07:49-07	1921651
/	192.0.2.98	GET	200 OK	2016-07-05 10:07:14-07	1921652
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 10:07:42-07	1921653
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 10:07:44-07	1921654
/	203.0.113.162	GET	200 OK	2016-07-05 10:07:24-07	1921655
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-05 10:07:57-07	1921656
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-05 10:07:44-07	1921657
/	198.51.100.237	GET	200 OK	2016-07-05 10:07:30-07	1921658
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-05 10:08:13-07	1921659
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 10:08:08-07	1921660
/	203.0.113.170	GET	200 OK	2016-07-05 10:07:35-07	1921661
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-05 10:08:32-07	1921662
/	198.51.100.85	GET	200 OK	2016-07-05 10:07:39-07	1921663
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 10:08:06-07	1921664
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-05 10:08:12-07	1921665
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-05 10:08:30-07	1921666
/	192.0.2.218	GET	200 OK	2016-07-05 10:07:42-07	1921667
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-05 10:08:11-07	1921668
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-05 10:08:09-07	1921669
/	198.51.100.108	GET	200 OK	2016-07-05 10:07:47-07	1921670
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 10:08:45-07	1921671
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 10:08:45-07	1921672
/	192.0.2.209	GET	200 OK	2016-07-05 10:07:54-07	1921673
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-05 10:08:26-07	1921674
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 10:08:50-07	1921675
/	198.51.100.249	GET	200 OK	2016-07-05 10:07:58-07	1921676
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 10:08:22-07	1921677
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 10:08:25-07	1921678
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-05 10:08:28-07	1921679
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-05 10:08:37-07	1921680
/	192.0.2.160	GET	200 OK	2016-07-05 10:08:03-07	1921681
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-05 10:08:30-07	1921682
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 10:08:30-07	1921683
/	198.51.100.122	GET	200 OK	2016-07-05 10:08:13-07	1921684
/article/candidate-is-jerkf	198.51.100.122	GET	404 NOT FOUND	2016-07-05 10:08:39-07	1921685
/	192.0.2.242	GET	200 OK	2016-07-05 10:08:15-07	1921686
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-05 10:09:04-07	1921687
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-05 10:08:48-07	1921688
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-05 10:08:43-07	1921689
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-05 10:08:56-07	1921690
/	192.0.2.35	GET	200 OK	2016-07-05 10:08:23-07	1921691
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-05 10:08:42-07	1921692
/	198.51.100.29	GET	200 OK	2016-07-05 10:08:32-07	1921693
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-05 10:09:02-07	1921694
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-05 10:09:08-07	1921695
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 10:08:55-07	1921696
/	198.51.100.125	GET	200 OK	2016-07-05 10:08:35-07	1921697
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-05 10:09:31-07	1921698
/	198.51.100.192	GET	200 OK	2016-07-05 10:08:45-07	1921699
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-05 10:09:21-07	1921700
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-05 10:09:32-07	1921701
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-05 10:09:09-07	1921702
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-05 10:09:30-07	1921703
/	203.0.113.64	GET	200 OK	2016-07-05 10:08:55-07	1921704
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-05 10:09:20-07	1921705
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 10:09:28-07	1921706
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-05 10:09:44-07	1921707
/	203.0.113.147	GET	200 OK	2016-07-05 10:09:02-07	1921708
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 10:09:31-07	1921709
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 10:09:51-07	1921710
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 10:09:58-07	1921711
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-05 10:09:50-07	1921712
/	203.0.113.249	GET	200 OK	2016-07-05 10:09:07-07	1921713
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 10:09:55-07	1921714
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 10:09:50-07	1921715
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 10:09:41-07	1921716
/	203.0.113.161	GET	200 OK	2016-07-05 10:09:11-07	1921717
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-05 10:09:41-07	1921718
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 10:10:00-07	1921719
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 10:10:08-07	1921720
/	192.0.2.170	GET	200 OK	2016-07-05 10:09:20-07	1921721
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-05 10:09:40-07	1921722
/	198.51.100.186	GET	200 OK	2016-07-05 10:09:27-07	1921723
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-05 10:09:58-07	1921724
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-05 10:10:20-07	1921725
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 10:09:45-07	1921726
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-05 10:09:46-07	1921727
/	203.0.113.73	GET	200 OK	2016-07-05 10:09:36-07	1921728
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-05 10:10:18-07	1921729
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-05 10:10:18-07	1921730
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 10:10:22-07	1921731
/	198.51.100.37	GET	200 OK	2016-07-05 10:09:39-07	1921732
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-05 10:10:20-07	1921733
/	192.0.2.100	GET	200 OK	2016-07-05 10:09:40-07	1921734
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 10:10:23-07	1921735
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-05 10:10:28-07	1921736
/	203.0.113.240	GET	200 OK	2016-07-05 10:09:41-07	1921737
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 10:10:16-07	1921738
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-05 10:10:19-07	1921739
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 10:10:18-07	1921740
/	192.0.2.195	GET	200 OK	2016-07-05 10:09:43-07	1921741
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-05 10:10:18-07	1921742
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-05 10:10:31-07	1921743
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-05 10:10:26-07	1921744
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 10:10:33-07	1921745
/	203.0.113.227	GET	200 OK	2016-07-05 10:09:53-07	1921746
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-05 10:10:17-07	1921747
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-05 10:10:42-07	1921748
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 10:10:11-07	1921749
/	198.51.100.55	GET	200 OK	2016-07-05 10:09:59-07	1921750
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-05 10:10:16-07	1921751
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 10:10:48-07	1921752
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-05 10:10:41-07	1921753
/	203.0.113.223	GET	200 OK	2016-07-05 10:10:04-07	1921754
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-05 10:10:59-07	1921755
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-05 10:10:35-07	1921756
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-05 10:10:57-07	1921757
/	192.0.2.27	GET	200 OK	2016-07-05 10:10:10-07	1921758
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 10:10:56-07	1921759
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-05 10:10:44-07	1921760
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 10:10:43-07	1921761
/	198.51.100.78	GET	200 OK	2016-07-05 10:10:12-07	1921762
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 10:10:32-07	1921763
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 10:10:54-07	1921764
/	192.0.2.76	GET	200 OK	2016-07-05 10:10:18-07	1921765
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-05 10:10:39-07	1921766
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-05 10:10:55-07	1921767
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-05 10:10:47-07	1921768
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-05 10:11:17-07	1921769
/	192.0.2.55	GET	200 OK	2016-07-05 10:10:27-07	1921770
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-05 10:10:49-07	1921771
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-05 10:10:44-07	1921772
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-05 10:11:24-07	1921773
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-05 10:10:59-07	1921774
/	192.0.2.68	GET	200 OK	2016-07-05 10:10:37-07	1921775
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 10:11:35-07	1921776
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 10:11:23-07	1921777
/	192.0.2.14	GET	200 OK	2016-07-05 10:10:42-07	1921778
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-05 10:11:25-07	1921779
/	192.0.2.140	GET	200 OK	2016-07-05 10:10:45-07	1921780
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-05 10:11:09-07	1921781
/	198.51.100.23	GET	200 OK	2016-07-05 10:10:50-07	1921782
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-05 10:11:29-07	1921783
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 10:11:42-07	1921784
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 10:11:19-07	1921785
/	198.51.100.231	GET	200 OK	2016-07-05 10:10:58-07	1921786
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 10:11:17-07	1921787
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 10:11:51-07	1921788
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-05 10:11:22-07	1921789
/	192.0.2.178	GET	200 OK	2016-07-05 10:11:06-07	1921790
/article/bad-things-gonem	192.0.2.178	GET	404 NOT FOUND	2016-07-05 10:11:32-07	1921791
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 10:11:44-07	1921792
/	192.0.2.19	GET	200 OK	2016-07-05 10:11:13-07	1921793
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 10:12:08-07	1921794
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 10:11:34-07	1921795
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 10:11:54-07	1921796
/	203.0.113.251	GET	200 OK	2016-07-05 10:11:20-07	1921797
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-05 10:11:37-07	1921798
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-05 10:12:00-07	1921799
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-05 10:11:51-07	1921800
/	192.0.2.187	GET	200 OK	2016-07-05 10:11:30-07	1921801
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 10:12:22-07	1921802
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-05 10:11:51-07	1921803
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-05 10:12:13-07	1921804
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-05 10:12:06-07	1921805
/	192.0.2.192	GET	200 OK	2016-07-05 10:11:31-07	1921806
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-05 10:12:25-07	1921807
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-05 10:12:08-07	1921808
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-05 10:12:03-07	1921809
/	203.0.113.48	GET	200 OK	2016-07-05 10:11:36-07	1921810
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-05 10:12:09-07	1921811
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 10:12:18-07	1921812
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-05 10:12:01-07	1921813
/	192.0.2.147	GET	200 OK	2016-07-05 10:11:43-07	1921814
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 10:12:28-07	1921815
/	203.0.113.238	GET	200 OK	2016-07-05 10:11:52-07	1921816
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 10:12:07-07	1921817
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-05 10:12:14-07	1921818
/	203.0.113.157	GET	200 OK	2016-07-05 10:11:56-07	1921819
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-05 10:12:35-07	1921820
/	203.0.113.130	GET	200 OK	2016-07-05 10:11:57-07	1921821
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-05 10:12:31-07	1921822
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-05 10:12:52-07	1921823
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 10:12:33-07	1921824
/	198.51.100.151	GET	200 OK	2016-07-05 10:12:04-07	1921825
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 10:12:48-07	1921826
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 10:12:57-07	1921827
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-05 10:12:53-07	1921828
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-05 10:13:01-07	1921829
/	203.0.113.3	GET	200 OK	2016-07-05 10:12:12-07	1921830
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-05 10:13:11-07	1921831
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-05 10:12:41-07	1921832
/	198.51.100.214	GET	200 OK	2016-07-05 10:12:19-07	1921833
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 10:13:09-07	1921834
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 10:13:10-07	1921835
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 10:13:01-07	1921836
/	192.0.2.61	GET	200 OK	2016-07-05 10:12:21-07	1921837
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-05 10:13:01-07	1921838
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-05 10:12:54-07	1921839
/	198.51.100.254	GET	200 OK	2016-07-05 10:12:23-07	1921840
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 10:12:42-07	1921841
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-05 10:13:07-07	1921842
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-05 10:13:01-07	1921843
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-05 10:13:16-07	1921844
/	203.0.113.127	GET	200 OK	2016-07-05 10:12:28-07	1921845
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 10:12:53-07	1921846
/	192.0.2.95	GET	200 OK	2016-07-05 10:12:38-07	1921847
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-05 10:13:35-07	1921848
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-05 10:13:14-07	1921849
/	203.0.113.79	GET	200 OK	2016-07-05 10:12:48-07	1921850
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-05 10:13:48-07	1921851
/article/bears-love-berriess	203.0.113.79	GET	404 NOT FOUND	2016-07-05 10:13:05-07	1921852
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-05 10:13:29-07	1921853
/	203.0.113.205	GET	200 OK	2016-07-05 10:12:53-07	1921854
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-05 10:13:50-07	1921855
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 10:13:16-07	1921856
/	203.0.113.167	GET	200 OK	2016-07-05 10:13:01-07	1921857
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-05 10:13:59-07	1921858
/	198.51.100.221	GET	200 OK	2016-07-05 10:13:03-07	1921859
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 10:13:30-07	1921860
/	203.0.113.140	GET	200 OK	2016-07-05 10:13:05-07	1921861
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-05 10:13:46-07	1921862
/	198.51.100.214	GET	200 OK	2016-07-05 10:13:14-07	1921863
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 10:14:13-07	1921864
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 10:14:06-07	1921865
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 10:13:41-07	1921866
/	203.0.113.231	GET	200 OK	2016-07-05 10:13:17-07	1921867
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-05 10:13:52-07	1921868
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-05 10:14:03-07	1921869
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 10:14:08-07	1921870
/	198.51.100.99	GET	200 OK	2016-07-05 10:13:18-07	1921871
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-05 10:13:36-07	1921872
/	203.0.113.123	GET	200 OK	2016-07-05 10:13:20-07	1921873
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-05 10:13:38-07	1921874
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-05 10:14:08-07	1921875
/	198.51.100.111	GET	200 OK	2016-07-05 10:13:22-07	1921876
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-05 10:13:58-07	1921877
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 10:14:01-07	1921878
/	192.0.2.79	GET	200 OK	2016-07-05 10:13:27-07	1921879
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-05 10:14:04-07	1921880
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-05 10:14:22-07	1921881
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-05 10:13:48-07	1921882
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-05 10:14:11-07	1921883
/	203.0.113.214	GET	200 OK	2016-07-05 10:13:35-07	1921884
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-05 10:14:30-07	1921885
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 10:14:06-07	1921886
/	192.0.2.225	GET	200 OK	2016-07-05 10:13:39-07	1921887
/	192.0.2.130	GET	200 OK	2016-07-05 10:16:07-07	1921983
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-05 10:14:24-07	1921888
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-05 10:14:16-07	1921889
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-05 10:14:25-07	1921890
/	203.0.113.47	GET	200 OK	2016-07-05 10:13:49-07	1921891
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-05 10:14:46-07	1921892
/	198.51.100.194	GET	200 OK	2016-07-05 10:13:59-07	1921893
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-05 10:14:46-07	1921894
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 10:14:36-07	1921895
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 10:14:49-07	1921896
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 10:14:36-07	1921897
/	203.0.113.35	GET	200 OK	2016-07-05 10:14:05-07	1921898
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-05 10:14:21-07	1921899
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-05 10:15:01-07	1921900
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-05 10:15:02-07	1921901
/	203.0.113.5	GET	200 OK	2016-07-05 10:14:15-07	1921902
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 10:15:00-07	1921903
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-05 10:14:51-07	1921904
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-05 10:14:32-07	1921905
/	203.0.113.64	GET	200 OK	2016-07-05 10:14:18-07	1921906
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-05 10:14:34-07	1921907
/	198.51.100.200	GET	200 OK	2016-07-05 10:14:20-07	1921908
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 10:14:47-07	1921909
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 10:14:53-07	1921910
/	203.0.113.161	GET	200 OK	2016-07-05 10:14:23-07	1921911
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-05 10:15:08-07	1921912
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 10:14:59-07	1921913
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 10:15:09-07	1921914
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-05 10:15:03-07	1921915
/	203.0.113.79	GET	200 OK	2016-07-05 10:14:28-07	1921916
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-05 10:14:49-07	1921917
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-05 10:14:53-07	1921918
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-05 10:14:57-07	1921919
/	198.51.100.241	GET	200 OK	2016-07-05 10:14:34-07	1921920
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-05 10:15:28-07	1921921
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 10:15:34-07	1921922
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 10:15:27-07	1921923
/	192.0.2.253	GET	200 OK	2016-07-05 10:14:37-07	1921924
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-05 10:15:02-07	1921925
/	203.0.113.90	GET	200 OK	2016-07-05 10:14:44-07	1921926
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-05 10:15:21-07	1921927
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-05 10:15:25-07	1921928
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-05 10:15:18-07	1921929
/	198.51.100.108	GET	200 OK	2016-07-05 10:14:48-07	1921930
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-05 10:15:11-07	1921931
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 10:15:03-07	1921932
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-05 10:15:41-07	1921933
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 10:15:39-07	1921934
/	192.0.2.194	GET	200 OK	2016-07-05 10:14:50-07	1921935
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 10:15:20-07	1921936
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-05 10:15:09-07	1921937
/	192.0.2.215	GET	200 OK	2016-07-05 10:14:56-07	1921938
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 10:15:44-07	1921939
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 10:15:42-07	1921940
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-05 10:15:21-07	1921941
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-05 10:15:39-07	1921942
/	203.0.113.145	GET	200 OK	2016-07-05 10:14:59-07	1921943
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-05 10:15:53-07	1921944
/	198.51.100.15	GET	200 OK	2016-07-05 10:15:00-07	1921945
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-05 10:15:58-07	1921946
/	192.0.2.97	GET	200 OK	2016-07-05 10:15:05-07	1921947
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 10:16:00-07	1921948
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-05 10:15:33-07	1921949
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 10:15:30-07	1921950
/	198.51.100.132	GET	200 OK	2016-07-05 10:15:08-07	1921951
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-05 10:15:30-07	1921952
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-05 10:15:23-07	1921953
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-05 10:15:49-07	1921954
/	192.0.2.178	GET	200 OK	2016-07-05 10:15:18-07	1921955
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 10:16:16-07	1921956
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 10:15:57-07	1921957
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-05 10:15:42-07	1921958
/	192.0.2.135	GET	200 OK	2016-07-05 10:15:23-07	1921959
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-05 10:15:49-07	1921960
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-05 10:15:39-07	1921961
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-05 10:15:42-07	1921962
/	198.51.100.167	GET	200 OK	2016-07-05 10:15:26-07	1921963
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-05 10:15:58-07	1921964
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-05 10:15:56-07	1921965
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-05 10:16:18-07	1921966
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-05 10:15:52-07	1921967
/	203.0.113.207	GET	200 OK	2016-07-05 10:15:30-07	1921968
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 10:16:14-07	1921969
/	192.0.2.109	GET	200 OK	2016-07-05 10:15:40-07	1921970
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 10:16:28-07	1921971
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 10:16:05-07	1921972
/	192.0.2.64	GET	200 OK	2016-07-05 10:15:50-07	1921973
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 10:16:18-07	1921974
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 10:16:34-07	1921975
/	198.51.100.172	GET	200 OK	2016-07-05 10:15:52-07	1921976
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-05 10:16:08-07	1921977
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-05 10:16:29-07	1921978
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-05 10:16:18-07	1921979
/	203.0.113.150	GET	200 OK	2016-07-05 10:16:00-07	1921980
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 10:16:26-07	1921981
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-05 10:16:24-07	1921982
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-05 10:16:45-07	1921984
/	192.0.2.247	GET	200 OK	2016-07-05 10:16:17-07	1921985
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-05 10:17:04-07	1921986
/	203.0.113.20	GET	200 OK	2016-07-05 10:16:27-07	1921987
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-05 10:16:57-07	1921988
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 10:16:48-07	1921989
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-05 10:17:25-07	1921990
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-05 10:17:19-07	1921991
/	192.0.2.13	GET	200 OK	2016-07-05 10:16:31-07	1921992
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-05 10:17:29-07	1921993
/	203.0.113.105	GET	200 OK	2016-07-05 10:16:41-07	1921994
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-05 10:17:27-07	1921995
/	203.0.113.66	GET	200 OK	2016-07-05 10:16:48-07	1921996
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-05 10:17:44-07	1921997
/	198.51.100.91	GET	200 OK	2016-07-05 10:16:58-07	1921998
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-05 10:17:22-07	1921999
/	192.0.2.34	GET	200 OK	2016-07-05 10:16:59-07	1922000
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-05 10:17:16-07	1922001
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-05 10:17:34-07	1922002
/	198.51.100.13	GET	200 OK	2016-07-05 10:17:09-07	1922003
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-05 10:17:48-07	1922004
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 10:18:02-07	1922005
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-05 10:18:03-07	1922006
/	198.51.100.126	GET	200 OK	2016-07-05 10:17:16-07	1922007
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-05 10:17:35-07	1922008
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-05 10:17:54-07	1922009
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-05 10:17:33-07	1922010
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-05 10:18:01-07	1922011
/	192.0.2.175	GET	200 OK	2016-07-05 10:17:17-07	1922012
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-05 10:17:33-07	1922013
/	203.0.113.108	GET	200 OK	2016-07-05 10:17:20-07	1922014
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-05 10:18:10-07	1922015
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-05 10:17:51-07	1922016
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 10:18:02-07	1922017
/	192.0.2.97	GET	200 OK	2016-07-05 10:17:22-07	1922018
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-05 10:18:09-07	1922019
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-05 10:17:45-07	1922020
/	203.0.113.108	GET	200 OK	2016-07-05 10:17:32-07	1922021
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 10:18:05-07	1922022
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-05 10:18:31-07	1922023
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-05 10:18:13-07	1922024
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 10:18:07-07	1922025
/	203.0.113.58	GET	200 OK	2016-07-05 10:17:35-07	1922026
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-05 10:17:57-07	1922027
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-05 10:18:19-07	1922028
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-05 10:18:12-07	1922029
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-05 10:18:27-07	1922030
/	192.0.2.33	GET	200 OK	2016-07-05 10:17:38-07	1922031
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-05 10:17:56-07	1922032
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-05 10:18:05-07	1922033
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-05 10:18:12-07	1922034
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-05 10:18:31-07	1922035
/	198.51.100.38	GET	200 OK	2016-07-05 10:17:48-07	1922036
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-05 10:18:26-07	1922037
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-05 10:18:18-07	1922038
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-05 10:18:25-07	1922039
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-05 10:18:20-07	1922040
/	203.0.113.57	GET	200 OK	2016-07-05 10:17:56-07	1922041
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-05 10:18:53-07	1922042
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-05 10:18:36-07	1922043
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-05 10:18:36-07	1922044
/	192.0.2.149	GET	200 OK	2016-07-05 10:17:58-07	1922045
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 10:18:20-07	1922046
/	198.51.100.248	GET	200 OK	2016-07-05 10:17:59-07	1922047
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-05 10:18:52-07	1922048
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 10:18:59-07	1922049
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 10:18:57-07	1922050
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 10:18:35-07	1922051
/	203.0.113.85	GET	200 OK	2016-07-05 10:18:00-07	1922052
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-05 10:18:30-07	1922053
/	192.0.2.122	GET	200 OK	2016-07-05 10:18:07-07	1922054
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-05 10:18:59-07	1922055
/	198.51.100.232	GET	200 OK	2016-07-05 10:18:09-07	1922056
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-05 10:18:50-07	1922057
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 10:18:48-07	1922058
/article/media-obsessed-with-bearsu	198.51.100.232	GET	404 NOT FOUND	2016-07-05 10:18:57-07	1922059
/	203.0.113.27	GET	200 OK	2016-07-05 10:18:10-07	1922060
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 10:18:47-07	1922061
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 10:18:48-07	1922062
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-05 10:19:10-07	1922063
/	203.0.113.111	GET	200 OK	2016-07-05 10:18:14-07	1922064
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-05 10:19:04-07	1922065
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-05 10:18:59-07	1922066
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 10:19:07-07	1922067
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 10:18:42-07	1922068
/	198.51.100.100	GET	200 OK	2016-07-05 10:18:22-07	1922069
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-05 10:18:41-07	1922070
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 10:19:21-07	1922071
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-05 10:19:17-07	1922072
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 10:18:48-07	1922073
/	198.51.100.114	GET	200 OK	2016-07-05 10:18:23-07	1922074
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 10:18:54-07	1922075
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 10:19:02-07	1922076
/	192.0.2.141	GET	200 OK	2016-07-05 10:18:25-07	1922077
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-05 10:19:03-07	1922078
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 10:18:47-07	1922079
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 10:19:07-07	1922080
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 10:19:04-07	1922081
/	192.0.2.253	GET	200 OK	2016-07-05 10:18:32-07	1922082
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-05 10:18:47-07	1922083
/	198.51.100.209	GET	200 OK	2016-07-05 10:18:41-07	1922084
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-05 10:18:56-07	1922085
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-05 10:19:40-07	1922086
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-05 10:19:24-07	1922087
/	192.0.2.31	GET	200 OK	2016-07-05 10:18:43-07	1922088
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 10:18:59-07	1922089
/	198.51.100.156	GET	200 OK	2016-07-05 10:18:52-07	1922090
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 10:19:31-07	1922091
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-05 10:19:36-07	1922092
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 10:19:34-07	1922093
/	203.0.113.204	GET	200 OK	2016-07-05 10:18:58-07	1922094
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-05 10:19:24-07	1922095
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-05 10:19:21-07	1922096
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 10:19:55-07	1922097
/	198.51.100.213	GET	200 OK	2016-07-05 10:19:06-07	1922098
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 10:19:45-07	1922099
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 10:19:38-07	1922100
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 10:19:40-07	1922101
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-05 10:19:25-07	1922102
/	203.0.113.135	GET	200 OK	2016-07-05 10:19:09-07	1922103
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-05 10:19:32-07	1922104
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 10:19:39-07	1922105
/	203.0.113.74	GET	200 OK	2016-07-05 10:19:18-07	1922106
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-05 10:20:08-07	1922107
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 10:19:46-07	1922108
/	198.51.100.182	GET	200 OK	2016-07-05 10:19:22-07	1922109
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-05 10:19:44-07	1922110
/	203.0.113.117	GET	200 OK	2016-07-05 10:19:27-07	1922111
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-05 10:20:19-07	1922112
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 10:20:12-07	1922113
/	192.0.2.167	GET	200 OK	2016-07-05 10:19:33-07	1922114
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 10:20:11-07	1922115
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 10:20:21-07	1922116
/	203.0.113.148	GET	200 OK	2016-07-05 10:19:36-07	1922117
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-05 10:20:02-07	1922118
/	203.0.113.144	GET	200 OK	2016-07-05 10:19:40-07	1922119
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 10:20:39-07	1922120
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-05 10:20:34-07	1922121
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-05 10:19:55-07	1922122
/	198.51.100.148	GET	200 OK	2016-07-05 10:19:48-07	1922123
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 10:20:45-07	1922124
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-05 10:20:18-07	1922125
/	203.0.113.106	GET	200 OK	2016-07-05 10:19:51-07	1922126
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-05 10:20:07-07	1922127
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 10:20:17-07	1922128
/	192.0.2.135	GET	200 OK	2016-07-05 10:20:01-07	1922129
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-05 10:20:24-07	1922130
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-05 10:20:38-07	1922131
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-05 10:20:48-07	1922132
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-05 10:20:37-07	1922133
/	203.0.113.48	GET	200 OK	2016-07-05 10:20:10-07	1922134
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 10:20:59-07	1922135
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-05 10:21:04-07	1922136
/	198.51.100.17	GET	200 OK	2016-07-05 10:20:13-07	1922137
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-05 10:20:55-07	1922138
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-05 10:20:28-07	1922139
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-05 10:20:54-07	1922140
/	198.51.100.111	GET	200 OK	2016-07-05 10:20:19-07	1922141
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-05 10:20:48-07	1922142
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-05 10:20:49-07	1922143
/	198.51.100.144	GET	200 OK	2016-07-05 10:20:29-07	1922144
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-05 10:21:03-07	1922145
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 10:21:06-07	1922146
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-05 10:21:20-07	1922147
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 10:21:12-07	1922148
/	203.0.113.221	GET	200 OK	2016-07-05 10:20:30-07	1922149
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-05 10:20:53-07	1922150
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-05 10:20:58-07	1922151
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-05 10:21:22-07	1922152
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-05 10:21:02-07	1922153
/	203.0.113.67	GET	200 OK	2016-07-05 10:20:40-07	1922154
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-05 10:21:20-07	1922155
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-05 10:21:37-07	1922156
/	192.0.2.179	GET	200 OK	2016-07-05 10:20:48-07	1922157
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-05 10:21:36-07	1922158
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 10:21:05-07	1922159
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 10:21:44-07	1922160
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 10:21:27-07	1922161
/	203.0.113.5	GET	200 OK	2016-07-05 10:20:54-07	1922162
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 10:21:34-07	1922163
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 10:21:39-07	1922164
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 10:21:31-07	1922165
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-05 10:21:50-07	1922166
/	192.0.2.69	GET	200 OK	2016-07-05 10:20:59-07	1922167
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-05 10:21:18-07	1922168
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-05 10:21:49-07	1922169
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-05 10:21:36-07	1922170
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-05 10:21:19-07	1922171
/	203.0.113.235	GET	200 OK	2016-07-05 10:21:08-07	1922172
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-05 10:21:53-07	1922173
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-05 10:21:53-07	1922174
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-05 10:21:52-07	1922175
/	203.0.113.194	GET	200 OK	2016-07-05 10:21:16-07	1922176
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 10:22:03-07	1922177
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 10:22:00-07	1922178
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-05 10:21:33-07	1922179
/	203.0.113.175	GET	200 OK	2016-07-05 10:21:24-07	1922180
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-05 10:22:09-07	1922181
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-05 10:21:41-07	1922182
/	203.0.113.186	GET	200 OK	2016-07-05 10:21:27-07	1922183
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-05 10:21:55-07	1922184
/	192.0.2.114	GET	200 OK	2016-07-05 10:21:37-07	1922185
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-05 10:21:52-07	1922186
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-05 10:22:02-07	1922187
/	203.0.113.159	GET	200 OK	2016-07-05 10:21:39-07	1922188
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 10:22:00-07	1922189
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-05 10:22:02-07	1922190
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-05 10:22:31-07	1922191
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-05 10:22:31-07	1922192
/	203.0.113.54	GET	200 OK	2016-07-05 10:21:43-07	1922193
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 10:22:11-07	1922194
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-05 10:22:29-07	1922195
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 10:22:11-07	1922196
/	192.0.2.88	GET	200 OK	2016-07-05 10:21:50-07	1922197
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-05 10:22:30-07	1922198
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-05 10:22:37-07	1922199
/	198.51.100.156	GET	200 OK	2016-07-05 10:21:52-07	1922200
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-05 10:22:21-07	1922201
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 10:22:18-07	1922202
/	192.0.2.196	GET	200 OK	2016-07-05 10:21:55-07	1922203
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-05 10:22:14-07	1922204
/	198.51.100.163	GET	200 OK	2016-07-05 10:22:01-07	1922205
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-05 10:22:22-07	1922206
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-05 10:22:30-07	1922207
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 10:22:49-07	1922208
/	192.0.2.142	GET	200 OK	2016-07-05 10:22:02-07	1922209
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-05 10:22:49-07	1922210
/	203.0.113.222	GET	200 OK	2016-07-05 10:22:10-07	1922211
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 10:22:48-07	1922212
/	192.0.2.214	GET	200 OK	2016-07-05 10:22:14-07	1922213
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 10:22:38-07	1922214
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 10:23:04-07	1922215
/	203.0.113.235	GET	200 OK	2016-07-05 10:22:20-07	1922216
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-05 10:22:36-07	1922217
/	192.0.2.248	GET	200 OK	2016-07-05 10:22:25-07	1922218
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-05 10:23:24-07	1922219
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-05 10:23:22-07	1922220
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-05 10:22:44-07	1922221
/	192.0.2.179	GET	200 OK	2016-07-05 10:22:33-07	1922222
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 10:23:03-07	1922223
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-05 10:22:54-07	1922224
/	203.0.113.143	GET	200 OK	2016-07-05 10:22:36-07	1922225
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-05 10:23:12-07	1922226
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-05 10:23:20-07	1922227
/	198.51.100.108	GET	200 OK	2016-07-05 10:22:45-07	1922228
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-05 10:23:19-07	1922229
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 10:23:27-07	1922230
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 10:23:39-07	1922231
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-05 10:23:02-07	1922232
/	192.0.2.98	GET	200 OK	2016-07-05 10:22:47-07	1922233
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 10:23:39-07	1922234
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 10:23:39-07	1922235
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 10:23:27-07	1922236
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 10:23:03-07	1922237
/	192.0.2.160	GET	200 OK	2016-07-05 10:22:52-07	1922238
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-05 10:23:12-07	1922239
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-05 10:23:34-07	1922240
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-05 10:23:11-07	1922241
/	203.0.113.252	GET	200 OK	2016-07-05 10:22:57-07	1922242
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 10:23:45-07	1922243
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-05 10:23:14-07	1922244
/	203.0.113.5	GET	200 OK	2016-07-05 10:23:07-07	1922245
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 10:24:02-07	1922246
/	203.0.113.231	GET	200 OK	2016-07-05 10:23:17-07	1922247
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 10:24:09-07	1922248
/	198.51.100.151	GET	200 OK	2016-07-05 10:23:23-07	1922249
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 10:23:54-07	1922250
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 10:24:05-07	1922251
/	192.0.2.119	GET	200 OK	2016-07-05 10:23:28-07	1922252
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 10:23:46-07	1922253
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-05 10:24:04-07	1922254
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-05 10:24:25-07	1922255
/	203.0.113.120	GET	200 OK	2016-07-05 10:23:30-07	1922256
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 10:24:11-07	1922257
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 10:23:59-07	1922258
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 10:23:46-07	1922259
/	192.0.2.41	GET	200 OK	2016-07-05 10:23:39-07	1922260
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-05 10:23:57-07	1922261
/	192.0.2.196	GET	200 OK	2016-07-05 10:23:43-07	1922262
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 10:24:26-07	1922263
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 10:24:13-07	1922264
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-05 10:24:02-07	1922265
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 10:24:34-07	1922266
/	203.0.113.210	GET	200 OK	2016-07-05 10:23:52-07	1922267
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 10:24:41-07	1922268
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 10:24:09-07	1922269
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-05 10:24:50-07	1922270
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-05 10:24:08-07	1922271
/	192.0.2.191	GET	200 OK	2016-07-05 10:23:56-07	1922272
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-05 10:24:17-07	1922273
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-05 10:24:44-07	1922274
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 10:24:44-07	1922275
/	203.0.113.180	GET	200 OK	2016-07-05 10:24:04-07	1922276
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-05 10:25:04-07	1922277
/	192.0.2.119	GET	200 OK	2016-07-05 10:24:08-07	1922278
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-05 10:24:34-07	1922279
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-05 10:25:01-07	1922280
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-05 10:25:02-07	1922281
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-05 10:24:45-07	1922282
/	203.0.113.198	GET	200 OK	2016-07-05 10:24:17-07	1922283
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-05 10:25:02-07	1922284
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-05 10:24:33-07	1922285
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-05 10:24:45-07	1922286
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-05 10:25:10-07	1922287
/	198.51.100.193	GET	200 OK	2016-07-05 10:24:27-07	1922288
/article/candidate-is-jerkg	198.51.100.193	GET	404 NOT FOUND	2016-07-05 10:24:59-07	1922289
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-05 10:24:47-07	1922290
/	198.51.100.22	GET	200 OK	2016-07-05 10:24:35-07	1922291
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-05 10:25:13-07	1922292
/	203.0.113.54	GET	200 OK	2016-07-05 10:24:44-07	1922293
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-05 10:25:02-07	1922294
/	198.51.100.181	GET	200 OK	2016-07-05 10:24:48-07	1922295
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 10:25:31-07	1922296
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 10:25:39-07	1922297
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 10:25:30-07	1922298
/	198.51.100.169	GET	200 OK	2016-07-05 10:24:49-07	1922299
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-05 10:25:27-07	1922300
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 10:25:08-07	1922301
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-05 10:25:36-07	1922302
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 10:25:48-07	1922303
/	192.0.2.79	GET	200 OK	2016-07-05 10:24:56-07	1922304
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-05 10:25:13-07	1922305
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-05 10:25:31-07	1922306
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-05 10:25:47-07	1922307
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-05 10:25:44-07	1922308
/	198.51.100.3	GET	200 OK	2016-07-05 10:24:59-07	1922309
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-05 10:25:21-07	1922310
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-05 10:25:19-07	1922311
/	192.0.2.40	GET	200 OK	2016-07-05 10:25:00-07	1922312
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 10:25:34-07	1922313
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-05 10:25:53-07	1922314
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 10:25:43-07	1922315
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-05 10:25:50-07	1922316
/	198.51.100.212	GET	200 OK	2016-07-05 10:25:01-07	1922317
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 10:25:18-07	1922318
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-05 10:25:28-07	1922319
/	192.0.2.2	GET	200 OK	2016-07-05 10:25:08-07	1922320
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 10:25:56-07	1922321
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-05 10:25:31-07	1922322
/	203.0.113.64	GET	200 OK	2016-07-05 10:25:18-07	1922323
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-05 10:26:06-07	1922324
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-05 10:26:16-07	1922325
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 10:25:58-07	1922326
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 10:26:07-07	1922327
/	198.51.100.181	GET	200 OK	2016-07-05 10:25:26-07	1922328
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 10:25:48-07	1922329
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 10:26:20-07	1922330
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-05 10:25:45-07	1922331
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 10:26:04-07	1922332
/	203.0.113.113	GET	200 OK	2016-07-05 10:25:32-07	1922333
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 10:25:52-07	1922334
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-05 10:26:26-07	1922335
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-05 10:26:05-07	1922336
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 10:25:54-07	1922337
/	198.51.100.52	GET	200 OK	2016-07-05 10:25:35-07	1922338
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-05 10:26:13-07	1922339
/	198.51.100.20	GET	200 OK	2016-07-05 10:25:44-07	1922340
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-05 10:26:06-07	1922341
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-05 10:26:13-07	1922342
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 10:26:37-07	1922343
/	192.0.2.9	GET	200 OK	2016-07-05 10:25:54-07	1922344
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-05 10:26:28-07	1922345
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-05 10:26:29-07	1922346
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 10:26:15-07	1922347
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-05 10:26:41-07	1922348
/	198.51.100.150	GET	200 OK	2016-07-05 10:26:04-07	1922349
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-05 10:26:58-07	1922350
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-05 10:26:43-07	1922351
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-05 10:26:49-07	1922352
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-05 10:26:27-07	1922353
/	203.0.113.133	GET	200 OK	2016-07-05 10:26:05-07	1922354
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-05 10:26:20-07	1922355
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-05 10:26:35-07	1922356
/	203.0.113.51	GET	200 OK	2016-07-05 10:26:12-07	1922357
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-05 10:26:57-07	1922358
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 10:26:55-07	1922359
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 10:26:53-07	1922360
/	203.0.113.84	GET	200 OK	2016-07-05 10:26:22-07	1922361
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 10:27:06-07	1922362
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 10:27:21-07	1922363
/	203.0.113.201	GET	200 OK	2016-07-05 10:26:29-07	1922364
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-05 10:27:14-07	1922365
/	198.51.100.82	GET	200 OK	2016-07-05 10:26:35-07	1922366
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 10:27:17-07	1922367
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-05 10:26:53-07	1922368
/	203.0.113.194	GET	200 OK	2016-07-05 10:26:39-07	1922369
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-05 10:27:15-07	1922370
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 10:27:39-07	1922371
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 10:27:29-07	1922372
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-05 10:27:00-07	1922373
/	192.0.2.183	GET	200 OK	2016-07-05 10:26:49-07	1922374
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-05 10:27:45-07	1922375
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-05 10:27:16-07	1922376
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-05 10:27:47-07	1922377
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-05 10:27:17-07	1922378
/	198.51.100.97	GET	200 OK	2016-07-05 10:26:59-07	1922379
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-05 10:27:41-07	1922380
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-05 10:27:31-07	1922381
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-05 10:27:58-07	1922382
/	198.51.100.199	GET	200 OK	2016-07-05 10:27:08-07	1922383
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-05 10:27:24-07	1922384
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-05 10:28:05-07	1922385
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 10:27:38-07	1922386
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 10:28:08-07	1922387
/	192.0.2.159	GET	200 OK	2016-07-05 10:27:17-07	1922388
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 10:28:08-07	1922389
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 10:27:45-07	1922390
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 10:28:02-07	1922391
/	198.51.100.66	GET	200 OK	2016-07-05 10:27:21-07	1922392
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 10:28:11-07	1922393
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 10:28:13-07	1922394
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-05 10:28:08-07	1922395
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 10:27:55-07	1922396
/	198.51.100.133	GET	200 OK	2016-07-05 10:27:22-07	1922397
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-05 10:27:47-07	1922398
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-05 10:28:08-07	1922399
/	192.0.2.248	GET	200 OK	2016-07-05 10:27:28-07	1922400
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-05 10:27:46-07	1922401
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-05 10:28:09-07	1922402
/	203.0.113.18	GET	200 OK	2016-07-05 10:27:37-07	1922403
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-05 10:28:01-07	1922404
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 10:28:19-07	1922405
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-05 10:28:37-07	1922406
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-05 10:28:04-07	1922407
/	198.51.100.16	GET	200 OK	2016-07-05 10:27:45-07	1922408
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 10:28:16-07	1922409
/	192.0.2.46	GET	200 OK	2016-07-05 10:27:47-07	1922410
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-05 10:28:10-07	1922411
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-05 10:28:16-07	1922412
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-05 10:28:46-07	1922413
/	198.51.100.195	GET	200 OK	2016-07-05 10:27:50-07	1922414
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-05 10:28:36-07	1922415
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-05 10:28:29-07	1922416
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-05 10:28:21-07	1922417
/	203.0.113.210	GET	200 OK	2016-07-05 10:27:54-07	1922418
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-05 10:28:16-07	1922419
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-05 10:28:22-07	1922420
/	192.0.2.188	GET	200 OK	2016-07-05 10:27:57-07	1922421
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 10:28:24-07	1922422
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 10:28:18-07	1922423
/	203.0.113.58	GET	200 OK	2016-07-05 10:28:07-07	1922424
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-05 10:28:33-07	1922425
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-05 10:28:46-07	1922426
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-05 10:28:46-07	1922427
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-05 10:29:03-07	1922428
/	203.0.113.107	GET	200 OK	2016-07-05 10:28:15-07	1922429
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 10:28:48-07	1922430
/	198.51.100.122	GET	200 OK	2016-07-05 10:28:16-07	1922431
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 10:28:46-07	1922432
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-05 10:29:15-07	1922433
/	192.0.2.30	GET	200 OK	2016-07-05 10:28:26-07	1922434
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 10:28:48-07	1922435
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-05 10:29:07-07	1922436
/	203.0.113.198	GET	200 OK	2016-07-05 10:28:33-07	1922437
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-05 10:28:52-07	1922438
/	203.0.113.2	GET	200 OK	2016-07-05 10:28:35-07	1922439
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 10:29:20-07	1922440
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-05 10:29:04-07	1922441
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 10:28:51-07	1922442
/	192.0.2.217	GET	200 OK	2016-07-05 10:28:36-07	1922443
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-05 10:28:59-07	1922444
/	203.0.113.77	GET	200 OK	2016-07-05 10:28:39-07	1922445
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 10:29:07-07	1922446
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-05 10:29:32-07	1922447
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 10:29:36-07	1922448
/	192.0.2.211	GET	200 OK	2016-07-05 10:28:41-07	1922449
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-05 10:29:14-07	1922450
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-05 10:29:02-07	1922451
/	198.51.100.68	GET	200 OK	2016-07-05 10:28:42-07	1922452
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 10:29:13-07	1922453
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-05 10:29:42-07	1922454
/	192.0.2.89	GET	200 OK	2016-07-05 10:28:47-07	1922455
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-05 10:29:23-07	1922456
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-05 10:29:31-07	1922457
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-05 10:29:37-07	1922458
/	198.51.100.201	GET	200 OK	2016-07-05 10:28:55-07	1922459
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-05 10:29:45-07	1922460
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-05 10:29:35-07	1922461
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 10:29:17-07	1922462
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 10:29:41-07	1922463
/	198.51.100.177	GET	200 OK	2016-07-05 10:29:02-07	1922464
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-05 10:29:55-07	1922465
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-05 10:29:37-07	1922466
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-05 10:29:43-07	1922467
/	198.51.100.112	GET	200 OK	2016-07-05 10:29:11-07	1922468
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-05 10:29:37-07	1922469
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-05 10:29:34-07	1922470
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 10:29:38-07	1922471
/	198.51.100.205	GET	200 OK	2016-07-05 10:29:12-07	1922472
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-05 10:30:10-07	1922473
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-05 10:30:05-07	1922474
/	192.0.2.250	GET	200 OK	2016-07-05 10:29:21-07	1922475
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 10:29:44-07	1922476
/	203.0.113.147	GET	200 OK	2016-07-05 10:29:28-07	1922477
/article/bears-love-berriesb	203.0.113.147	GET	404 NOT FOUND	2016-07-05 10:30:20-07	1922478
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-05 10:29:50-07	1922479
/	192.0.2.107	GET	200 OK	2016-07-05 10:29:30-07	1922480
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-05 10:30:13-07	1922481
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-05 10:30:20-07	1922482
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-05 10:30:19-07	1922483
/	192.0.2.228	GET	200 OK	2016-07-05 10:29:32-07	1922484
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-05 10:30:11-07	1922485
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-05 10:30:02-07	1922486
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-05 10:30:04-07	1922487
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-05 10:30:11-07	1922488
/	198.51.100.202	GET	200 OK	2016-07-05 10:29:33-07	1922489
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-05 10:30:27-07	1922490
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 10:30:02-07	1922491
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 10:30:08-07	1922492
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-05 10:30:32-07	1922493
/	198.51.100.5	GET	200 OK	2016-07-05 10:29:35-07	1922494
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 10:30:29-07	1922495
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 10:30:24-07	1922496
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-05 10:30:07-07	1922497
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-05 10:29:56-07	1922498
/	203.0.113.9	GET	200 OK	2016-07-05 10:29:42-07	1922499
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-05 10:30:03-07	1922500
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-05 10:30:16-07	1922501
/	192.0.2.159	GET	200 OK	2016-07-05 10:29:52-07	1922502
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-05 10:30:22-07	1922503
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-05 10:30:48-07	1922504
/	192.0.2.107	GET	200 OK	2016-07-05 10:29:55-07	1922505
/article/media-obsessed-with-bearse	192.0.2.107	GET	404 NOT FOUND	2016-07-05 10:30:24-07	1922506
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-05 10:30:12-07	1922507
/	192.0.2.198	GET	200 OK	2016-07-05 10:30:01-07	1922508
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 10:30:53-07	1922509
/	192.0.2.137	GET	200 OK	2016-07-05 10:30:08-07	1922510
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 10:30:42-07	1922511
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-05 10:30:46-07	1922512
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-05 10:30:55-07	1922513
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 10:30:40-07	1922514
/	192.0.2.45	GET	200 OK	2016-07-05 10:30:10-07	1922515
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-05 10:30:37-07	1922516
/	198.51.100.85	GET	200 OK	2016-07-05 10:30:17-07	1922517
/article/trouble-for-troubledy	198.51.100.85	GET	404 NOT FOUND	2016-07-05 10:30:33-07	1922518
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-05 10:31:06-07	1922519
/	192.0.2.174	GET	200 OK	2016-07-05 10:30:24-07	1922520
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 10:31:22-07	1922521
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 10:31:07-07	1922522
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 10:30:48-07	1922523
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-05 10:31:11-07	1922524
/	192.0.2.151	GET	200 OK	2016-07-05 10:30:28-07	1922525
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-05 10:31:16-07	1922526
/	192.0.2.17	GET	200 OK	2016-07-05 10:30:37-07	1922527
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 10:31:17-07	1922528
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-05 10:31:20-07	1922529
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-05 10:30:54-07	1922530
/	198.51.100.238	GET	200 OK	2016-07-05 10:30:42-07	1922531
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-05 10:31:37-07	1922532
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-05 10:31:01-07	1922533
/	203.0.113.155	GET	200 OK	2016-07-05 10:30:45-07	1922534
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-05 10:31:31-07	1922535
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-05 10:31:29-07	1922536
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 10:31:38-07	1922537
/	203.0.113.186	GET	200 OK	2016-07-05 10:30:46-07	1922538
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 10:31:37-07	1922539
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-05 10:31:10-07	1922540
/	203.0.113.170	GET	200 OK	2016-07-05 10:30:47-07	1922541
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-05 10:31:03-07	1922542
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-05 10:31:37-07	1922543
/	192.0.2.86	GET	200 OK	2016-07-05 10:30:55-07	1922544
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 10:31:18-07	1922545
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-05 10:31:44-07	1922546
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-05 10:31:54-07	1922547
/	203.0.113.219	GET	200 OK	2016-07-05 10:31:00-07	1922548
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-05 10:31:49-07	1922549
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-05 10:31:20-07	1922550
/	192.0.2.229	GET	200 OK	2016-07-05 10:31:09-07	1922551
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-05 10:32:05-07	1922552
/	203.0.113.191	GET	200 OK	2016-07-05 10:31:12-07	1922553
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-05 10:31:51-07	1922554
/	203.0.113.25	GET	200 OK	2016-07-05 10:31:20-07	1922555
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 10:32:16-07	1922556
/	203.0.113.238	GET	200 OK	2016-07-05 10:31:25-07	1922557
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-05 10:32:22-07	1922558
/	192.0.2.209	GET	200 OK	2016-07-05 10:31:27-07	1922559
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-05 10:31:45-07	1922560
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-05 10:31:53-07	1922561
/	198.51.100.73	GET	200 OK	2016-07-05 10:31:28-07	1922562
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 10:31:51-07	1922563
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 10:32:19-07	1922564
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-05 10:32:18-07	1922565
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 10:32:28-07	1922566
/	198.51.100.2	GET	200 OK	2016-07-05 10:31:38-07	1922567
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-05 10:31:54-07	1922568
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-05 10:31:53-07	1922569
/	192.0.2.176	GET	200 OK	2016-07-05 10:31:46-07	1922570
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-05 10:32:09-07	1922571
/	192.0.2.159	GET	200 OK	2016-07-05 10:31:50-07	1922572
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 10:32:29-07	1922573
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 10:32:36-07	1922574
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-05 10:32:40-07	1922575
/	203.0.113.55	GET	200 OK	2016-07-05 10:31:55-07	1922576
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-05 10:32:54-07	1922577
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-05 10:32:44-07	1922578
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 10:32:13-07	1922579
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 10:32:40-07	1922580
/	203.0.113.240	GET	200 OK	2016-07-05 10:32:04-07	1922581
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 10:32:53-07	1922582
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-05 10:32:29-07	1922583
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 10:32:46-07	1922584
/	203.0.113.125	GET	200 OK	2016-07-05 10:32:05-07	1922585
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 10:33:04-07	1922586
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 10:32:40-07	1922587
/	198.51.100.16	GET	200 OK	2016-07-05 10:32:12-07	1922588
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-05 10:32:51-07	1922589
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-05 10:33:12-07	1922590
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-05 10:32:35-07	1922591
/	192.0.2.186	GET	200 OK	2016-07-05 10:32:19-07	1922592
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-05 10:32:48-07	1922593
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-05 10:33:10-07	1922594
/	203.0.113.75	GET	200 OK	2016-07-05 10:32:21-07	1922595
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-05 10:32:58-07	1922596
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-05 10:33:01-07	1922597
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-05 10:33:19-07	1922598
/	198.51.100.139	GET	200 OK	2016-07-05 10:32:25-07	1922599
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-05 10:33:09-07	1922600
/article/bad-things-goneb	198.51.100.139	GET	404 NOT FOUND	2016-07-05 10:33:05-07	1922601
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-05 10:33:12-07	1922602
/	192.0.2.28	GET	200 OK	2016-07-05 10:32:34-07	1922603
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-05 10:32:56-07	1922604
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-05 10:32:50-07	1922605
/	198.51.100.135	GET	200 OK	2016-07-05 10:32:42-07	1922606
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-05 10:33:08-07	1922607
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-05 10:33:18-07	1922608
/	192.0.2.229	GET	200 OK	2016-07-05 10:32:45-07	1922609
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-05 10:33:17-07	1922610
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-05 10:33:45-07	1922611
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-05 10:33:12-07	1922612
/	203.0.113.233	GET	200 OK	2016-07-05 10:32:55-07	1922613
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 10:33:38-07	1922614
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-05 10:33:49-07	1922615
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-05 10:33:27-07	1922616
/	198.51.100.141	GET	200 OK	2016-07-05 10:33:03-07	1922617
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-05 10:33:48-07	1922618
/	203.0.113.193	GET	200 OK	2016-07-05 10:33:11-07	1922619
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 10:33:52-07	1922620
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-05 10:34:06-07	1922621
/	203.0.113.85	GET	200 OK	2016-07-05 10:33:21-07	1922622
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-05 10:33:56-07	1922623
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-05 10:34:10-07	1922624
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-05 10:34:13-07	1922625
/	203.0.113.20	GET	200 OK	2016-07-05 10:33:27-07	1922626
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-05 10:34:20-07	1922627
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 10:33:44-07	1922628
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 10:33:44-07	1922629
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 10:34:14-07	1922630
/	198.51.100.36	GET	200 OK	2016-07-05 10:33:31-07	1922631
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-05 10:34:18-07	1922632
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 10:33:51-07	1922633
/	198.51.100.135	GET	200 OK	2016-07-05 10:33:35-07	1922634
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-05 10:34:30-07	1922635
/	203.0.113.192	GET	200 OK	2016-07-05 10:33:39-07	1922636
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-05 10:34:29-07	1922637
/	203.0.113.28	GET	200 OK	2016-07-05 10:33:45-07	1922638
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-05 10:34:34-07	1922639
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 10:34:31-07	1922640
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-05 10:34:00-07	1922641
/	198.51.100.142	GET	200 OK	2016-07-05 10:33:46-07	1922642
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 10:34:38-07	1922643
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 10:34:14-07	1922644
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-05 10:34:10-07	1922645
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 10:34:32-07	1922646
/	198.51.100.116	GET	200 OK	2016-07-05 10:33:54-07	1922647
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 10:34:35-07	1922648
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-05 10:34:23-07	1922649
/	198.51.100.229	GET	200 OK	2016-07-05 10:41:26-07	1922933
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-05 10:34:53-07	1922650
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-05 10:34:46-07	1922651
/	192.0.2.41	GET	200 OK	2016-07-05 10:34:02-07	1922652
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-05 10:34:19-07	1922653
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-05 10:34:38-07	1922654
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-05 10:34:50-07	1922655
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-05 10:34:24-07	1922656
/	192.0.2.55	GET	200 OK	2016-07-05 10:34:07-07	1922657
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-05 10:34:58-07	1922658
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-05 10:35:07-07	1922659
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-05 10:34:38-07	1922660
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-05 10:34:40-07	1922661
/	203.0.113.95	GET	200 OK	2016-07-05 10:34:16-07	1922662
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-05 10:34:59-07	1922663
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-05 10:34:39-07	1922664
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-05 10:34:37-07	1922665
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-05 10:34:31-07	1922666
/	203.0.113.5	GET	200 OK	2016-07-05 10:34:19-07	1922667
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 10:34:35-07	1922668
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 10:34:34-07	1922669
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 10:35:07-07	1922670
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-05 10:35:03-07	1922671
/	203.0.113.238	GET	200 OK	2016-07-05 10:34:22-07	1922672
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-05 10:35:12-07	1922673
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-05 10:34:39-07	1922674
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 10:34:38-07	1922675
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-05 10:34:51-07	1922676
/	192.0.2.165	GET	200 OK	2016-07-05 10:34:26-07	1922677
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-05 10:34:58-07	1922678
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-05 10:35:05-07	1922679
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-05 10:34:54-07	1922680
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-05 10:35:17-07	1922681
/	198.51.100.37	GET	200 OK	2016-07-05 10:34:28-07	1922682
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 10:34:46-07	1922683
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 10:35:28-07	1922684
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 10:34:50-07	1922685
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 10:34:51-07	1922686
/	203.0.113.216	GET	200 OK	2016-07-05 10:34:34-07	1922687
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-05 10:35:04-07	1922688
/	192.0.2.13	GET	200 OK	2016-07-05 10:34:44-07	1922689
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-05 10:35:43-07	1922690
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-05 10:35:05-07	1922691
/	192.0.2.223	GET	200 OK	2016-07-05 10:34:48-07	1922692
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-05 10:35:15-07	1922693
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-05 10:35:22-07	1922694
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-05 10:35:19-07	1922695
/	203.0.113.141	GET	200 OK	2016-07-05 10:34:54-07	1922696
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-05 10:35:32-07	1922697
/	203.0.113.223	GET	200 OK	2016-07-05 10:34:59-07	1922698
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-05 10:35:42-07	1922699
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-05 10:35:48-07	1922700
/	203.0.113.236	GET	200 OK	2016-07-05 10:35:05-07	1922701
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-05 10:35:37-07	1922702
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-05 10:36:01-07	1922703
/	198.51.100.103	GET	200 OK	2016-07-05 10:35:14-07	1922704
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 10:35:34-07	1922705
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 10:35:49-07	1922706
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 10:35:30-07	1922707
/	198.51.100.176	GET	200 OK	2016-07-05 10:35:22-07	1922708
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-05 10:36:14-07	1922709
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-05 10:35:56-07	1922710
/	203.0.113.120	GET	200 OK	2016-07-05 10:35:27-07	1922711
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 10:36:24-07	1922712
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-05 10:35:43-07	1922713
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-05 10:36:25-07	1922714
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 10:35:57-07	1922715
/	192.0.2.218	GET	200 OK	2016-07-05 10:35:34-07	1922716
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-05 10:36:30-07	1922717
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 10:36:30-07	1922718
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-05 10:36:12-07	1922719
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-05 10:36:06-07	1922720
/	192.0.2.251	GET	200 OK	2016-07-05 10:35:42-07	1922721
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 10:36:14-07	1922722
/	198.51.100.239	GET	200 OK	2016-07-05 10:35:49-07	1922723
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-05 10:36:32-07	1922724
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 10:36:10-07	1922725
/	203.0.113.69	GET	200 OK	2016-07-05 10:35:59-07	1922726
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 10:36:30-07	1922727
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 10:36:14-07	1922728
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-05 10:36:37-07	1922729
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-05 10:36:53-07	1922730
/	203.0.113.231	GET	200 OK	2016-07-05 10:36:07-07	1922731
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-05 10:37:00-07	1922732
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-05 10:36:26-07	1922733
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 10:36:52-07	1922734
/	203.0.113.13	GET	200 OK	2016-07-05 10:36:16-07	1922735
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-05 10:37:06-07	1922736
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-05 10:36:38-07	1922737
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-05 10:36:55-07	1922738
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 10:36:44-07	1922739
/	203.0.113.107	GET	200 OK	2016-07-05 10:36:19-07	1922740
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 10:36:57-07	1922741
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 10:37:14-07	1922742
/	203.0.113.111	GET	200 OK	2016-07-05 10:36:23-07	1922743
/	198.51.100.242	GET	200 OK	2016-07-05 10:45:46-07	1923123
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 10:37:17-07	1922744
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 10:36:44-07	1922745
/	192.0.2.42	GET	200 OK	2016-07-05 10:36:24-07	1922746
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 10:36:58-07	1922747
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-05 10:37:03-07	1922748
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-05 10:36:54-07	1922749
/	203.0.113.159	GET	200 OK	2016-07-05 10:36:31-07	1922750
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-05 10:37:30-07	1922751
/	203.0.113.3	GET	200 OK	2016-07-05 10:36:41-07	1922752
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-05 10:37:12-07	1922753
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-05 10:37:06-07	1922754
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-05 10:37:04-07	1922755
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-05 10:36:57-07	1922756
/	198.51.100.77	GET	200 OK	2016-07-05 10:36:42-07	1922757
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-05 10:37:05-07	1922758
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-05 10:37:16-07	1922759
/	203.0.113.136	GET	200 OK	2016-07-05 10:36:43-07	1922760
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-05 10:36:58-07	1922761
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 10:37:22-07	1922762
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 10:37:38-07	1922763
/	192.0.2.178	GET	200 OK	2016-07-05 10:36:48-07	1922764
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 10:37:04-07	1922765
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-05 10:37:15-07	1922766
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 10:37:37-07	1922767
/	192.0.2.58	GET	200 OK	2016-07-05 10:36:49-07	1922768
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 10:37:09-07	1922769
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 10:37:16-07	1922770
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 10:37:08-07	1922771
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 10:37:13-07	1922772
/	198.51.100.50	GET	200 OK	2016-07-05 10:36:52-07	1922773
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-05 10:37:17-07	1922774
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 10:37:25-07	1922775
/	203.0.113.30	GET	200 OK	2016-07-05 10:36:59-07	1922776
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 10:37:46-07	1922777
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 10:37:30-07	1922778
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-05 10:37:49-07	1922779
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-05 10:37:51-07	1922780
/	192.0.2.7	GET	200 OK	2016-07-05 10:37:09-07	1922781
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-05 10:37:28-07	1922782
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-05 10:37:33-07	1922783
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-05 10:37:37-07	1922784
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-05 10:37:54-07	1922785
/	198.51.100.92	GET	200 OK	2016-07-05 10:37:16-07	1922786
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-05 10:37:58-07	1922787
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-05 10:37:58-07	1922788
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-05 10:37:41-07	1922789
/	203.0.113.52	GET	200 OK	2016-07-05 10:37:23-07	1922790
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 10:37:50-07	1922791
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-05 10:38:17-07	1922792
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-05 10:38:22-07	1922793
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-05 10:38:19-07	1922794
/	192.0.2.58	GET	200 OK	2016-07-05 10:37:27-07	1922795
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-05 10:38:01-07	1922796
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-05 10:37:50-07	1922797
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 10:38:12-07	1922798
/	192.0.2.40	GET	200 OK	2016-07-05 10:37:36-07	1922799
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-05 10:38:34-07	1922800
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 10:38:29-07	1922801
/	203.0.113.233	GET	200 OK	2016-07-05 10:37:41-07	1922802
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 10:38:41-07	1922803
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-05 10:38:30-07	1922804
/	198.51.100.179	GET	200 OK	2016-07-05 10:37:50-07	1922805
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-05 10:38:24-07	1922806
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-05 10:38:44-07	1922807
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-05 10:38:24-07	1922808
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-05 10:38:33-07	1922809
/	203.0.113.185	GET	200 OK	2016-07-05 10:37:56-07	1922810
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-05 10:38:20-07	1922811
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-05 10:38:13-07	1922812
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-05 10:38:56-07	1922813
/	192.0.2.107	GET	200 OK	2016-07-05 10:38:04-07	1922814
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-05 10:38:27-07	1922815
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-05 10:38:55-07	1922816
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-05 10:38:29-07	1922817
/	192.0.2.44	GET	200 OK	2016-07-05 10:38:08-07	1922818
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-05 10:38:42-07	1922819
/article/candidate-is-jerkg	192.0.2.44	GET	404 NOT FOUND	2016-07-05 10:39:01-07	1922820
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-05 10:38:38-07	1922821
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-05 10:38:55-07	1922822
/	203.0.113.86	GET	200 OK	2016-07-05 10:38:12-07	1922823
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 10:39:03-07	1922824
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-05 10:38:56-07	1922825
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-05 10:38:53-07	1922826
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-05 10:38:53-07	1922827
/	198.51.100.248	GET	200 OK	2016-07-05 10:38:20-07	1922828
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 10:39:11-07	1922829
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 10:38:59-07	1922830
/	203.0.113.163	GET	200 OK	2016-07-05 10:38:28-07	1922831
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 10:38:52-07	1922832
/	198.51.100.213	GET	200 OK	2016-07-05 10:38:29-07	1922833
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 10:38:45-07	1922834
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 10:38:55-07	1922835
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 10:38:45-07	1922836
/	203.0.113.33	GET	200 OK	2016-07-05 10:38:39-07	1922837
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-05 10:39:34-07	1922838
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 10:38:57-07	1922839
/	192.0.2.242	GET	200 OK	2016-07-05 10:38:48-07	1922840
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 10:39:23-07	1922841
/	192.0.2.239	GET	200 OK	2016-07-05 10:38:55-07	1922842
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-05 10:39:37-07	1922843
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 10:39:36-07	1922844
/	198.51.100.98	GET	200 OK	2016-07-05 10:39:00-07	1922845
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-05 10:39:19-07	1922846
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-05 10:39:30-07	1922847
/	198.51.100.150	GET	200 OK	2016-07-05 10:39:07-07	1922848
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-05 10:39:27-07	1922849
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-05 10:40:05-07	1922850
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-05 10:40:03-07	1922851
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-05 10:39:34-07	1922852
/	198.51.100.254	GET	200 OK	2016-07-05 10:39:14-07	1922853
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-05 10:39:38-07	1922854
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 10:40:13-07	1922855
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-05 10:39:46-07	1922856
/	198.51.100.73	GET	200 OK	2016-07-05 10:39:20-07	1922857
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 10:39:54-07	1922858
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 10:39:47-07	1922859
/	192.0.2.37	GET	200 OK	2016-07-05 10:39:25-07	1922860
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-05 10:40:21-07	1922861
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-05 10:40:08-07	1922862
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-05 10:40:09-07	1922863
/	198.51.100.20	GET	200 OK	2016-07-05 10:39:31-07	1922864
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 10:40:08-07	1922865
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 10:40:25-07	1922866
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-05 10:40:19-07	1922867
/	198.51.100.65	GET	200 OK	2016-07-05 10:39:38-07	1922868
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-05 10:40:34-07	1922869
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-05 10:40:04-07	1922870
/	198.51.100.145	GET	200 OK	2016-07-05 10:39:44-07	1922871
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 10:40:41-07	1922872
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-05 10:40:38-07	1922873
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-05 10:40:04-07	1922874
/	198.51.100.107	GET	200 OK	2016-07-05 10:39:53-07	1922875
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-05 10:40:50-07	1922876
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 10:40:15-07	1922877
/	203.0.113.157	GET	200 OK	2016-07-05 10:39:58-07	1922878
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 10:40:52-07	1922879
/	198.51.100.123	GET	200 OK	2016-07-05 10:40:08-07	1922880
/article/candidate-is-jerkt	198.51.100.123	GET	404 NOT FOUND	2016-07-05 10:40:41-07	1922881
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-05 10:40:51-07	1922882
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-05 10:40:35-07	1922883
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-05 10:41:06-07	1922884
/	203.0.113.22	GET	200 OK	2016-07-05 10:40:15-07	1922885
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-05 10:41:13-07	1922886
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-05 10:40:42-07	1922887
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-05 10:40:48-07	1922888
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 10:40:59-07	1922889
/	192.0.2.128	GET	200 OK	2016-07-05 10:40:23-07	1922890
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-05 10:40:55-07	1922891
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-05 10:41:23-07	1922892
/	203.0.113.102	GET	200 OK	2016-07-05 10:40:28-07	1922893
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-05 10:40:59-07	1922894
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-05 10:41:09-07	1922895
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-05 10:41:05-07	1922896
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-05 10:40:53-07	1922897
/	198.51.100.7	GET	200 OK	2016-07-05 10:40:36-07	1922898
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-05 10:41:36-07	1922899
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 10:41:07-07	1922900
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 10:41:31-07	1922901
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 10:41:16-07	1922902
/	192.0.2.168	GET	200 OK	2016-07-05 10:40:42-07	1922903
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-05 10:41:39-07	1922904
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-05 10:41:20-07	1922905
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-05 10:41:07-07	1922906
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-05 10:41:16-07	1922907
/	198.51.100.29	GET	200 OK	2016-07-05 10:40:45-07	1922908
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 10:41:28-07	1922909
/	192.0.2.241	GET	200 OK	2016-07-05 10:40:51-07	1922910
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-05 10:41:42-07	1922911
/	203.0.113.80	GET	200 OK	2016-07-05 10:41:01-07	1922912
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-05 10:41:56-07	1922913
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-05 10:41:37-07	1922914
/	192.0.2.240	GET	200 OK	2016-07-05 10:41:10-07	1922915
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-05 10:41:55-07	1922916
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 10:41:26-07	1922917
/	198.51.100.43	GET	200 OK	2016-07-05 10:41:13-07	1922918
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-05 10:42:12-07	1922919
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-05 10:41:52-07	1922920
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 10:42:02-07	1922921
/	203.0.113.16	GET	200 OK	2016-07-05 10:41:14-07	1922922
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-05 10:41:47-07	1922923
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-05 10:41:42-07	1922924
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 10:41:40-07	1922925
/	203.0.113.237	GET	200 OK	2016-07-05 10:41:17-07	1922926
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-05 10:41:35-07	1922927
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-05 10:42:03-07	1922928
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-05 10:41:46-07	1922929
/	198.51.100.109	GET	200 OK	2016-07-05 10:41:23-07	1922930
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 10:42:03-07	1922931
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 10:41:59-07	1922932
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 10:42:22-07	1922934
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-05 10:41:46-07	1922935
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 10:41:50-07	1922936
/	203.0.113.233	GET	200 OK	2016-07-05 10:41:31-07	1922937
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-05 10:42:00-07	1922938
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 10:42:12-07	1922939
/	198.51.100.178	GET	200 OK	2016-07-05 10:41:33-07	1922940
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-05 10:42:18-07	1922941
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-05 10:41:50-07	1922942
/	192.0.2.83	GET	200 OK	2016-07-05 10:41:42-07	1922943
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 10:42:42-07	1922944
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 10:42:40-07	1922945
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 10:42:33-07	1922946
/	192.0.2.121	GET	200 OK	2016-07-05 10:41:47-07	1922947
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-05 10:42:44-07	1922948
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-05 10:42:35-07	1922949
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-05 10:42:14-07	1922950
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-05 10:42:07-07	1922951
/	203.0.113.5	GET	200 OK	2016-07-05 10:41:49-07	1922952
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-05 10:42:48-07	1922953
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 10:42:12-07	1922954
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 10:42:22-07	1922955
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 10:42:40-07	1922956
/	203.0.113.107	GET	200 OK	2016-07-05 10:41:58-07	1922957
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 10:42:52-07	1922958
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 10:42:50-07	1922959
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 10:42:57-07	1922960
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-05 10:42:34-07	1922961
/	203.0.113.123	GET	200 OK	2016-07-05 10:41:59-07	1922962
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-05 10:42:53-07	1922963
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-05 10:42:55-07	1922964
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-05 10:42:14-07	1922965
/	198.51.100.34	GET	200 OK	2016-07-05 10:42:05-07	1922966
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 10:42:33-07	1922967
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-05 10:42:55-07	1922968
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 10:42:49-07	1922969
/	198.51.100.50	GET	200 OK	2016-07-05 10:42:10-07	1922970
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-05 10:43:00-07	1922971
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 10:42:36-07	1922972
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-05 10:42:35-07	1922973
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-05 10:42:42-07	1922974
/	198.51.100.71	GET	200 OK	2016-07-05 10:42:14-07	1922975
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-05 10:42:40-07	1922976
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 10:43:03-07	1922977
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-05 10:42:56-07	1922978
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 10:43:07-07	1922979
/	198.51.100.130	GET	200 OK	2016-07-05 10:42:17-07	1922980
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-05 10:42:38-07	1922981
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-05 10:42:45-07	1922982
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-05 10:42:40-07	1922983
/	198.51.100.53	GET	200 OK	2016-07-05 10:42:18-07	1922984
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-05 10:42:48-07	1922985
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-05 10:42:53-07	1922986
/	192.0.2.26	GET	200 OK	2016-07-05 10:42:19-07	1922987
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-05 10:43:05-07	1922988
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 10:42:46-07	1922989
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 10:43:05-07	1922990
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-05 10:42:40-07	1922991
/	203.0.113.233	GET	200 OK	2016-07-05 10:42:26-07	1922992
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-05 10:42:42-07	1922993
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-05 10:42:45-07	1922994
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-05 10:42:58-07	1922995
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 10:43:06-07	1922996
/	192.0.2.204	GET	200 OK	2016-07-05 10:42:31-07	1922997
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 10:43:11-07	1922998
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-05 10:43:14-07	1922999
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-05 10:43:14-07	1923000
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-05 10:42:48-07	1923001
/	192.0.2.207	GET	200 OK	2016-07-05 10:42:34-07	1923002
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 10:43:08-07	1923003
/	198.51.100.113	GET	200 OK	2016-07-05 10:42:42-07	1923004
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-05 10:43:04-07	1923005
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-05 10:43:42-07	1923006
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-05 10:43:34-07	1923007
/	192.0.2.141	GET	200 OK	2016-07-05 10:42:47-07	1923008
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 10:43:17-07	1923009
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-05 10:43:19-07	1923010
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-05 10:43:32-07	1923011
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-05 10:43:38-07	1923012
/	192.0.2.241	GET	200 OK	2016-07-05 10:42:51-07	1923013
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-05 10:43:51-07	1923014
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-05 10:43:14-07	1923015
/	198.51.100.184	GET	200 OK	2016-07-05 10:42:59-07	1923016
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-05 10:43:14-07	1923017
/	192.0.2.10	GET	200 OK	2016-07-05 10:43:03-07	1923018
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-05 10:43:47-07	1923019
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 10:43:50-07	1923020
/article/media-obsessed-with-bearss	192.0.2.10	GET	404 NOT FOUND	2016-07-05 10:43:21-07	1923021
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-05 10:43:40-07	1923022
/	203.0.113.17	GET	200 OK	2016-07-05 10:43:11-07	1923023
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-05 10:43:53-07	1923024
/	192.0.2.5	GET	200 OK	2016-07-05 10:43:17-07	1923025
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-05 10:43:35-07	1923026
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-05 10:43:56-07	1923027
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-05 10:44:04-07	1923028
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 10:44:16-07	1923029
/	203.0.113.100	GET	200 OK	2016-07-05 10:43:21-07	1923030
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 10:43:55-07	1923031
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 10:44:14-07	1923032
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 10:44:13-07	1923033
/	203.0.113.65	GET	200 OK	2016-07-05 10:43:29-07	1923034
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-05 10:43:53-07	1923035
/	198.51.100.34	GET	200 OK	2016-07-05 10:43:38-07	1923036
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 10:44:24-07	1923037
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-05 10:43:53-07	1923038
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 10:44:02-07	1923039
/	203.0.113.71	GET	200 OK	2016-07-05 10:43:44-07	1923040
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-05 10:44:25-07	1923041
/	192.0.2.196	GET	200 OK	2016-07-05 10:43:50-07	1923042
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 10:44:06-07	1923043
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-05 10:44:35-07	1923044
/	198.51.100.169	GET	200 OK	2016-07-05 10:43:53-07	1923045
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 10:44:36-07	1923046
/	192.0.2.227	GET	200 OK	2016-07-05 10:43:55-07	1923047
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 10:44:45-07	1923048
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 10:44:39-07	1923049
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 10:44:55-07	1923050
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 10:44:43-07	1923051
/	198.51.100.93	GET	200 OK	2016-07-05 10:44:02-07	1923052
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-05 10:44:55-07	1923053
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-05 10:44:45-07	1923054
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-05 10:44:30-07	1923055
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-05 10:44:25-07	1923056
/	198.51.100.80	GET	200 OK	2016-07-05 10:44:07-07	1923057
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-05 10:44:51-07	1923058
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-05 10:45:06-07	1923059
/	192.0.2.236	GET	200 OK	2016-07-05 10:44:10-07	1923060
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-05 10:45:09-07	1923061
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-05 10:44:44-07	1923062
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-05 10:44:56-07	1923063
/	198.51.100.108	GET	200 OK	2016-07-05 10:44:13-07	1923064
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-05 10:44:50-07	1923065
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 10:44:36-07	1923066
/	192.0.2.246	GET	200 OK	2016-07-05 10:44:14-07	1923067
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 10:44:42-07	1923068
/	198.51.100.23	GET	200 OK	2016-07-05 10:44:15-07	1923069
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 10:44:37-07	1923070
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 10:44:30-07	1923071
/	192.0.2.196	GET	200 OK	2016-07-05 10:44:22-07	1923072
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-05 10:44:40-07	1923073
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-05 10:44:56-07	1923074
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 10:44:44-07	1923075
/	192.0.2.21	GET	200 OK	2016-07-05 10:44:27-07	1923076
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-05 10:45:20-07	1923077
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-05 10:44:59-07	1923078
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-05 10:45:00-07	1923079
/	198.51.100.150	GET	200 OK	2016-07-05 10:44:37-07	1923080
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-05 10:45:26-07	1923081
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-05 10:45:08-07	1923082
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-05 10:45:13-07	1923083
/	192.0.2.73	GET	200 OK	2016-07-05 10:44:42-07	1923084
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-05 10:45:36-07	1923085
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-05 10:45:25-07	1923086
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-05 10:45:20-07	1923087
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-05 10:45:11-07	1923088
/	203.0.113.73	GET	200 OK	2016-07-05 10:44:43-07	1923089
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 10:44:59-07	1923090
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 10:45:15-07	1923091
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-05 10:45:21-07	1923092
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-05 10:44:58-07	1923093
/	192.0.2.171	GET	200 OK	2016-07-05 10:44:53-07	1923094
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 10:45:53-07	1923095
/article/bears-love-berriese	192.0.2.171	GET	404 NOT FOUND	2016-07-05 10:45:51-07	1923096
/	198.51.100.169	GET	200 OK	2016-07-05 10:44:56-07	1923097
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-05 10:45:53-07	1923098
/	198.51.100.218	GET	200 OK	2016-07-05 10:44:58-07	1923099
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 10:45:50-07	1923100
/	203.0.113.204	GET	200 OK	2016-07-05 10:45:06-07	1923101
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 10:45:30-07	1923102
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 10:45:47-07	1923103
/article/candidate-is-jerkw	203.0.113.204	GET	404 NOT FOUND	2016-07-05 10:45:26-07	1923104
/	203.0.113.75	GET	200 OK	2016-07-05 10:45:16-07	1923105
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-05 10:45:49-07	1923106
/	198.51.100.170	GET	200 OK	2016-07-05 10:45:17-07	1923107
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-05 10:45:57-07	1923108
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-05 10:45:49-07	1923109
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-05 10:45:32-07	1923110
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-05 10:45:59-07	1923111
/	198.51.100.185	GET	200 OK	2016-07-05 10:45:27-07	1923112
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 10:46:08-07	1923113
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-05 10:45:42-07	1923114
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 10:46:03-07	1923115
/	203.0.113.103	GET	200 OK	2016-07-05 10:45:31-07	1923116
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-05 10:45:48-07	1923117
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-05 10:45:48-07	1923118
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 10:45:56-07	1923119
/	203.0.113.147	GET	200 OK	2016-07-05 10:45:38-07	1923120
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 10:46:30-07	1923121
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-05 10:46:16-07	1923122
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-05 10:46:13-07	1923124
/	203.0.113.161	GET	200 OK	2016-07-05 10:45:55-07	1923125
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 10:46:21-07	1923126
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 10:46:47-07	1923127
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 10:46:31-07	1923128
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-05 10:46:41-07	1923129
/	198.51.100.112	GET	200 OK	2016-07-05 10:46:02-07	1923130
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-05 10:46:19-07	1923131
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 10:46:59-07	1923132
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 10:46:38-07	1923133
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 10:46:38-07	1923134
/	198.51.100.50	GET	200 OK	2016-07-05 10:46:07-07	1923135
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-05 10:46:35-07	1923136
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-05 10:46:37-07	1923137
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-05 10:47:01-07	1923138
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-05 10:46:28-07	1923139
/	192.0.2.204	GET	200 OK	2016-07-05 10:46:11-07	1923140
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 10:46:54-07	1923141
/	203.0.113.124	GET	200 OK	2016-07-05 10:46:17-07	1923142
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-05 10:47:05-07	1923143
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-05 10:47:14-07	1923144
/	203.0.113.100	GET	200 OK	2016-07-05 10:46:26-07	1923145
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-05 10:46:54-07	1923146
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 10:47:16-07	1923147
/	192.0.2.18	GET	200 OK	2016-07-05 10:46:30-07	1923148
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-05 10:47:21-07	1923149
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 10:46:54-07	1923150
/	198.51.100.29	GET	200 OK	2016-07-05 10:46:38-07	1923151
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 10:47:06-07	1923152
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-05 10:47:02-07	1923153
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-05 10:47:18-07	1923154
/	192.0.2.98	GET	200 OK	2016-07-05 10:46:45-07	1923155
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-05 10:47:08-07	1923156
/	203.0.113.173	GET	200 OK	2016-07-05 10:46:54-07	1923157
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-05 10:47:39-07	1923158
/	198.51.100.86	GET	200 OK	2016-07-05 10:46:58-07	1923159
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-05 10:47:35-07	1923160
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-05 10:47:42-07	1923161
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 10:47:46-07	1923162
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-05 10:47:17-07	1923163
/	198.51.100.62	GET	200 OK	2016-07-05 10:47:08-07	1923164
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-05 10:47:58-07	1923165
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-05 10:47:54-07	1923166
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-05 10:47:37-07	1923167
/	198.51.100.80	GET	200 OK	2016-07-05 10:47:17-07	1923168
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 10:47:44-07	1923169
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 10:48:01-07	1923170
/	198.51.100.218	GET	200 OK	2016-07-05 10:47:21-07	1923171
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 10:47:36-07	1923172
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 10:47:59-07	1923173
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 10:47:50-07	1923174
/	198.51.100.169	GET	200 OK	2016-07-05 10:47:26-07	1923175
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 10:48:15-07	1923176
/	198.51.100.169	GET	200 OK	2016-07-05 10:47:27-07	1923177
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 10:47:58-07	1923178
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 10:48:16-07	1923179
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-05 10:48:15-07	1923180
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 10:48:08-07	1923181
/	203.0.113.4	GET	200 OK	2016-07-05 10:47:30-07	1923182
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 10:48:07-07	1923183
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-05 10:48:15-07	1923184
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 10:48:03-07	1923185
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-05 10:48:17-07	1923186
/	198.51.100.68	GET	200 OK	2016-07-05 10:47:37-07	1923187
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-05 10:48:09-07	1923188
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-05 10:48:11-07	1923189
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 10:48:08-07	1923190
/	192.0.2.245	GET	200 OK	2016-07-05 10:47:42-07	1923191
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-05 10:48:06-07	1923192
/	198.51.100.24	GET	200 OK	2016-07-05 10:47:44-07	1923193
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 10:48:14-07	1923194
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-05 10:48:24-07	1923195
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-05 10:48:11-07	1923196
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 10:48:08-07	1923197
/	192.0.2.14	GET	200 OK	2016-07-05 10:47:47-07	1923198
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-05 10:48:12-07	1923199
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 10:48:09-07	1923200
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 10:48:39-07	1923201
/	203.0.113.105	GET	200 OK	2016-07-05 10:47:52-07	1923202
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 10:48:46-07	1923203
/	192.0.2.38	GET	200 OK	2016-07-05 10:48:02-07	1923204
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-05 10:48:54-07	1923205
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-05 10:48:25-07	1923206
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-05 10:48:24-07	1923207
/	203.0.113.210	GET	200 OK	2016-07-05 10:48:04-07	1923208
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 10:48:30-07	1923209
/	203.0.113.30	GET	200 OK	2016-07-05 10:48:14-07	1923210
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-05 10:48:56-07	1923211
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 10:48:56-07	1923212
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-05 10:48:50-07	1923213
/	198.51.100.9	GET	200 OK	2016-07-05 10:48:21-07	1923214
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 10:48:43-07	1923215
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-05 10:49:19-07	1923216
/	192.0.2.59	GET	200 OK	2016-07-05 10:48:25-07	1923217
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-05 10:48:47-07	1923218
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 10:48:45-07	1923219
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-05 10:49:13-07	1923220
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 10:48:50-07	1923221
/	198.51.100.166	GET	200 OK	2016-07-05 10:48:30-07	1923222
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-05 10:49:02-07	1923223
/	198.51.100.29	GET	200 OK	2016-07-05 10:48:37-07	1923224
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 10:49:29-07	1923225
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-05 10:49:28-07	1923226
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 10:49:05-07	1923227
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-05 10:49:08-07	1923228
/	192.0.2.109	GET	200 OK	2016-07-05 10:48:46-07	1923229
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 10:49:42-07	1923230
/	192.0.2.79	GET	200 OK	2016-07-05 10:48:48-07	1923231
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-05 10:49:04-07	1923232
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 10:49:29-07	1923233
/	192.0.2.73	GET	200 OK	2016-07-05 10:48:56-07	1923234
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-05 10:49:53-07	1923235
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-05 10:49:23-07	1923236
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-05 10:49:46-07	1923237
/	198.51.100.24	GET	200 OK	2016-07-05 10:48:58-07	1923238
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 10:49:30-07	1923239
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-05 10:49:29-07	1923240
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 10:49:33-07	1923241
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 10:49:37-07	1923242
/	203.0.113.137	GET	200 OK	2016-07-05 10:49:03-07	1923243
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 10:49:45-07	1923244
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 10:49:21-07	1923245
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 10:49:43-07	1923246
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-05 10:49:26-07	1923247
/	203.0.113.170	GET	200 OK	2016-07-05 10:49:12-07	1923248
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-05 10:50:08-07	1923249
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-05 10:49:44-07	1923250
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 10:49:41-07	1923251
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-05 10:49:50-07	1923252
/	198.51.100.105	GET	200 OK	2016-07-05 10:49:21-07	1923253
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-05 10:50:08-07	1923254
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 10:49:42-07	1923255
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-05 10:50:18-07	1923256
/	203.0.113.12	GET	200 OK	2016-07-05 10:49:31-07	1923257
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-05 10:50:11-07	1923258
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-05 10:50:24-07	1923259
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-05 10:50:25-07	1923260
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-05 10:50:29-07	1923261
/	192.0.2.247	GET	200 OK	2016-07-05 10:49:36-07	1923262
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-05 10:50:25-07	1923263
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-05 10:49:52-07	1923264
/	198.51.100.240	GET	200 OK	2016-07-05 10:49:37-07	1923265
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-05 10:50:34-07	1923266
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-05 10:50:35-07	1923267
/	203.0.113.156	GET	200 OK	2016-07-05 10:49:38-07	1923268
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 10:50:06-07	1923269
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-05 10:49:57-07	1923270
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 10:49:55-07	1923271
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-05 10:50:01-07	1923272
/	192.0.2.85	GET	200 OK	2016-07-05 10:49:44-07	1923273
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-05 10:50:13-07	1923274
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-05 10:50:12-07	1923275
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-05 10:50:11-07	1923276
/	203.0.113.5	GET	200 OK	2016-07-05 10:49:48-07	1923277
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 10:50:11-07	1923278
/	192.0.2.10	GET	200 OK	2016-07-05 10:49:55-07	1923279
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 10:50:19-07	1923280
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-05 10:50:27-07	1923281
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 10:50:53-07	1923282
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-05 10:50:53-07	1923283
/	192.0.2.141	GET	200 OK	2016-07-05 10:50:05-07	1923284
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 10:50:45-07	1923285
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 10:51:04-07	1923286
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-05 10:50:23-07	1923287
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 10:50:50-07	1923288
/	192.0.2.35	GET	200 OK	2016-07-05 10:50:15-07	1923289
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-05 10:51:02-07	1923290
/	203.0.113.7	GET	200 OK	2016-07-05 10:50:17-07	1923291
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 10:50:38-07	1923292
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-05 10:50:38-07	1923293
/	192.0.2.5	GET	200 OK	2016-07-05 10:50:23-07	1923294
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-05 10:50:54-07	1923295
/	198.51.100.93	GET	200 OK	2016-07-05 10:50:31-07	1923296
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-05 10:50:50-07	1923297
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-05 10:51:05-07	1923298
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-05 10:51:07-07	1923299
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 10:51:24-07	1923300
/	192.0.2.142	GET	200 OK	2016-07-05 10:50:36-07	1923301
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-05 10:50:53-07	1923302
/	203.0.113.251	GET	200 OK	2016-07-05 10:50:41-07	1923303
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 10:51:13-07	1923304
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 10:51:39-07	1923305
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 10:51:19-07	1923306
/	192.0.2.117	GET	200 OK	2016-07-05 10:50:43-07	1923307
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-05 10:51:41-07	1923308
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-05 10:50:59-07	1923309
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-05 10:51:02-07	1923310
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-05 10:51:40-07	1923311
/	192.0.2.74	GET	200 OK	2016-07-05 10:50:48-07	1923312
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-05 10:51:18-07	1923313
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-05 10:51:07-07	1923314
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 10:51:40-07	1923315
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-05 10:51:13-07	1923316
/	192.0.2.14	GET	200 OK	2016-07-05 10:50:55-07	1923317
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 10:51:13-07	1923318
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 10:51:55-07	1923319
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-05 10:51:48-07	1923320
/	192.0.2.205	GET	200 OK	2016-07-05 10:51:02-07	1923321
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-05 10:51:53-07	1923322
/	198.51.100.122	GET	200 OK	2016-07-05 10:51:10-07	1923323
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-05 10:51:57-07	1923324
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-05 10:51:46-07	1923325
/	192.0.2.191	GET	200 OK	2016-07-05 10:51:17-07	1923326
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 10:52:17-07	1923327
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-05 10:52:05-07	1923328
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 10:52:14-07	1923329
/	192.0.2.171	GET	200 OK	2016-07-05 10:51:23-07	1923330
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-05 10:52:11-07	1923331
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 10:52:18-07	1923332
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-05 10:51:39-07	1923333
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 10:52:06-07	1923334
/	198.51.100.173	GET	200 OK	2016-07-05 10:51:27-07	1923335
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-05 10:52:25-07	1923336
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 10:52:26-07	1923337
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 10:51:57-07	1923338
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-05 10:52:10-07	1923339
/	192.0.2.211	GET	200 OK	2016-07-05 10:51:36-07	1923340
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 10:52:07-07	1923341
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-05 10:52:20-07	1923342
/	192.0.2.13	GET	200 OK	2016-07-05 10:51:42-07	1923343
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 10:52:36-07	1923344
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 10:52:42-07	1923345
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-05 10:52:40-07	1923346
/	192.0.2.32	GET	200 OK	2016-07-05 10:51:48-07	1923347
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 10:52:38-07	1923348
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 10:52:11-07	1923349
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 10:52:46-07	1923350
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 10:52:31-07	1923351
/	203.0.113.221	GET	200 OK	2016-07-05 10:51:50-07	1923352
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-05 10:52:44-07	1923353
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-05 10:52:39-07	1923354
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-05 10:52:06-07	1923355
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-05 10:52:31-07	1923356
/	198.51.100.89	GET	200 OK	2016-07-05 10:51:55-07	1923357
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-05 10:52:11-07	1923358
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-05 10:52:23-07	1923359
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-05 10:52:42-07	1923360
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-05 10:52:21-07	1923361
/	203.0.113.150	GET	200 OK	2016-07-05 10:52:03-07	1923362
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 10:52:49-07	1923363
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 10:52:42-07	1923364
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 10:52:34-07	1923365
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-05 10:52:19-07	1923366
/	203.0.113.177	GET	200 OK	2016-07-05 10:52:11-07	1923367
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-05 10:53:00-07	1923368
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-05 10:52:57-07	1923369
/	192.0.2.153	GET	200 OK	2016-07-05 10:52:20-07	1923370
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-05 10:53:18-07	1923371
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-05 10:52:36-07	1923372
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-05 10:52:35-07	1923373
/	192.0.2.139	GET	200 OK	2016-07-05 10:52:27-07	1923374
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-05 10:52:48-07	1923375
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-05 10:52:43-07	1923376
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-05 10:52:54-07	1923377
/	192.0.2.63	GET	200 OK	2016-07-05 10:52:28-07	1923378
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-05 10:53:03-07	1923379
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-05 10:52:58-07	1923380
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-05 10:53:17-07	1923381
/	192.0.2.246	GET	200 OK	2016-07-05 10:52:34-07	1923382
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-05 10:53:25-07	1923383
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-05 10:52:53-07	1923384
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-05 10:53:18-07	1923385
/	192.0.2.218	GET	200 OK	2016-07-05 10:52:40-07	1923386
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-05 10:53:05-07	1923387
/	198.51.100.206	GET	200 OK	2016-07-05 10:52:41-07	1923388
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-05 10:53:28-07	1923389
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-05 10:53:35-07	1923390
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-05 10:52:56-07	1923391
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-05 10:52:59-07	1923392
/	203.0.113.52	GET	200 OK	2016-07-05 10:52:48-07	1923393
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-05 10:53:15-07	1923394
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 10:53:07-07	1923395
/	192.0.2.121	GET	200 OK	2016-07-05 10:52:51-07	1923396
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-05 10:53:29-07	1923397
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-05 10:53:27-07	1923398
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-05 10:53:38-07	1923399
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-05 10:53:13-07	1923400
/	192.0.2.124	GET	200 OK	2016-07-05 10:52:56-07	1923401
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-05 10:53:12-07	1923402
/	198.51.100.37	GET	200 OK	2016-07-05 10:53:06-07	1923403
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-05 10:53:58-07	1923404
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-05 10:54:05-07	1923405
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-05 10:54:00-07	1923406
/	203.0.113.188	GET	200 OK	2016-07-05 10:53:11-07	1923407
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-05 10:53:43-07	1923408
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-05 10:54:01-07	1923409
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-05 10:53:46-07	1923410
/	198.51.100.184	GET	200 OK	2016-07-05 10:53:15-07	1923411
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-05 10:54:00-07	1923412
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-05 10:53:41-07	1923413
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-05 10:53:52-07	1923414
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-05 10:53:45-07	1923415
/	198.51.100.25	GET	200 OK	2016-07-05 10:53:21-07	1923416
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-05 10:53:54-07	1923417
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-05 10:54:17-07	1923418
/	198.51.100.206	GET	200 OK	2016-07-05 10:53:23-07	1923419
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 10:53:45-07	1923420
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-05 10:53:40-07	1923421
/	203.0.113.163	GET	200 OK	2016-07-05 10:53:27-07	1923422
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-05 10:54:03-07	1923423
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-05 10:53:44-07	1923424
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-05 10:53:49-07	1923425
/	198.51.100.173	GET	200 OK	2016-07-05 10:53:30-07	1923426
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-05 10:54:30-07	1923427
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 10:53:59-07	1923428
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-05 10:53:46-07	1923429
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-05 10:53:45-07	1923430
/	198.51.100.32	GET	200 OK	2016-07-05 10:53:32-07	1923431
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-05 10:54:15-07	1923432
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 10:54:16-07	1923433
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-05 10:54:26-07	1923434
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-05 10:54:26-07	1923435
/	198.51.100.205	GET	200 OK	2016-07-05 10:53:39-07	1923436
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-05 10:54:02-07	1923437
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-05 10:54:26-07	1923438
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-05 10:54:10-07	1923439
/	203.0.113.119	GET	200 OK	2016-07-05 10:53:43-07	1923440
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 10:54:14-07	1923441
/	192.0.2.71	GET	200 OK	2016-07-05 10:53:44-07	1923442
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-05 10:54:11-07	1923443
/	192.0.2.170	GET	200 OK	2016-07-05 10:53:49-07	1923444
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-05 10:54:12-07	1923445
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-05 10:54:15-07	1923446
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-05 10:54:24-07	1923447
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-05 10:54:20-07	1923448
/	203.0.113.47	GET	200 OK	2016-07-05 10:53:52-07	1923449
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 10:54:37-07	1923450
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-05 10:54:31-07	1923451
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-05 10:54:29-07	1923452
/	198.51.100.239	GET	200 OK	2016-07-05 10:53:55-07	1923453
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-05 10:54:15-07	1923454
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-05 10:54:25-07	1923455
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-05 10:54:13-07	1923456
/	198.51.100.18	GET	200 OK	2016-07-05 10:54:03-07	1923457
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-05 10:54:37-07	1923458
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 10:54:31-07	1923459
/	192.0.2.60	GET	200 OK	2016-07-05 10:54:12-07	1923460
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-05 10:55:03-07	1923461
/	198.51.100.104	GET	200 OK	2016-07-05 10:54:15-07	1923462
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 10:54:30-07	1923463
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 10:55:15-07	1923464
/	203.0.113.195	GET	200 OK	2016-07-05 10:54:24-07	1923465
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 10:55:22-07	1923466
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-05 10:55:10-07	1923467
/	203.0.113.133	GET	200 OK	2016-07-05 10:54:27-07	1923468
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-05 10:54:46-07	1923469
/	192.0.2.235	GET	200 OK	2016-07-05 10:54:31-07	1923470
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-05 10:54:54-07	1923471
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-05 10:54:54-07	1923472
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-05 10:55:14-07	1923473
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-05 10:55:03-07	1923474
/	203.0.113.138	GET	200 OK	2016-07-05 10:54:37-07	1923475
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-05 10:55:08-07	1923476
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-05 10:55:29-07	1923477
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 10:55:14-07	1923478
/	198.51.100.34	GET	200 OK	2016-07-05 10:54:40-07	1923479
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 10:55:21-07	1923480
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 10:55:37-07	1923481
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 10:55:04-07	1923482
/article/candidate-is-jerks	198.51.100.34	GET	404 NOT FOUND	2016-07-05 10:55:24-07	1923483
/	198.51.100.158	GET	200 OK	2016-07-05 10:54:43-07	1923484
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-05 10:55:05-07	1923485
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-05 10:54:58-07	1923486
/	198.51.100.86	GET	200 OK	2016-07-05 10:54:44-07	1923487
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-05 10:55:39-07	1923488
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-05 10:55:26-07	1923489
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 10:55:33-07	1923490
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-05 10:55:11-07	1923491
/	192.0.2.45	GET	200 OK	2016-07-05 10:54:48-07	1923492
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 10:55:36-07	1923493
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 10:55:47-07	1923494
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 10:55:25-07	1923495
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 10:55:12-07	1923496
/	198.51.100.158	GET	200 OK	2016-07-05 10:54:57-07	1923497
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-05 10:55:53-07	1923498
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-05 10:55:20-07	1923499
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-05 10:55:56-07	1923500
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 10:55:46-07	1923501
/	203.0.113.26	GET	200 OK	2016-07-05 10:55:07-07	1923502
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-05 10:55:34-07	1923503
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 10:55:46-07	1923504
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 10:55:25-07	1923505
/	192.0.2.46	GET	200 OK	2016-07-05 10:55:10-07	1923506
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-05 10:55:35-07	1923507
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-05 10:55:37-07	1923508
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-05 10:56:04-07	1923509
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-05 10:56:10-07	1923510
/	192.0.2.35	GET	200 OK	2016-07-05 10:55:18-07	1923511
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-05 10:56:16-07	1923512
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-05 10:55:33-07	1923513
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-05 10:56:09-07	1923514
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-05 10:55:51-07	1923515
/	203.0.113.22	GET	200 OK	2016-07-05 10:55:19-07	1923516
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 10:56:01-07	1923517
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-05 10:56:05-07	1923518
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-05 10:55:43-07	1923519
/	198.51.100.229	GET	200 OK	2016-07-05 10:55:25-07	1923520
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-05 10:56:20-07	1923521
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-05 10:56:12-07	1923522
/	203.0.113.12	GET	200 OK	2016-07-05 10:55:31-07	1923523
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-05 10:56:03-07	1923524
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-05 10:56:31-07	1923525
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-05 10:55:55-07	1923526
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-05 10:56:27-07	1923527
/	198.51.100.43	GET	200 OK	2016-07-05 10:55:37-07	1923528
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 10:56:35-07	1923529
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-05 10:56:31-07	1923530
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-05 10:56:25-07	1923531
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-05 10:56:32-07	1923532
/	192.0.2.208	GET	200 OK	2016-07-05 10:55:41-07	1923533
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-05 10:56:03-07	1923534
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-05 10:56:30-07	1923535
/	192.0.2.105	GET	200 OK	2016-07-05 10:55:47-07	1923536
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-05 10:56:09-07	1923537
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-05 10:56:31-07	1923538
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-05 10:56:03-07	1923539
/	192.0.2.45	GET	200 OK	2016-07-05 10:55:53-07	1923540
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 10:56:46-07	1923541
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 10:56:32-07	1923542
/	203.0.113.222	GET	200 OK	2016-07-05 10:55:55-07	1923543
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 10:56:34-07	1923544
/	198.51.100.203	GET	200 OK	2016-07-05 10:56:00-07	1923545
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-05 10:56:40-07	1923546
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-05 10:56:56-07	1923547
/	198.51.100.32	GET	200 OK	2016-07-05 10:56:03-07	1923548
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 10:56:41-07	1923549
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 10:56:58-07	1923550
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 10:56:19-07	1923551
/	198.51.100.240	GET	200 OK	2016-07-05 10:56:04-07	1923552
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-05 10:56:22-07	1923553
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-05 10:56:46-07	1923554
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 10:56:50-07	1923555
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 10:56:43-07	1923556
/	198.51.100.158	GET	200 OK	2016-07-05 10:56:10-07	1923557
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-05 10:56:44-07	1923558
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-05 10:56:36-07	1923559
/	192.0.2.108	GET	200 OK	2016-07-05 10:56:16-07	1923560
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-05 10:56:59-07	1923561
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-05 10:56:36-07	1923562
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 10:57:09-07	1923563
/	192.0.2.146	GET	200 OK	2016-07-05 10:56:23-07	1923564
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 10:57:15-07	1923565
/	198.51.100.32	GET	200 OK	2016-07-05 10:56:31-07	1923566
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 10:57:05-07	1923567
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 10:57:19-07	1923568
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 10:57:24-07	1923569
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-05 10:57:09-07	1923570
/	198.51.100.79	GET	200 OK	2016-07-05 10:56:40-07	1923571
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 10:57:40-07	1923572
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-05 10:57:11-07	1923573
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-05 10:57:02-07	1923574
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-05 10:56:59-07	1923575
/	198.51.100.251	GET	200 OK	2016-07-05 10:56:46-07	1923576
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-05 10:57:37-07	1923577
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-05 10:57:07-07	1923578
/	198.51.100.199	GET	200 OK	2016-07-05 10:56:47-07	1923579
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 10:57:21-07	1923580
/	192.0.2.160	GET	200 OK	2016-07-05 10:56:51-07	1923581
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-05 10:57:34-07	1923582
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 10:57:15-07	1923583
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-05 10:57:48-07	1923584
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 10:57:47-07	1923585
/	203.0.113.166	GET	200 OK	2016-07-05 10:56:58-07	1923586
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 10:57:39-07	1923587
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-05 10:57:37-07	1923588
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-05 10:57:47-07	1923589
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 10:57:24-07	1923590
/	192.0.2.167	GET	200 OK	2016-07-05 10:57:06-07	1923591
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-05 10:57:43-07	1923592
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-05 10:57:43-07	1923593
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 10:57:39-07	1923594
/	198.51.100.6	GET	200 OK	2016-07-05 10:57:15-07	1923595
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-05 10:57:35-07	1923596
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 10:58:11-07	1923597
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 10:58:00-07	1923598
/	203.0.113.185	GET	200 OK	2016-07-05 10:57:18-07	1923599
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-05 10:57:49-07	1923600
/	192.0.2.84	GET	200 OK	2016-07-05 10:57:22-07	1923601
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 10:57:43-07	1923602
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-05 10:57:41-07	1923603
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-05 10:57:43-07	1923604
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-05 10:58:19-07	1923605
/	192.0.2.123	GET	200 OK	2016-07-05 10:57:31-07	1923606
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-05 10:58:18-07	1923607
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-05 10:58:04-07	1923608
/	192.0.2.40	GET	200 OK	2016-07-05 10:57:32-07	1923609
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 10:58:32-07	1923610
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-05 10:58:03-07	1923611
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-05 10:57:50-07	1923612
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-05 10:58:27-07	1923613
/	192.0.2.145	GET	200 OK	2016-07-05 10:57:38-07	1923614
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 10:58:13-07	1923615
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-05 10:58:08-07	1923616
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-05 10:57:56-07	1923617
/	192.0.2.154	GET	200 OK	2016-07-05 10:57:45-07	1923618
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-05 10:58:34-07	1923619
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 10:58:29-07	1923620
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 10:58:29-07	1923621
/	198.51.100.140	GET	200 OK	2016-07-05 10:57:48-07	1923622
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-05 10:58:28-07	1923623
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-05 10:58:36-07	1923624
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-05 10:58:19-07	1923625
/	192.0.2.102	GET	200 OK	2016-07-05 10:57:58-07	1923626
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-05 10:58:45-07	1923627
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-05 10:58:57-07	1923628
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-05 10:58:27-07	1923629
/	198.51.100.57	GET	200 OK	2016-07-05 10:58:05-07	1923630
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 10:58:30-07	1923631
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-05 10:58:41-07	1923632
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 10:58:51-07	1923633
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-05 10:58:36-07	1923634
/	198.51.100.225	GET	200 OK	2016-07-05 10:58:13-07	1923635
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-05 10:58:44-07	1923636
/	198.51.100.232	GET	200 OK	2016-07-05 10:58:15-07	1923637
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-05 10:58:38-07	1923638
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 10:58:43-07	1923639
/	203.0.113.168	GET	200 OK	2016-07-05 10:58:17-07	1923640
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 10:59:03-07	1923641
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 10:59:16-07	1923642
/	203.0.113.43	GET	200 OK	2016-07-05 10:58:23-07	1923643
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-05 10:58:54-07	1923644
/article/balloon-goons-doomeds	203.0.113.43	GET	404 NOT FOUND	2016-07-05 10:58:50-07	1923645
/	198.51.100.53	GET	200 OK	2016-07-05 10:58:33-07	1923646
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 10:59:32-07	1923647
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-05 10:58:59-07	1923648
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-05 10:59:14-07	1923649
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 10:59:03-07	1923650
/	192.0.2.88	GET	200 OK	2016-07-05 10:58:41-07	1923651
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-05 10:59:33-07	1923652
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-05 10:59:41-07	1923653
/	203.0.113.250	GET	200 OK	2016-07-05 10:58:47-07	1923654
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-05 10:59:21-07	1923655
/	198.51.100.192	GET	200 OK	2016-07-05 10:58:49-07	1923656
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 10:59:45-07	1923657
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-05 10:59:49-07	1923658
/	192.0.2.201	GET	200 OK	2016-07-05 10:58:58-07	1923659
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 10:59:27-07	1923660
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-05 10:59:54-07	1923661
/	203.0.113.111	GET	200 OK	2016-07-05 10:59:02-07	1923662
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-05 10:59:30-07	1923663
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-05 10:59:44-07	1923664
/	192.0.2.251	GET	200 OK	2016-07-05 10:59:09-07	1923665
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 10:59:41-07	1923666
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-05 10:59:57-07	1923667
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-05 10:59:25-07	1923668
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 10:59:37-07	1923669
/	203.0.113.132	GET	200 OK	2016-07-05 10:59:18-07	1923670
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-05 11:00:15-07	1923671
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-05 10:59:42-07	1923672
/	203.0.113.54	GET	200 OK	2016-07-05 10:59:20-07	1923673
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 11:00:11-07	1923674
/	203.0.113.146	GET	200 OK	2016-07-05 10:59:23-07	1923675
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 10:59:55-07	1923676
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 11:00:05-07	1923677
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 10:59:51-07	1923678
/	198.51.100.86	GET	200 OK	2016-07-05 10:59:32-07	1923679
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-05 11:00:02-07	1923680
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 11:00:24-07	1923681
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-05 10:59:49-07	1923682
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-05 10:59:56-07	1923683
/	192.0.2.241	GET	200 OK	2016-07-05 10:59:36-07	1923684
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-05 11:00:02-07	1923685
/	192.0.2.176	GET	200 OK	2016-07-05 10:59:46-07	1923686
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-05 11:00:16-07	1923687
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-05 11:00:07-07	1923688
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 11:00:05-07	1923689
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-05 11:00:14-07	1923690
/	203.0.113.173	GET	200 OK	2016-07-05 10:59:54-07	1923691
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-05 11:00:49-07	1923692
/	198.51.100.239	GET	200 OK	2016-07-05 10:59:59-07	1923693
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-05 11:00:59-07	1923694
/	203.0.113.18	GET	200 OK	2016-07-05 11:00:04-07	1923695
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-05 11:00:41-07	1923696
/article/bears-love-berriesb	203.0.113.18	GET	404 NOT FOUND	2016-07-05 11:00:37-07	1923697
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-05 11:00:36-07	1923698
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 11:00:55-07	1923699
/	198.51.100.18	GET	200 OK	2016-07-05 11:00:12-07	1923700
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-05 11:00:37-07	1923701
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-05 11:00:32-07	1923702
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-05 11:00:48-07	1923703
/	192.0.2.141	GET	200 OK	2016-07-05 11:00:22-07	1923704
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 11:01:04-07	1923705
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-05 11:01:05-07	1923706
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 11:01:13-07	1923707
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 11:01:02-07	1923708
/	203.0.113.249	GET	200 OK	2016-07-05 11:00:31-07	1923709
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-05 11:00:48-07	1923710
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-05 11:00:47-07	1923711
/	203.0.113.43	GET	200 OK	2016-07-05 11:00:36-07	1923712
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-05 11:00:52-07	1923713
/	198.51.100.205	GET	200 OK	2016-07-05 11:00:46-07	1923714
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-05 11:01:12-07	1923715
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-05 11:01:45-07	1923716
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-05 11:01:09-07	1923717
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-05 11:01:11-07	1923718
/	192.0.2.36	GET	200 OK	2016-07-05 11:00:54-07	1923719
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-05 11:01:18-07	1923720
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-05 11:01:15-07	1923721
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-05 11:01:34-07	1923722
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-05 11:01:43-07	1923723
/	203.0.113.81	GET	200 OK	2016-07-05 11:01:00-07	1923724
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-05 11:01:59-07	1923725
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-05 11:01:40-07	1923726
/	192.0.2.189	GET	200 OK	2016-07-05 11:01:02-07	1923727
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-05 11:02:02-07	1923728
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-05 11:01:24-07	1923729
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-05 11:01:31-07	1923730
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-05 11:01:43-07	1923731
/	198.51.100.129	GET	200 OK	2016-07-05 11:01:11-07	1923732
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-05 11:01:31-07	1923733
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-05 11:01:46-07	1923734
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 11:01:29-07	1923735
/	192.0.2.163	GET	200 OK	2016-07-05 11:01:13-07	1923736
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-05 11:01:59-07	1923737
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-05 11:02:06-07	1923738
/	198.51.100.241	GET	200 OK	2016-07-05 11:01:17-07	1923739
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 11:02:06-07	1923740
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 11:01:36-07	1923741
/	192.0.2.63	GET	200 OK	2016-07-05 11:01:24-07	1923742
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-05 11:02:20-07	1923743
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-05 11:01:56-07	1923744
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-05 11:01:40-07	1923745
/	192.0.2.2	GET	200 OK	2016-07-05 11:01:32-07	1923746
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-05 11:02:08-07	1923747
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-05 11:02:26-07	1923748
/	203.0.113.76	GET	200 OK	2016-07-05 11:01:34-07	1923749
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 11:01:51-07	1923750
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-05 11:02:32-07	1923751
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 11:01:53-07	1923752
/	203.0.113.102	GET	200 OK	2016-07-05 11:01:40-07	1923753
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-05 11:02:11-07	1923754
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-05 11:02:23-07	1923755
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-05 11:02:28-07	1923756
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-05 11:02:02-07	1923757
/	203.0.113.130	GET	200 OK	2016-07-05 11:01:47-07	1923758
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-05 11:02:14-07	1923759
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-05 11:02:07-07	1923760
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 11:02:43-07	1923761
/	192.0.2.46	GET	200 OK	2016-07-05 11:01:49-07	1923762
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-05 11:02:31-07	1923763
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-05 11:02:07-07	1923764
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-05 11:02:41-07	1923765
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-05 11:02:06-07	1923766
/	198.51.100.41	GET	200 OK	2016-07-05 11:01:58-07	1923767
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-05 11:02:38-07	1923768
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-05 11:02:43-07	1923769
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-05 11:02:36-07	1923770
/	203.0.113.14	GET	200 OK	2016-07-05 11:02:00-07	1923771
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-05 11:02:44-07	1923772
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 11:02:34-07	1923773
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-05 11:02:17-07	1923774
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-05 11:02:28-07	1923775
/	203.0.113.148	GET	200 OK	2016-07-05 11:02:09-07	1923776
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-05 11:02:47-07	1923777
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-05 11:02:32-07	1923778
/	203.0.113.201	GET	200 OK	2016-07-05 11:02:15-07	1923779
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-05 11:02:55-07	1923780
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 11:02:49-07	1923781
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 11:03:15-07	1923782
/	198.51.100.67	GET	200 OK	2016-07-05 11:02:22-07	1923783
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 11:03:21-07	1923784
/	198.51.100.195	GET	200 OK	2016-07-05 11:02:25-07	1923785
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-05 11:03:00-07	1923786
/	203.0.113.138	GET	200 OK	2016-07-05 11:02:32-07	1923787
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-05 11:03:14-07	1923788
/	192.0.2.174	GET	200 OK	2016-07-05 11:02:34-07	1923789
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 11:02:53-07	1923790
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 11:03:19-07	1923791
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-05 11:03:30-07	1923792
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-05 11:03:21-07	1923793
/	203.0.113.54	GET	200 OK	2016-07-05 11:02:41-07	1923794
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 11:03:39-07	1923795
/	198.51.100.20	GET	200 OK	2016-07-05 11:02:50-07	1923796
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 11:03:35-07	1923797
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-05 11:03:42-07	1923798
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 11:03:21-07	1923799
/	192.0.2.119	GET	200 OK	2016-07-05 11:02:53-07	1923800
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 11:03:26-07	1923801
/	192.0.2.27	GET	200 OK	2016-07-05 11:02:54-07	1923802
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-05 11:03:31-07	1923803
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-05 11:03:50-07	1923804
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-05 11:03:48-07	1923805
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 11:03:12-07	1923806
/	198.51.100.204	GET	200 OK	2016-07-05 11:03:04-07	1923807
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-05 11:03:21-07	1923808
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-05 11:03:42-07	1923809
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-05 11:03:25-07	1923810
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-05 11:03:40-07	1923811
/	203.0.113.174	GET	200 OK	2016-07-05 11:03:08-07	1923812
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-05 11:03:55-07	1923813
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-05 11:03:45-07	1923814
/	192.0.2.155	GET	200 OK	2016-07-05 11:03:16-07	1923815
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 11:04:06-07	1923816
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 11:03:51-07	1923817
/	198.51.100.2	GET	200 OK	2016-07-05 11:03:17-07	1923818
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-05 11:03:40-07	1923819
/article/goats-eat-googlesi	198.51.100.2	GET	404 NOT FOUND	2016-07-05 11:03:37-07	1923820
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-05 11:04:07-07	1923821
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-05 11:04:16-07	1923822
/	198.51.100.188	GET	200 OK	2016-07-05 11:03:20-07	1923823
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 11:04:10-07	1923824
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-05 11:04:10-07	1923825
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-05 11:04:14-07	1923826
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-05 11:03:57-07	1923827
/	198.51.100.188	GET	200 OK	2016-07-05 11:03:28-07	1923828
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-05 11:03:45-07	1923829
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 11:04:18-07	1923830
/	198.51.100.19	GET	200 OK	2016-07-05 11:03:36-07	1923831
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-05 11:04:06-07	1923832
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 11:04:06-07	1923833
/	198.51.100.212	GET	200 OK	2016-07-05 11:03:38-07	1923834
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-05 11:03:57-07	1923835
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-05 11:04:36-07	1923836
/	203.0.113.56	GET	200 OK	2016-07-05 11:03:43-07	1923837
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-05 11:04:06-07	1923838
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-05 11:04:18-07	1923839
/	198.51.100.216	GET	200 OK	2016-07-05 11:03:50-07	1923840
/article/candidate-is-jerkx	198.51.100.216	GET	404 NOT FOUND	2016-07-05 11:04:23-07	1923841
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 11:04:19-07	1923842
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-05 11:04:44-07	1923843
/	203.0.113.29	GET	200 OK	2016-07-05 11:03:52-07	1923844
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-05 11:04:32-07	1923845
/	203.0.113.56	GET	200 OK	2016-07-05 11:03:57-07	1923846
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-05 11:04:18-07	1923847
/	198.51.100.148	GET	200 OK	2016-07-05 11:04:03-07	1923848
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-05 11:04:21-07	1923849
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 11:05:03-07	1923850
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 11:04:51-07	1923851
/	198.51.100.6	GET	200 OK	2016-07-05 11:04:08-07	1923852
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-05 11:05:06-07	1923853
/	192.0.2.101	GET	200 OK	2016-07-05 11:04:09-07	1923854
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-05 11:04:54-07	1923855
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-05 11:04:43-07	1923856
/	203.0.113.186	GET	200 OK	2016-07-05 11:04:10-07	1923857
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 11:04:56-07	1923858
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 11:04:43-07	1923859
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 11:04:54-07	1923860
/	192.0.2.84	GET	200 OK	2016-07-05 11:04:19-07	1923861
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-05 11:04:50-07	1923862
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 11:04:34-07	1923863
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 11:05:16-07	1923864
/	198.51.100.195	GET	200 OK	2016-07-05 11:04:22-07	1923865
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-05 11:05:11-07	1923866
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-05 11:05:01-07	1923867
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-05 11:04:57-07	1923868
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-05 11:05:17-07	1923869
/	203.0.113.59	GET	200 OK	2016-07-05 11:04:28-07	1923870
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 11:05:26-07	1923871
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 11:05:11-07	1923872
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-05 11:05:00-07	1923873
/	192.0.2.237	GET	200 OK	2016-07-05 11:04:36-07	1923874
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 11:05:35-07	1923875
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-05 11:04:59-07	1923876
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-05 11:05:03-07	1923877
/	203.0.113.215	GET	200 OK	2016-07-05 11:04:42-07	1923878
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-05 11:05:13-07	1923879
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-05 11:05:29-07	1923880
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-05 11:05:35-07	1923881
/	192.0.2.63	GET	200 OK	2016-07-05 11:04:52-07	1923882
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-05 11:05:37-07	1923883
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-05 11:05:30-07	1923884
/	192.0.2.208	GET	200 OK	2016-07-05 11:04:57-07	1923885
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-05 11:05:51-07	1923886
/	192.0.2.164	GET	200 OK	2016-07-05 11:05:05-07	1923887
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-05 11:05:24-07	1923888
/	203.0.113.3	GET	200 OK	2016-07-05 11:05:08-07	1923889
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-05 11:05:59-07	1923890
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-05 11:06:06-07	1923891
/	203.0.113.216	GET	200 OK	2016-07-05 11:05:10-07	1923892
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-05 11:05:30-07	1923893
/	198.51.100.233	GET	200 OK	2016-07-05 11:05:18-07	1923894
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 11:06:00-07	1923895
/	192.0.2.73	GET	200 OK	2016-07-05 11:05:22-07	1923896
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-05 11:05:52-07	1923897
/	203.0.113.69	GET	200 OK	2016-07-05 11:05:25-07	1923898
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 11:06:02-07	1923899
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 11:05:59-07	1923900
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 11:06:16-07	1923901
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 11:06:19-07	1923902
/	192.0.2.174	GET	200 OK	2016-07-05 11:05:29-07	1923903
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-05 11:06:11-07	1923904
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 11:05:46-07	1923905
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-05 11:06:01-07	1923906
/	203.0.113.30	GET	200 OK	2016-07-05 11:05:31-07	1923907
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 11:06:31-07	1923908
/	192.0.2.212	GET	200 OK	2016-07-05 11:05:35-07	1923909
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-05 11:06:33-07	1923910
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-05 11:06:19-07	1923911
/	203.0.113.69	GET	200 OK	2016-07-05 11:05:39-07	1923912
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 11:06:11-07	1923913
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 11:06:12-07	1923914
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-05 11:06:04-07	1923915
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 11:06:14-07	1923916
/	192.0.2.192	GET	200 OK	2016-07-05 11:05:47-07	1923917
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-05 11:06:03-07	1923918
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 11:06:33-07	1923919
/	203.0.113.110	GET	200 OK	2016-07-05 11:05:57-07	1923920
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-05 11:06:22-07	1923921
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-05 11:06:47-07	1923922
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-05 11:06:43-07	1923923
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-05 11:06:45-07	1923924
/	198.51.100.82	GET	200 OK	2016-07-05 11:06:00-07	1923925
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-05 11:06:45-07	1923926
/	198.51.100.84	GET	200 OK	2016-07-05 11:06:08-07	1923927
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-05 11:06:52-07	1923928
/	198.51.100.104	GET	200 OK	2016-07-05 11:06:09-07	1923929
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-05 11:06:29-07	1923930
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 11:06:44-07	1923931
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 11:06:31-07	1923932
/	192.0.2.133	GET	200 OK	2016-07-05 11:06:18-07	1923933
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-05 11:06:39-07	1923934
/	198.51.100.98	GET	200 OK	2016-07-05 11:06:22-07	1923935
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-05 11:07:18-07	1923936
/	198.51.100.228	GET	200 OK	2016-07-05 11:06:27-07	1923937
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 11:06:44-07	1923938
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-05 11:07:17-07	1923939
/	192.0.2.20	GET	200 OK	2016-07-05 11:06:31-07	1923940
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-05 11:06:58-07	1923941
/	198.51.100.41	GET	200 OK	2016-07-05 11:06:33-07	1923942
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-05 11:07:30-07	1923943
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-05 11:06:48-07	1923944
/	198.51.100.62	GET	200 OK	2016-07-05 11:06:35-07	1923945
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-05 11:07:23-07	1923946
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 11:06:50-07	1923947
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-05 11:07:10-07	1923948
/	203.0.113.225	GET	200 OK	2016-07-05 11:06:45-07	1923949
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-05 11:07:28-07	1923950
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 11:07:33-07	1923951
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-05 11:07:12-07	1923952
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-05 11:07:00-07	1923953
/	198.51.100.77	GET	200 OK	2016-07-05 11:06:54-07	1923954
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 11:07:20-07	1923955
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-05 11:07:30-07	1923956
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 11:07:48-07	1923957
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 11:07:44-07	1923958
/	203.0.113.157	GET	200 OK	2016-07-05 11:06:59-07	1923959
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-05 11:07:54-07	1923960
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 11:07:38-07	1923961
/article/so-many-bearsh	203.0.113.157	GET	404 NOT FOUND	2016-07-05 11:07:52-07	1923962
/	192.0.2.252	GET	200 OK	2016-07-05 11:07:00-07	1923963
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 11:07:50-07	1923964
/	192.0.2.147	GET	200 OK	2016-07-05 11:07:08-07	1923965
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 11:07:25-07	1923966
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 11:07:44-07	1923967
/	192.0.2.10	GET	200 OK	2016-07-05 11:07:11-07	1923968
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-05 11:07:36-07	1923969
/	192.0.2.20	GET	200 OK	2016-07-05 11:07:15-07	1923970
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-05 11:08:07-07	1923971
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-05 11:08:12-07	1923972
/	203.0.113.93	GET	200 OK	2016-07-05 11:07:21-07	1923973
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-05 11:08:08-07	1923974
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-05 11:08:08-07	1923975
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-05 11:07:37-07	1923976
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-05 11:07:55-07	1923977
/	198.51.100.54	GET	200 OK	2016-07-05 11:07:30-07	1923978
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-05 11:08:20-07	1923979
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-05 11:08:23-07	1923980
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-05 11:07:56-07	1923981
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 11:08:22-07	1923982
/	203.0.113.67	GET	200 OK	2016-07-05 11:07:35-07	1923983
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-05 11:07:52-07	1923984
/	192.0.2.79	GET	200 OK	2016-07-05 11:07:41-07	1923985
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-05 11:08:04-07	1923986
/	203.0.113.137	GET	200 OK	2016-07-05 11:07:47-07	1923987
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-05 11:08:29-07	1923988
/	198.51.100.202	GET	200 OK	2016-07-05 11:07:50-07	1923989
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-05 11:08:22-07	1923990
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-05 11:08:28-07	1923991
/	198.51.100.90	GET	200 OK	2016-07-05 11:07:55-07	1923992
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-05 11:08:31-07	1923993
/	198.51.100.59	GET	200 OK	2016-07-05 11:08:04-07	1923994
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 11:08:45-07	1923995
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 11:08:27-07	1923996
/	198.51.100.28	GET	200 OK	2016-07-05 11:08:08-07	1923997
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-05 11:09:07-07	1923998
/	198.51.100.92	GET	200 OK	2016-07-05 11:08:11-07	1923999
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 11:08:41-07	1924000
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 11:09:07-07	1924001
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-05 11:08:26-07	1924002
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-05 11:09:01-07	1924003
/	203.0.113.248	GET	200 OK	2016-07-05 11:08:12-07	1924004
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-05 11:08:43-07	1924005
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-05 11:09:07-07	1924006
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 11:08:42-07	1924007
/	192.0.2.82	GET	200 OK	2016-07-05 11:08:21-07	1924008
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-05 11:09:14-07	1924009
/	192.0.2.14	GET	200 OK	2016-07-05 11:08:25-07	1924010
/article/bad-things-gonek	192.0.2.14	GET	404 NOT FOUND	2016-07-05 11:08:43-07	1924011
/	203.0.113.181	GET	200 OK	2016-07-05 11:08:28-07	1924012
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-05 11:08:49-07	1924013
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-05 11:09:03-07	1924014
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-05 11:09:13-07	1924015
/	198.51.100.5	GET	200 OK	2016-07-05 11:08:38-07	1924016
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-05 11:09:02-07	1924017
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-05 11:09:16-07	1924018
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-05 11:09:34-07	1924019
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-05 11:09:33-07	1924020
/	203.0.113.100	GET	200 OK	2016-07-05 11:08:42-07	1924021
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 11:09:24-07	1924022
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 11:09:15-07	1924023
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-05 11:09:06-07	1924024
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-05 11:09:34-07	1924025
/	192.0.2.229	GET	200 OK	2016-07-05 11:08:47-07	1924026
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-05 11:09:17-07	1924027
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-05 11:09:27-07	1924028
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-05 11:09:34-07	1924029
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-05 11:09:23-07	1924030
/	192.0.2.183	GET	200 OK	2016-07-05 11:08:48-07	1924031
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-05 11:09:14-07	1924032
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-05 11:09:05-07	1924033
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-05 11:09:15-07	1924034
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-05 11:09:26-07	1924035
/	203.0.113.26	GET	200 OK	2016-07-05 11:08:50-07	1924036
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-05 11:09:12-07	1924037
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-05 11:09:41-07	1924038
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 11:09:28-07	1924039
/	203.0.113.185	GET	200 OK	2016-07-05 11:08:57-07	1924040
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-05 11:09:44-07	1924041
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-05 11:09:31-07	1924042
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-05 11:09:27-07	1924043
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-05 11:09:51-07	1924044
/	203.0.113.189	GET	200 OK	2016-07-05 11:08:59-07	1924045
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 11:09:27-07	1924046
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 11:09:54-07	1924047
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 11:09:21-07	1924048
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-05 11:09:58-07	1924049
/	198.51.100.130	GET	200 OK	2016-07-05 11:09:08-07	1924050
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-05 11:09:33-07	1924051
/	203.0.113.218	GET	200 OK	2016-07-05 11:09:13-07	1924052
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 11:10:10-07	1924053
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-05 11:10:08-07	1924054
/	203.0.113.104	GET	200 OK	2016-07-05 11:09:17-07	1924055
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 11:10:09-07	1924056
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 11:09:37-07	1924057
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-05 11:09:50-07	1924058
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-05 11:10:17-07	1924059
/	203.0.113.157	GET	200 OK	2016-07-05 11:09:27-07	1924060
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-05 11:09:47-07	1924061
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 11:09:49-07	1924062
/	192.0.2.2	GET	200 OK	2016-07-05 11:09:37-07	1924063
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 11:09:57-07	1924064
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-05 11:10:03-07	1924065
/	198.51.100.30	GET	200 OK	2016-07-05 11:09:44-07	1924066
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 11:10:44-07	1924067
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-05 11:10:37-07	1924068
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 11:10:02-07	1924069
/	192.0.2.164	GET	200 OK	2016-07-05 11:09:51-07	1924070
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 11:10:20-07	1924071
/	203.0.113.54	GET	200 OK	2016-07-05 11:10:00-07	1924072
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-05 11:10:50-07	1924073
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 11:10:27-07	1924074
/	198.51.100.77	GET	200 OK	2016-07-05 11:10:06-07	1924075
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 11:10:28-07	1924076
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 11:10:41-07	1924077
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-05 11:10:43-07	1924078
/	203.0.113.232	GET	200 OK	2016-07-05 11:10:12-07	1924079
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-05 11:11:10-07	1924080
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 11:11:11-07	1924081
/	192.0.2.27	GET	200 OK	2016-07-05 11:10:18-07	1924082
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-05 11:10:33-07	1924083
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 11:10:33-07	1924084
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-05 11:11:02-07	1924085
/	203.0.113.44	GET	200 OK	2016-07-05 11:10:23-07	1924086
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-05 11:10:43-07	1924087
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-05 11:10:50-07	1924088
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-05 11:11:00-07	1924089
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-05 11:11:22-07	1924090
/	192.0.2.193	GET	200 OK	2016-07-05 11:10:29-07	1924091
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 11:10:45-07	1924092
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 11:11:13-07	1924093
/	192.0.2.140	GET	200 OK	2016-07-05 11:10:35-07	1924094
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-05 11:11:15-07	1924095
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-05 11:10:51-07	1924096
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-05 11:11:33-07	1924097
/	198.51.100.181	GET	200 OK	2016-07-05 11:10:36-07	1924098
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-05 11:11:36-07	1924099
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 11:11:18-07	1924100
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 11:11:29-07	1924101
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-05 11:11:35-07	1924102
/	192.0.2.6	GET	200 OK	2016-07-05 11:10:39-07	1924103
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 11:11:33-07	1924104
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-05 11:11:26-07	1924105
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 11:11:02-07	1924106
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 11:11:03-07	1924107
/	203.0.113.57	GET	200 OK	2016-07-05 11:10:41-07	1924108
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-05 11:11:27-07	1924109
/	192.0.2.185	GET	200 OK	2016-07-05 11:10:42-07	1924110
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-05 11:11:37-07	1924111
/	203.0.113.246	GET	200 OK	2016-07-05 11:10:52-07	1924112
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 11:11:43-07	1924113
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 11:11:33-07	1924114
/	198.51.100.31	GET	200 OK	2016-07-05 11:11:00-07	1924115
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-05 11:11:41-07	1924116
/	203.0.113.243	GET	200 OK	2016-07-05 11:11:09-07	1924117
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-05 11:12:08-07	1924118
/	198.51.100.13	GET	200 OK	2016-07-05 11:11:14-07	1924119
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-05 11:11:39-07	1924120
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-05 11:11:55-07	1924121
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-05 11:11:47-07	1924122
/	198.51.100.1	GET	200 OK	2016-07-05 11:11:19-07	1924123
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 11:11:40-07	1924124
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 11:12:08-07	1924125
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 11:11:56-07	1924126
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 11:12:18-07	1924127
/	198.51.100.173	GET	200 OK	2016-07-05 11:11:23-07	1924128
/article/balloon-goons-doomedr	198.51.100.173	GET	404 NOT FOUND	2016-07-05 11:12:18-07	1924129
/	192.0.2.164	GET	200 OK	2016-07-05 11:11:31-07	1924130
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-05 11:12:00-07	1924131
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 11:11:51-07	1924132
/	198.51.100.170	GET	200 OK	2016-07-05 11:11:38-07	1924133
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-05 11:11:55-07	1924134
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-05 11:12:18-07	1924135
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-05 11:12:33-07	1924136
/	192.0.2.31	GET	200 OK	2016-07-05 11:11:44-07	1924137
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 11:12:01-07	1924138
/	203.0.113.242	GET	200 OK	2016-07-05 11:11:49-07	1924139
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-05 11:12:26-07	1924140
/	192.0.2.51	GET	200 OK	2016-07-05 11:11:55-07	1924141
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-05 11:12:39-07	1924142
/	192.0.2.115	GET	200 OK	2016-07-05 11:12:00-07	1924143
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-05 11:13:00-07	1924144
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-05 11:12:25-07	1924145
/	198.51.100.240	GET	200 OK	2016-07-05 11:12:07-07	1924146
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 11:12:33-07	1924147
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-05 11:12:57-07	1924148
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-05 11:12:51-07	1924149
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-05 11:13:00-07	1924150
/	203.0.113.229	GET	200 OK	2016-07-05 11:12:12-07	1924151
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-05 11:12:44-07	1924152
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 11:12:28-07	1924153
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 11:12:38-07	1924154
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-05 11:12:32-07	1924155
/	198.51.100.14	GET	200 OK	2016-07-05 11:12:17-07	1924156
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-05 11:12:47-07	1924157
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-05 11:12:49-07	1924158
/	203.0.113.215	GET	200 OK	2016-07-05 11:12:23-07	1924159
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-05 11:13:15-07	1924160
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-05 11:12:43-07	1924161
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-05 11:12:43-07	1924162
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-05 11:13:02-07	1924163
/	198.51.100.44	GET	200 OK	2016-07-05 11:12:26-07	1924164
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 11:12:48-07	1924165
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 11:12:54-07	1924166
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 11:13:14-07	1924167
/	198.51.100.180	GET	200 OK	2016-07-05 11:12:34-07	1924168
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-05 11:13:30-07	1924169
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-05 11:13:26-07	1924170
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-05 11:13:29-07	1924171
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-05 11:13:12-07	1924172
/	198.51.100.100	GET	200 OK	2016-07-05 11:12:43-07	1924173
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-05 11:13:10-07	1924174
/	198.51.100.174	GET	200 OK	2016-07-05 11:12:52-07	1924175
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-05 11:13:39-07	1924176
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-05 11:13:37-07	1924177
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-05 11:13:42-07	1924178
/	192.0.2.161	GET	200 OK	2016-07-05 11:13:01-07	1924179
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 11:13:49-07	1924180
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-05 11:13:55-07	1924181
/	192.0.2.233	GET	200 OK	2016-07-05 11:13:08-07	1924182
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 11:14:05-07	1924183
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 11:13:44-07	1924184
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-05 11:14:01-07	1924185
/	198.51.100.11	GET	200 OK	2016-07-05 11:13:18-07	1924186
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-05 11:13:51-07	1924187
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-05 11:14:17-07	1924188
/	198.51.100.157	GET	200 OK	2016-07-05 11:13:19-07	1924189
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 11:14:07-07	1924190
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-05 11:14:01-07	1924191
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 11:14:04-07	1924192
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 11:13:56-07	1924193
/	192.0.2.92	GET	200 OK	2016-07-05 11:13:22-07	1924194
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 11:14:22-07	1924195
/	192.0.2.226	GET	200 OK	2016-07-05 11:13:30-07	1924196
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-05 11:14:10-07	1924197
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-05 11:14:04-07	1924198
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-05 11:14:26-07	1924199
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-05 11:13:56-07	1924200
/	198.51.100.90	GET	200 OK	2016-07-05 11:13:38-07	1924201
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-05 11:14:22-07	1924202
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-05 11:14:27-07	1924203
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-05 11:14:30-07	1924204
/	192.0.2.12	GET	200 OK	2016-07-05 11:13:46-07	1924205
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 11:14:08-07	1924206
/	192.0.2.70	GET	200 OK	2016-07-05 11:13:49-07	1924207
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-05 11:14:36-07	1924208
/	192.0.2.99	GET	200 OK	2016-07-05 11:13:55-07	1924209
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-05 11:14:30-07	1924210
/	203.0.113.167	GET	200 OK	2016-07-05 11:14:04-07	1924211
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 11:14:53-07	1924212
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-05 11:14:25-07	1924213
/	192.0.2.196	GET	200 OK	2016-07-05 11:14:12-07	1924214
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 11:14:31-07	1924215
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 11:15:11-07	1924216
/	198.51.100.252	GET	200 OK	2016-07-05 11:14:14-07	1924217
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 11:14:41-07	1924218
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 11:14:52-07	1924219
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 11:14:43-07	1924220
/	198.51.100.194	GET	200 OK	2016-07-05 11:14:19-07	1924221
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-05 11:14:55-07	1924222
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-05 11:14:49-07	1924223
/	192.0.2.9	GET	200 OK	2016-07-05 11:14:25-07	1924224
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-05 11:15:17-07	1924225
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-05 11:14:52-07	1924226
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 11:15:13-07	1924227
/	192.0.2.100	GET	200 OK	2016-07-05 11:14:35-07	1924228
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 11:15:14-07	1924229
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 11:15:09-07	1924230
/	198.51.100.16	GET	200 OK	2016-07-05 11:14:36-07	1924231
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-05 11:15:17-07	1924232
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-05 11:15:01-07	1924233
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-05 11:15:21-07	1924234
/	192.0.2.156	GET	200 OK	2016-07-05 11:14:38-07	1924235
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 11:14:53-07	1924236
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-05 11:15:21-07	1924237
/	192.0.2.169	GET	200 OK	2016-07-05 11:14:48-07	1924238
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-05 11:15:28-07	1924239
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 11:15:46-07	1924240
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-05 11:15:41-07	1924241
/	192.0.2.157	GET	200 OK	2016-07-05 11:14:54-07	1924242
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-05 11:15:53-07	1924243
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-05 11:15:50-07	1924244
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-05 11:15:16-07	1924245
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-05 11:15:10-07	1924246
/	192.0.2.148	GET	200 OK	2016-07-05 11:14:57-07	1924247
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-05 11:15:51-07	1924248
/	192.0.2.67	GET	200 OK	2016-07-05 11:15:06-07	1924249
/article/trouble-for-troubledj	192.0.2.67	GET	404 NOT FOUND	2016-07-05 11:15:56-07	1924250
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-05 11:15:54-07	1924251
/	192.0.2.66	GET	200 OK	2016-07-05 11:15:07-07	1924252
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 11:15:57-07	1924253
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-05 11:15:22-07	1924254
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 11:15:47-07	1924255
/	198.51.100.248	GET	200 OK	2016-07-05 11:15:17-07	1924256
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 11:15:43-07	1924257
/	203.0.113.183	GET	200 OK	2016-07-05 11:15:22-07	1924258
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-05 11:15:40-07	1924259
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-05 11:16:22-07	1924260
/	192.0.2.118	GET	200 OK	2016-07-05 11:15:30-07	1924261
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-05 11:16:03-07	1924262
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-05 11:15:47-07	1924263
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-05 11:16:14-07	1924264
/	203.0.113.103	GET	200 OK	2016-07-05 11:15:31-07	1924265
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 11:16:13-07	1924266
/	192.0.2.30	GET	200 OK	2016-07-05 11:15:41-07	1924267
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-05 11:16:33-07	1924268
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 11:16:17-07	1924269
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 11:16:20-07	1924270
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-05 11:16:28-07	1924271
/	192.0.2.214	GET	200 OK	2016-07-05 11:15:50-07	1924272
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 11:16:31-07	1924273
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 11:16:24-07	1924274
/	198.51.100.47	GET	200 OK	2016-07-05 11:16:00-07	1924275
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-05 11:16:48-07	1924276
/	192.0.2.5	GET	200 OK	2016-07-05 11:16:04-07	1924277
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 11:16:43-07	1924278
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 11:16:19-07	1924279
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 11:16:59-07	1924280
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-05 11:16:45-07	1924281
/	203.0.113.177	GET	200 OK	2016-07-05 11:16:07-07	1924282
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-05 11:16:49-07	1924283
/	192.0.2.90	GET	200 OK	2016-07-05 11:16:15-07	1924284
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 11:16:34-07	1924285
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-05 11:16:51-07	1924286
/	192.0.2.111	GET	200 OK	2016-07-05 11:16:22-07	1924287
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-05 11:17:04-07	1924288
/	198.51.100.47	GET	200 OK	2016-07-05 11:16:24-07	1924289
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-05 11:17:03-07	1924290
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-05 11:17:08-07	1924291
/	192.0.2.52	GET	200 OK	2016-07-05 11:16:30-07	1924292
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 11:16:49-07	1924293
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 11:17:08-07	1924294
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-05 11:17:20-07	1924295
/	192.0.2.159	GET	200 OK	2016-07-05 11:16:34-07	1924296
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 11:16:53-07	1924297
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-05 11:17:01-07	1924298
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-05 11:17:23-07	1924299
/	198.51.100.159	GET	200 OK	2016-07-05 11:16:39-07	1924300
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-05 11:17:06-07	1924301
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 11:16:58-07	1924302
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-05 11:16:57-07	1924303
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 11:17:39-07	1924304
/	192.0.2.237	GET	200 OK	2016-07-05 11:16:48-07	1924305
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 11:17:05-07	1924306
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-05 11:17:17-07	1924307
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 11:17:35-07	1924308
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 11:17:19-07	1924309
/	198.51.100.110	GET	200 OK	2016-07-05 11:16:50-07	1924310
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-05 11:17:39-07	1924311
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-05 11:17:11-07	1924312
/	192.0.2.43	GET	200 OK	2016-07-05 11:16:53-07	1924313
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-05 11:17:46-07	1924314
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 11:17:39-07	1924315
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-05 11:17:10-07	1924316
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-05 11:17:52-07	1924317
/	192.0.2.124	GET	200 OK	2016-07-05 11:17:01-07	1924318
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-05 11:17:49-07	1924319
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-05 11:17:34-07	1924320
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-05 11:17:28-07	1924321
/	203.0.113.190	GET	200 OK	2016-07-05 11:17:05-07	1924322
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-05 11:17:30-07	1924323
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-05 11:17:52-07	1924324
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-05 11:17:51-07	1924325
/	192.0.2.174	GET	200 OK	2016-07-05 11:17:13-07	1924326
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-05 11:17:39-07	1924327
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 11:17:57-07	1924328
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 11:17:52-07	1924329
/	198.51.100.15	GET	200 OK	2016-07-05 11:17:23-07	1924330
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-05 11:18:07-07	1924331
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 11:17:54-07	1924332
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-05 11:17:52-07	1924333
/	192.0.2.140	GET	200 OK	2016-07-05 11:17:27-07	1924334
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-05 11:18:10-07	1924335
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-05 11:17:52-07	1924336
/	203.0.113.72	GET	200 OK	2016-07-05 11:17:33-07	1924337
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-05 11:18:00-07	1924338
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 11:17:56-07	1924339
/	198.51.100.195	GET	200 OK	2016-07-05 11:17:39-07	1924340
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-05 11:18:34-07	1924341
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-05 11:18:23-07	1924342
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-05 11:18:10-07	1924343
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-05 11:18:21-07	1924344
/	198.51.100.224	GET	200 OK	2016-07-05 11:17:48-07	1924345
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-05 11:18:37-07	1924346
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-05 11:18:39-07	1924347
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-05 11:18:15-07	1924348
/	198.51.100.215	GET	200 OK	2016-07-05 11:17:55-07	1924349
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-05 11:18:19-07	1924350
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-05 11:18:10-07	1924351
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-05 11:18:24-07	1924352
/	203.0.113.18	GET	200 OK	2016-07-05 11:18:04-07	1924353
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-05 11:19:04-07	1924354
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-05 11:18:22-07	1924355
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 11:18:30-07	1924356
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 11:18:44-07	1924357
/	203.0.113.174	GET	200 OK	2016-07-05 11:18:06-07	1924358
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-05 11:18:26-07	1924359
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-05 11:18:36-07	1924360
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-05 11:18:22-07	1924361
/	192.0.2.43	GET	200 OK	2016-07-05 11:18:14-07	1924362
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-05 11:19:00-07	1924363
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-05 11:19:14-07	1924364
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-05 11:18:52-07	1924365
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-05 11:19:13-07	1924366
/	203.0.113.24	GET	200 OK	2016-07-05 11:18:23-07	1924367
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-05 11:19:03-07	1924368
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-05 11:19:12-07	1924369
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-05 11:18:57-07	1924370
/	203.0.113.118	GET	200 OK	2016-07-05 11:18:33-07	1924371
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-05 11:19:05-07	1924372
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-05 11:19:17-07	1924373
/	203.0.113.154	GET	200 OK	2016-07-05 11:18:42-07	1924374
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-05 11:19:09-07	1924375
/	203.0.113.116	GET	200 OK	2016-07-05 11:18:46-07	1924376
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-05 11:19:26-07	1924377
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-05 11:19:23-07	1924378
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-05 11:19:33-07	1924379
/	198.51.100.115	GET	200 OK	2016-07-05 11:18:50-07	1924380
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-05 11:19:39-07	1924381
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-05 11:19:50-07	1924382
/	192.0.2.1	GET	200 OK	2016-07-05 11:18:54-07	1924383
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-05 11:19:16-07	1924384
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-05 11:19:32-07	1924385
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-05 11:19:41-07	1924386
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-05 11:19:35-07	1924387
/	198.51.100.40	GET	200 OK	2016-07-05 11:19:01-07	1924388
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-05 11:19:20-07	1924389
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-05 11:19:19-07	1924390
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-05 11:19:26-07	1924391
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-05 11:20:00-07	1924392
/	198.51.100.143	GET	200 OK	2016-07-05 11:19:03-07	1924393
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-05 11:19:25-07	1924394
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-05 11:19:57-07	1924395
/	192.0.2.127	GET	200 OK	2016-07-05 11:19:06-07	1924396
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-05 11:19:52-07	1924397
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-05 11:19:40-07	1924398
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-05 11:19:47-07	1924399
/	192.0.2.112	GET	200 OK	2016-07-05 11:19:15-07	1924400
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-05 11:20:06-07	1924401
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-05 11:20:13-07	1924402
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-05 11:20:12-07	1924403
/	203.0.113.156	GET	200 OK	2016-07-05 11:19:23-07	1924404
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 11:20:23-07	1924405
/	203.0.113.27	GET	200 OK	2016-07-05 11:19:27-07	1924406
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 11:20:25-07	1924407
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-05 11:19:47-07	1924408
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 11:20:08-07	1924409
/	192.0.2.88	GET	200 OK	2016-07-05 11:19:29-07	1924410
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-05 11:19:57-07	1924411
/	203.0.113.2	GET	200 OK	2016-07-05 11:19:39-07	1924412
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-05 11:19:54-07	1924413
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-05 11:20:11-07	1924414
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-05 11:20:35-07	1924415
/	198.51.100.247	GET	200 OK	2016-07-05 11:19:43-07	1924416
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-05 11:20:00-07	1924417
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-05 11:20:20-07	1924418
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-05 11:20:07-07	1924419
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-05 11:20:13-07	1924420
/	203.0.113.203	GET	200 OK	2016-07-05 11:19:50-07	1924421
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-05 11:20:19-07	1924422
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-05 11:20:35-07	1924423
/	192.0.2.58	GET	200 OK	2016-07-05 11:19:54-07	1924424
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 11:20:46-07	1924425
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 11:20:20-07	1924426
/	192.0.2.239	GET	200 OK	2016-07-05 11:19:55-07	1924427
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 11:20:21-07	1924428
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 11:20:25-07	1924429
/	192.0.2.129	GET	200 OK	2016-07-05 11:19:59-07	1924430
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-05 11:20:26-07	1924431
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-05 11:20:35-07	1924432
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-05 11:20:51-07	1924433
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-05 11:20:48-07	1924434
/	192.0.2.61	GET	200 OK	2016-07-05 11:20:02-07	1924435
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-05 11:20:37-07	1924436
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-05 11:20:40-07	1924437
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-05 11:20:31-07	1924438
/	192.0.2.53	GET	200 OK	2016-07-05 11:20:11-07	1924439
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-05 11:20:38-07	1924440
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-05 11:20:39-07	1924441
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-05 11:21:09-07	1924442
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-05 11:21:05-07	1924443
/	192.0.2.23	GET	200 OK	2016-07-05 11:20:15-07	1924444
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 11:20:44-07	1924445
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-05 11:21:04-07	1924446
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-05 11:21:15-07	1924447
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-05 11:20:39-07	1924448
/	198.51.100.178	GET	200 OK	2016-07-05 11:20:16-07	1924449
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-05 11:20:55-07	1924450
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-05 11:20:36-07	1924451
/	192.0.2.159	GET	200 OK	2016-07-05 11:20:17-07	1924452
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-05 11:21:05-07	1924453
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-05 11:21:04-07	1924454
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 11:20:43-07	1924455
/	203.0.113.238	GET	200 OK	2016-07-05 11:20:20-07	1924456
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 11:21:05-07	1924457
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-05 11:20:42-07	1924458
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-05 11:21:05-07	1924459
/	192.0.2.122	GET	200 OK	2016-07-05 11:20:29-07	1924460
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-05 11:21:25-07	1924461
/	198.51.100.9	GET	200 OK	2016-07-05 11:20:39-07	1924462
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-05 11:21:09-07	1924463
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 11:21:25-07	1924464
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 11:21:03-07	1924465
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 11:21:26-07	1924466
/	192.0.2.226	GET	200 OK	2016-07-05 11:20:48-07	1924467
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-05 11:21:04-07	1924468
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-05 11:21:03-07	1924469
/	203.0.113.135	GET	200 OK	2016-07-05 11:20:51-07	1924470
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-05 11:21:51-07	1924471
/	192.0.2.81	GET	200 OK	2016-07-05 11:20:56-07	1924472
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-05 11:21:48-07	1924473
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-05 11:21:33-07	1924474
/	203.0.113.172	GET	200 OK	2016-07-05 11:21:05-07	1924475
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-05 11:21:56-07	1924476
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-05 11:21:45-07	1924477
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-05 11:21:28-07	1924478
/	203.0.113.241	GET	200 OK	2016-07-05 11:21:11-07	1924479
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-05 11:21:29-07	1924480
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-05 11:21:48-07	1924481
/	192.0.2.218	GET	200 OK	2016-07-05 11:21:19-07	1924482
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 11:22:18-07	1924483
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-05 11:21:55-07	1924484
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-05 11:21:50-07	1924485
/	203.0.113.66	GET	200 OK	2016-07-05 11:21:24-07	1924486
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 11:22:14-07	1924487
/	198.51.100.21	GET	200 OK	2016-07-05 11:21:34-07	1924488
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 11:22:19-07	1924489
/	203.0.113.101	GET	200 OK	2016-07-05 11:21:37-07	1924490
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-05 11:22:11-07	1924491
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-05 11:22:17-07	1924492
/	192.0.2.16	GET	200 OK	2016-07-05 11:21:46-07	1924493
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-05 11:22:32-07	1924494
/	198.51.100.130	GET	200 OK	2016-07-05 11:21:52-07	1924495
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-05 11:22:47-07	1924496
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 11:22:20-07	1924497
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-05 11:22:23-07	1924498
/	203.0.113.250	GET	200 OK	2016-07-05 11:21:58-07	1924499
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-05 11:22:15-07	1924500
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-05 11:22:25-07	1924501
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-05 11:22:35-07	1924502
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-05 11:22:42-07	1924503
/	192.0.2.63	GET	200 OK	2016-07-05 11:21:59-07	1924504
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-05 11:22:19-07	1924505
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-05 11:22:49-07	1924506
/	198.51.100.207	GET	200 OK	2016-07-05 11:22:00-07	1924507
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-05 11:22:47-07	1924508
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-05 11:22:15-07	1924509
/article/candidate-is-jerkb	198.51.100.207	GET	404 NOT FOUND	2016-07-05 11:22:45-07	1924510
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-05 11:22:23-07	1924511
/	203.0.113.200	GET	200 OK	2016-07-05 11:22:08-07	1924512
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 11:22:46-07	1924513
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-05 11:22:26-07	1924514
/	198.51.100.28	GET	200 OK	2016-07-05 11:22:11-07	1924515
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 11:22:47-07	1924516
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-05 11:23:05-07	1924517
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-05 11:23:10-07	1924518
/	198.51.100.37	GET	200 OK	2016-07-05 11:22:15-07	1924519
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-05 11:22:33-07	1924520
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 11:22:46-07	1924521
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-05 11:23:07-07	1924522
/	203.0.113.107	GET	200 OK	2016-07-05 11:22:24-07	1924523
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 11:23:05-07	1924524
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 11:23:23-07	1924525
/	198.51.100.247	GET	200 OK	2016-07-05 11:22:30-07	1924526
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-05 11:23:21-07	1924527
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-05 11:23:17-07	1924528
/	203.0.113.16	GET	200 OK	2016-07-05 11:22:40-07	1924529
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-05 11:23:29-07	1924530
/	192.0.2.102	GET	200 OK	2016-07-05 11:22:42-07	1924531
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-05 11:23:05-07	1924532
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-05 11:23:32-07	1924533
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-05 11:23:26-07	1924534
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-05 11:23:10-07	1924535
/	203.0.113.183	GET	200 OK	2016-07-05 11:22:46-07	1924536
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 11:23:07-07	1924537
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 11:23:36-07	1924538
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 11:23:33-07	1924539
/	203.0.113.113	GET	200 OK	2016-07-05 11:22:50-07	1924540
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-05 11:23:31-07	1924541
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-05 11:23:42-07	1924542
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 11:23:36-07	1924543
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-05 11:23:10-07	1924544
/	192.0.2.10	GET	200 OK	2016-07-05 11:22:56-07	1924545
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 11:23:15-07	1924546
/	192.0.2.110	GET	200 OK	2016-07-05 11:22:57-07	1924547
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 11:23:15-07	1924548
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-05 11:23:23-07	1924549
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 11:23:20-07	1924550
/	198.51.100.40	GET	200 OK	2016-07-05 11:23:00-07	1924551
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-05 11:23:34-07	1924552
/	198.51.100.166	GET	200 OK	2016-07-05 11:23:03-07	1924553
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 11:23:20-07	1924554
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-05 11:23:30-07	1924555
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-05 11:23:48-07	1924556
/	198.51.100.111	GET	200 OK	2016-07-05 11:23:07-07	1924557
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-05 11:24:03-07	1924558
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-05 11:23:56-07	1924559
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-05 11:23:52-07	1924560
/	198.51.100.13	GET	200 OK	2016-07-05 11:23:13-07	1924561
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-05 11:23:48-07	1924562
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-05 11:23:54-07	1924563
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-05 11:24:02-07	1924564
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-05 11:23:42-07	1924565
/	192.0.2.135	GET	200 OK	2016-07-05 11:23:15-07	1924566
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-05 11:24:10-07	1924567
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-05 11:23:50-07	1924568
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-05 11:23:55-07	1924569
/	198.51.100.208	GET	200 OK	2016-07-05 11:23:20-07	1924570
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-05 11:23:44-07	1924571
/	203.0.113.188	GET	200 OK	2016-07-05 11:23:29-07	1924572
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-05 11:24:16-07	1924573
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-05 11:23:53-07	1924574
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 11:23:59-07	1924575
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 11:24:26-07	1924576
/	203.0.113.100	GET	200 OK	2016-07-05 11:23:36-07	1924577
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 11:24:15-07	1924578
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 11:23:57-07	1924579
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 11:24:26-07	1924580
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 11:24:02-07	1924581
/	192.0.2.77	GET	200 OK	2016-07-05 11:23:44-07	1924582
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 11:24:06-07	1924583
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-05 11:24:24-07	1924584
/	198.51.100.9	GET	200 OK	2016-07-05 11:23:47-07	1924585
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-05 11:24:02-07	1924586
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 11:24:40-07	1924587
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 11:24:43-07	1924588
/	192.0.2.240	GET	200 OK	2016-07-05 11:23:55-07	1924589
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-05 11:24:31-07	1924590
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-05 11:24:16-07	1924591
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 11:24:40-07	1924592
/	192.0.2.39	GET	200 OK	2016-07-05 11:24:02-07	1924593
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 11:24:18-07	1924594
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-05 11:24:27-07	1924595
/	192.0.2.132	GET	200 OK	2016-07-05 11:24:05-07	1924596
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-05 11:24:43-07	1924597
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-05 11:24:42-07	1924598
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-05 11:24:45-07	1924599
/	203.0.113.169	GET	200 OK	2016-07-05 11:24:08-07	1924600
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-05 11:24:37-07	1924601
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-05 11:24:52-07	1924602
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-05 11:24:59-07	1924603
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-05 11:24:43-07	1924604
/	192.0.2.77	GET	200 OK	2016-07-05 11:24:16-07	1924605
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 11:24:45-07	1924606
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-05 11:25:03-07	1924607
/	198.51.100.97	GET	200 OK	2016-07-05 11:24:25-07	1924608
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-05 11:24:41-07	1924609
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-05 11:24:48-07	1924610
/	203.0.113.218	GET	200 OK	2016-07-05 11:24:27-07	1924611
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-05 11:25:09-07	1924612
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-05 11:25:24-07	1924613
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-05 11:24:58-07	1924614
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-05 11:24:52-07	1924615
/	203.0.113.185	GET	200 OK	2016-07-05 11:24:33-07	1924616
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-05 11:24:59-07	1924617
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-05 11:24:58-07	1924618
/	192.0.2.167	GET	200 OK	2016-07-05 11:24:40-07	1924619
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 11:25:39-07	1924620
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-05 11:25:19-07	1924621
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-05 11:25:33-07	1924622
/	192.0.2.240	GET	200 OK	2016-07-05 11:24:50-07	1924623
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 11:25:06-07	1924624
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 11:25:06-07	1924625
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 11:25:46-07	1924626
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-05 11:25:31-07	1924627
/	203.0.113.175	GET	200 OK	2016-07-05 11:24:56-07	1924628
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 11:25:40-07	1924629
/	198.51.100.250	GET	200 OK	2016-07-05 11:25:00-07	1924630
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-05 11:25:51-07	1924631
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-05 11:25:17-07	1924632
/	198.51.100.152	GET	200 OK	2016-07-05 11:25:06-07	1924633
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 11:26:03-07	1924634
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-05 11:25:44-07	1924635
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-05 11:26:03-07	1924636
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-05 11:25:25-07	1924637
/	198.51.100.225	GET	200 OK	2016-07-05 11:25:08-07	1924638
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-05 11:25:47-07	1924639
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 11:25:45-07	1924640
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-05 11:26:08-07	1924641
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-05 11:25:48-07	1924642
/	203.0.113.42	GET	200 OK	2016-07-05 11:25:09-07	1924643
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-05 11:25:33-07	1924644
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 11:25:54-07	1924645
/	203.0.113.45	GET	200 OK	2016-07-05 11:25:16-07	1924646
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-05 11:25:36-07	1924647
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 11:25:39-07	1924648
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 11:25:40-07	1924649
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-05 11:25:58-07	1924650
/	198.51.100.193	GET	200 OK	2016-07-05 11:25:17-07	1924651
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-05 11:25:52-07	1924652
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 11:25:35-07	1924653
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 11:25:55-07	1924654
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 11:26:15-07	1924655
/	203.0.113.78	GET	200 OK	2016-07-05 11:25:25-07	1924656
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 11:26:07-07	1924657
/	203.0.113.174	GET	200 OK	2016-07-05 11:25:29-07	1924658
/article/candidate-is-jerkm	203.0.113.174	GET	404 NOT FOUND	2016-07-05 11:26:06-07	1924659
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-05 11:26:24-07	1924660
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-05 11:26:19-07	1924661
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-05 11:26:17-07	1924662
/	203.0.113.184	GET	200 OK	2016-07-05 11:25:31-07	1924663
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 11:26:15-07	1924664
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-05 11:25:48-07	1924665
/	203.0.113.51	GET	200 OK	2016-07-05 11:25:41-07	1924666
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-05 11:26:36-07	1924667
/	198.51.100.96	GET	200 OK	2016-07-05 11:25:43-07	1924668
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-05 11:26:06-07	1924669
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-05 11:26:12-07	1924670
/	198.51.100.15	GET	200 OK	2016-07-05 11:25:51-07	1924671
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 11:26:51-07	1924672
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-05 11:26:06-07	1924673
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-05 11:26:09-07	1924674
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 11:26:08-07	1924675
/	203.0.113.238	GET	200 OK	2016-07-05 11:25:52-07	1924676
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 11:26:23-07	1924677
/	203.0.113.125	GET	200 OK	2016-07-05 11:26:00-07	1924678
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 11:26:39-07	1924679
/	192.0.2.175	GET	200 OK	2016-07-05 11:26:07-07	1924680
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-05 11:27:00-07	1924681
/	198.51.100.42	GET	200 OK	2016-07-05 11:26:16-07	1924682
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 11:26:38-07	1924683
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-05 11:26:50-07	1924684
/	192.0.2.27	GET	200 OK	2016-07-05 11:26:17-07	1924685
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-05 11:27:12-07	1924686
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 11:26:52-07	1924687
/	192.0.2.6	GET	200 OK	2016-07-05 11:26:23-07	1924688
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 11:27:18-07	1924689
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-05 11:26:40-07	1924690
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 11:27:01-07	1924691
/	192.0.2.80	GET	200 OK	2016-07-05 11:26:31-07	1924692
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 11:26:47-07	1924693
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-05 11:27:20-07	1924694
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 11:27:02-07	1924695
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-05 11:26:59-07	1924696
/	198.51.100.14	GET	200 OK	2016-07-05 11:26:33-07	1924697
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-05 11:27:15-07	1924698
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-05 11:27:05-07	1924699
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-05 11:27:00-07	1924700
/	203.0.113.20	GET	200 OK	2016-07-05 11:26:38-07	1924701
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-05 11:27:33-07	1924702
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-05 11:27:00-07	1924703
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 11:27:17-07	1924704
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-05 11:27:11-07	1924705
/	192.0.2.164	GET	200 OK	2016-07-05 11:26:40-07	1924706
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-05 11:27:39-07	1924707
/	192.0.2.111	GET	200 OK	2016-07-05 11:26:43-07	1924708
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-05 11:27:20-07	1924709
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-05 11:27:15-07	1924710
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-05 11:26:59-07	1924711
/	192.0.2.107	GET	200 OK	2016-07-05 11:26:49-07	1924712
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-05 11:27:10-07	1924713
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-05 11:27:27-07	1924714
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-05 11:27:39-07	1924715
/	198.51.100.242	GET	200 OK	2016-07-05 11:26:54-07	1924716
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-05 11:27:44-07	1924717
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 11:27:23-07	1924718
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 11:27:16-07	1924719
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 11:27:10-07	1924720
/	198.51.100.218	GET	200 OK	2016-07-05 11:27:00-07	1924721
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 11:27:50-07	1924722
/	192.0.2.33	GET	200 OK	2016-07-05 11:27:02-07	1924723
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-05 11:27:24-07	1924724
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-05 11:27:52-07	1924725
/	192.0.2.60	GET	200 OK	2016-07-05 11:27:03-07	1924726
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-05 11:27:51-07	1924727
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-05 11:27:26-07	1924728
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 11:28:02-07	1924729
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-05 11:27:46-07	1924730
/	192.0.2.205	GET	200 OK	2016-07-05 11:27:10-07	1924731
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-05 11:27:53-07	1924732
/	198.51.100.73	GET	200 OK	2016-07-05 11:27:13-07	1924733
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-05 11:28:04-07	1924734
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 11:28:03-07	1924735
/	192.0.2.58	GET	200 OK	2016-07-05 11:27:19-07	1924736
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 11:27:48-07	1924737
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 11:28:15-07	1924738
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-05 11:27:39-07	1924739
/	203.0.113.116	GET	200 OK	2016-07-05 11:27:20-07	1924740
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-05 11:28:00-07	1924741
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-05 11:28:19-07	1924742
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-05 11:27:36-07	1924743
/	192.0.2.89	GET	200 OK	2016-07-05 11:27:30-07	1924744
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-05 11:27:47-07	1924745
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-05 11:28:17-07	1924746
/	198.51.100.58	GET	200 OK	2016-07-05 11:27:40-07	1924747
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 11:28:23-07	1924748
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-05 11:28:13-07	1924749
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-05 11:28:36-07	1924750
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-05 11:28:18-07	1924751
/	192.0.2.17	GET	200 OK	2016-07-05 11:27:41-07	1924752
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-05 11:28:24-07	1924753
/	198.51.100.52	GET	200 OK	2016-07-05 11:27:49-07	1924754
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-05 11:28:06-07	1924755
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-05 11:28:18-07	1924756
/article/bears-love-berriesd	198.51.100.52	GET	404 NOT FOUND	2016-07-05 11:28:27-07	1924757
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 11:28:26-07	1924758
/	203.0.113.41	GET	200 OK	2016-07-05 11:27:58-07	1924759
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 11:28:18-07	1924760
/	192.0.2.254	GET	200 OK	2016-07-05 11:28:01-07	1924761
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-05 11:28:35-07	1924762
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-05 11:28:44-07	1924763
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-05 11:28:56-07	1924764
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-05 11:28:27-07	1924765
/	198.51.100.114	GET	200 OK	2016-07-05 11:28:08-07	1924766
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 11:28:42-07	1924767
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 11:29:01-07	1924768
/	192.0.2.165	GET	200 OK	2016-07-05 11:28:10-07	1924769
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-05 11:28:50-07	1924770
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 11:28:33-07	1924771
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 11:28:40-07	1924772
/	203.0.113.191	GET	200 OK	2016-07-05 11:28:12-07	1924773
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-05 11:28:59-07	1924774
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-05 11:28:56-07	1924775
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-05 11:29:12-07	1924776
/	198.51.100.19	GET	200 OK	2016-07-05 11:28:13-07	1924777
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 11:28:49-07	1924778
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-05 11:28:34-07	1924779
/	192.0.2.190	GET	200 OK	2016-07-05 11:28:22-07	1924780
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-05 11:28:39-07	1924781
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-05 11:28:44-07	1924782
/	192.0.2.225	GET	200 OK	2016-07-05 11:28:32-07	1924783
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-05 11:28:58-07	1924784
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 11:29:32-07	1924785
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 11:29:06-07	1924786
/	198.51.100.69	GET	200 OK	2016-07-05 11:28:36-07	1924787
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-05 11:29:03-07	1924788
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-05 11:29:07-07	1924789
/	192.0.2.82	GET	200 OK	2016-07-05 11:28:40-07	1924790
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-05 11:29:11-07	1924791
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-05 11:29:37-07	1924792
/	203.0.113.126	GET	200 OK	2016-07-05 11:28:47-07	1924793
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-05 11:29:36-07	1924794
/	198.51.100.73	GET	200 OK	2016-07-05 11:28:52-07	1924795
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-05 11:29:24-07	1924796
/	203.0.113.23	GET	200 OK	2016-07-05 11:28:54-07	1924797
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 11:29:18-07	1924798
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 11:29:36-07	1924799
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 11:29:52-07	1924800
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 11:29:28-07	1924801
/	203.0.113.195	GET	200 OK	2016-07-05 11:29:03-07	1924802
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-05 11:29:23-07	1924803
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-05 11:29:45-07	1924804
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 11:29:57-07	1924805
/	203.0.113.175	GET	200 OK	2016-07-05 11:29:07-07	1924806
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-05 11:29:32-07	1924807
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-05 11:29:59-07	1924808
/	192.0.2.107	GET	200 OK	2016-07-05 11:29:13-07	1924809
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-05 11:30:10-07	1924810
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-05 11:29:41-07	1924811
/	198.51.100.27	GET	200 OK	2016-07-05 11:29:20-07	1924812
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-05 11:29:59-07	1924813
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 11:30:00-07	1924814
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-05 11:29:43-07	1924815
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 11:29:55-07	1924816
/	192.0.2.10	GET	200 OK	2016-07-05 11:29:21-07	1924817
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 11:30:20-07	1924818
/	203.0.113.154	GET	200 OK	2016-07-05 11:29:30-07	1924819
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-05 11:30:08-07	1924820
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-05 11:29:54-07	1924821
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-05 11:30:21-07	1924822
/	192.0.2.91	GET	200 OK	2016-07-05 11:29:34-07	1924823
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 11:30:03-07	1924824
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-05 11:29:59-07	1924825
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-05 11:30:18-07	1924826
/	192.0.2.147	GET	200 OK	2016-07-05 11:29:37-07	1924827
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-05 11:30:31-07	1924828
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 11:30:28-07	1924829
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-05 11:30:30-07	1924830
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-05 11:29:53-07	1924831
/	192.0.2.3	GET	200 OK	2016-07-05 11:29:41-07	1924832
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-05 11:30:21-07	1924833
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-05 11:30:03-07	1924834
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-05 11:29:56-07	1924835
/	192.0.2.119	GET	200 OK	2016-07-05 11:29:48-07	1924836
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 11:30:17-07	1924837
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 11:30:41-07	1924838
/	198.51.100.9	GET	200 OK	2016-07-05 11:29:57-07	1924839
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-05 11:30:28-07	1924840
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-05 11:30:51-07	1924841
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 11:30:41-07	1924842
/	203.0.113.125	GET	200 OK	2016-07-05 11:30:07-07	1924843
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-05 11:30:47-07	1924844
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 11:30:53-07	1924845
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 11:30:56-07	1924846
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-05 11:30:34-07	1924847
/	203.0.113.220	GET	200 OK	2016-07-05 11:30:10-07	1924848
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-05 11:31:08-07	1924849
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-05 11:30:40-07	1924850
/	203.0.113.149	GET	200 OK	2016-07-05 11:30:11-07	1924851
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-05 11:30:48-07	1924852
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-05 11:30:33-07	1924853
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-05 11:31:02-07	1924854
/	192.0.2.168	GET	200 OK	2016-07-05 11:30:13-07	1924855
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-05 11:30:48-07	1924856
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-05 11:30:34-07	1924857
/	192.0.2.239	GET	200 OK	2016-07-05 11:30:20-07	1924858
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-05 11:30:42-07	1924859
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 11:30:52-07	1924860
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 11:31:07-07	1924861
/	198.51.100.236	GET	200 OK	2016-07-05 11:30:24-07	1924862
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-05 11:31:16-07	1924863
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-05 11:30:59-07	1924864
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-05 11:31:24-07	1924865
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-05 11:31:15-07	1924866
/	203.0.113.184	GET	200 OK	2016-07-05 11:30:31-07	1924867
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-05 11:31:31-07	1924868
/	192.0.2.96	GET	200 OK	2016-07-05 11:30:39-07	1924869
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-05 11:31:32-07	1924870
/	198.51.100.26	GET	200 OK	2016-07-05 11:30:42-07	1924871
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-05 11:31:39-07	1924872
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-05 11:31:36-07	1924873
/	203.0.113.49	GET	200 OK	2016-07-05 11:30:44-07	1924874
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-05 11:31:12-07	1924875
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-05 11:31:39-07	1924876
/	203.0.113.1	GET	200 OK	2016-07-05 11:30:52-07	1924877
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 11:31:31-07	1924878
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-05 11:31:26-07	1924879
/	203.0.113.40	GET	200 OK	2016-07-05 11:30:57-07	1924880
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 11:31:44-07	1924881
/	198.51.100.156	GET	200 OK	2016-07-05 11:31:07-07	1924882
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-05 11:31:50-07	1924883
/	198.51.100.117	GET	200 OK	2016-07-05 11:31:11-07	1924884
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-05 11:31:59-07	1924885
/	203.0.113.252	GET	200 OK	2016-07-05 11:31:21-07	1924886
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-05 11:31:50-07	1924887
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 11:32:03-07	1924888
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-05 11:31:50-07	1924889
/	198.51.100.64	GET	200 OK	2016-07-05 11:31:31-07	1924890
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-05 11:32:12-07	1924891
/article/candidate-is-jerkq	198.51.100.64	GET	404 NOT FOUND	2016-07-05 11:32:22-07	1924892
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-05 11:32:08-07	1924893
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 11:32:26-07	1924894
/	203.0.113.6	GET	200 OK	2016-07-05 11:31:32-07	1924895
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-05 11:32:00-07	1924896
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-05 11:31:58-07	1924897
/	203.0.113.74	GET	200 OK	2016-07-05 11:31:39-07	1924898
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 11:32:06-07	1924899
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-05 11:32:27-07	1924900
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 11:31:58-07	1924901
/	203.0.113.60	GET	200 OK	2016-07-05 11:31:40-07	1924902
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-05 11:32:37-07	1924903
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-05 11:32:08-07	1924904
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-05 11:32:39-07	1924905
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-05 11:32:36-07	1924906
/	198.51.100.219	GET	200 OK	2016-07-05 11:31:48-07	1924907
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 11:32:38-07	1924908
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 11:32:11-07	1924909
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 11:32:21-07	1924910
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-05 11:32:39-07	1924911
/	192.0.2.218	GET	200 OK	2016-07-05 11:31:54-07	1924912
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-05 11:32:44-07	1924913
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-05 11:32:13-07	1924914
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-05 11:32:26-07	1924915
/	198.51.100.91	GET	200 OK	2016-07-05 11:31:59-07	1924916
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-05 11:32:18-07	1924917
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 11:32:47-07	1924918
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 11:32:33-07	1924919
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 11:32:50-07	1924920
/	192.0.2.84	GET	200 OK	2016-07-05 11:32:06-07	1924921
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-05 11:32:47-07	1924922
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-05 11:33:01-07	1924923
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-05 11:32:29-07	1924924
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-05 11:32:53-07	1924925
/	203.0.113.65	GET	200 OK	2016-07-05 11:32:09-07	1924926
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-05 11:32:43-07	1924927
/	203.0.113.250	GET	200 OK	2016-07-05 11:32:16-07	1924928
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-05 11:32:32-07	1924929
/	192.0.2.67	GET	200 OK	2016-07-05 11:32:19-07	1924930
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-05 11:32:36-07	1924931
/	198.51.100.72	GET	200 OK	2016-07-05 11:32:21-07	1924932
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-05 11:33:19-07	1924933
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 11:33:14-07	1924934
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 11:32:51-07	1924935
/	203.0.113.188	GET	200 OK	2016-07-05 11:32:22-07	1924936
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-05 11:32:56-07	1924937
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-05 11:33:02-07	1924938
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 11:33:17-07	1924939
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 11:33:13-07	1924940
/	192.0.2.59	GET	200 OK	2016-07-05 11:32:26-07	1924941
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 11:33:00-07	1924942
/	203.0.113.247	GET	200 OK	2016-07-05 11:32:30-07	1924943
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-05 11:32:45-07	1924944
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-05 11:32:45-07	1924945
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 11:33:19-07	1924946
/	203.0.113.17	GET	200 OK	2016-07-05 11:32:34-07	1924947
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-05 11:33:13-07	1924948
/	192.0.2.134	GET	200 OK	2016-07-05 11:32:37-07	1924949
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-05 11:33:24-07	1924950
/	192.0.2.196	GET	200 OK	2016-07-05 11:32:47-07	1924951
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 11:33:15-07	1924952
/	203.0.113.241	GET	200 OK	2016-07-05 11:32:56-07	1924953
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-05 11:33:27-07	1924954
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-05 11:33:42-07	1924955
/	192.0.2.206	GET	200 OK	2016-07-05 11:32:58-07	1924956
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-05 11:33:37-07	1924957
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-05 11:33:30-07	1924958
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-05 11:33:41-07	1924959
/	203.0.113.193	GET	200 OK	2016-07-05 11:33:02-07	1924960
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 11:33:59-07	1924961
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 11:33:32-07	1924962
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 11:33:21-07	1924963
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-05 11:33:58-07	1924964
/	192.0.2.206	GET	200 OK	2016-07-05 11:33:12-07	1924965
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-05 11:33:30-07	1924966
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-05 11:33:47-07	1924967
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-05 11:33:52-07	1924968
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-05 11:33:49-07	1924969
/	192.0.2.141	GET	200 OK	2016-07-05 11:33:15-07	1924970
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-05 11:34:01-07	1924971
/	203.0.113.144	GET	200 OK	2016-07-05 11:33:23-07	1924972
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-05 11:34:06-07	1924973
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-05 11:34:02-07	1924974
/	192.0.2.187	GET	200 OK	2016-07-05 11:33:25-07	1924975
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-05 11:33:41-07	1924976
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-05 11:33:56-07	1924977
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 11:34:22-07	1924978
/	203.0.113.200	GET	200 OK	2016-07-05 11:33:33-07	1924979
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-05 11:33:54-07	1924980
/	198.51.100.149	GET	200 OK	2016-07-05 11:33:42-07	1924981
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-05 11:34:17-07	1924982
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-05 11:34:28-07	1924983
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-05 11:34:02-07	1924984
/	192.0.2.163	GET	200 OK	2016-07-05 11:33:50-07	1924985
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-05 11:34:06-07	1924986
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 11:34:25-07	1924987
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-05 11:34:21-07	1924988
/	203.0.113.159	GET	200 OK	2016-07-05 11:33:58-07	1924989
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 11:34:51-07	1924990
/	203.0.113.247	GET	200 OK	2016-07-05 11:34:01-07	1924991
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-05 11:34:57-07	1924992
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-05 11:34:24-07	1924993
/	192.0.2.142	GET	200 OK	2016-07-05 11:34:05-07	1924994
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-05 11:34:42-07	1924995
/	192.0.2.32	GET	200 OK	2016-07-05 11:34:11-07	1924996
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 11:34:53-07	1924997
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 11:34:37-07	1924998
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-05 11:34:52-07	1924999
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 11:34:43-07	1925000
/	192.0.2.2	GET	200 OK	2016-07-05 11:34:18-07	1925001
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 11:35:15-07	1925002
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 11:35:04-07	1925003
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 11:35:08-07	1925004
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 11:35:18-07	1925005
/	198.51.100.23	GET	200 OK	2016-07-05 11:34:24-07	1925006
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 11:35:10-07	1925007
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 11:34:39-07	1925008
/	203.0.113.28	GET	200 OK	2016-07-05 11:34:26-07	1925009
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-05 11:34:52-07	1925010
/	203.0.113.115	GET	200 OK	2016-07-05 11:34:31-07	1925011
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 11:35:16-07	1925012
/	203.0.113.110	GET	200 OK	2016-07-05 11:34:34-07	1925013
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-05 11:35:34-07	1925014
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 11:34:49-07	1925015
/	203.0.113.236	GET	200 OK	2016-07-05 11:34:35-07	1925016
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 11:35:19-07	1925017
/	198.51.100.50	GET	200 OK	2016-07-05 11:34:39-07	1925018
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 11:35:13-07	1925019
/	203.0.113.10	GET	200 OK	2016-07-05 11:34:42-07	1925020
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-05 11:35:04-07	1925021
/	192.0.2.67	GET	200 OK	2016-07-05 11:34:43-07	1925022
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-05 11:35:09-07	1925023
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-05 11:35:10-07	1925024
/	198.51.100.6	GET	200 OK	2016-07-05 11:34:52-07	1925025
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-05 11:35:13-07	1925026
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 11:35:22-07	1925027
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-05 11:35:47-07	1925028
/	192.0.2.151	GET	200 OK	2016-07-05 11:34:59-07	1925029
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-05 11:35:30-07	1925030
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-05 11:35:39-07	1925031
/	192.0.2.141	GET	200 OK	2016-07-05 11:35:08-07	1925032
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 11:35:26-07	1925033
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 11:35:27-07	1925034
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 11:35:52-07	1925035
/	198.51.100.21	GET	200 OK	2016-07-05 11:35:17-07	1925036
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 11:35:50-07	1925037
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-05 11:36:08-07	1925038
/	203.0.113.91	GET	200 OK	2016-07-05 11:35:27-07	1925039
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 11:35:50-07	1925040
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 11:35:56-07	1925041
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-05 11:36:17-07	1925042
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-05 11:36:18-07	1925043
/	192.0.2.36	GET	200 OK	2016-07-05 11:35:28-07	1925044
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-05 11:36:06-07	1925045
/	198.51.100.20	GET	200 OK	2016-07-05 11:35:34-07	1925046
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-05 11:36:09-07	1925047
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 11:36:10-07	1925048
/	192.0.2.113	GET	200 OK	2016-07-05 11:35:42-07	1925049
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-05 11:36:37-07	1925050
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-05 11:36:40-07	1925051
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-05 11:36:17-07	1925052
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-05 11:36:06-07	1925053
/	198.51.100.57	GET	200 OK	2016-07-05 11:35:43-07	1925054
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-05 11:36:12-07	1925055
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 11:36:31-07	1925056
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 11:36:10-07	1925057
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-05 11:36:21-07	1925058
/	192.0.2.70	GET	200 OK	2016-07-05 11:35:50-07	1925059
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 11:36:48-07	1925060
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-05 11:36:12-07	1925061
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 11:36:50-07	1925062
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-05 11:36:37-07	1925063
/	198.51.100.143	GET	200 OK	2016-07-05 11:35:58-07	1925064
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-05 11:36:42-07	1925065
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-05 11:36:32-07	1925066
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-05 11:36:21-07	1925067
/	192.0.2.194	GET	200 OK	2016-07-05 11:36:07-07	1925068
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 11:36:59-07	1925069
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-05 11:37:01-07	1925070
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 11:36:42-07	1925071
/	198.51.100.204	GET	200 OK	2016-07-05 11:36:16-07	1925072
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-05 11:36:39-07	1925073
/	203.0.113.185	GET	200 OK	2016-07-05 11:36:20-07	1925074
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-05 11:36:37-07	1925075
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-05 11:36:44-07	1925076
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-05 11:37:14-07	1925077
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-05 11:36:53-07	1925078
/	192.0.2.34	GET	200 OK	2016-07-05 11:36:29-07	1925079
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 11:36:52-07	1925080
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 11:37:03-07	1925081
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 11:37:15-07	1925082
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-05 11:37:15-07	1925083
/	198.51.100.49	GET	200 OK	2016-07-05 11:36:33-07	1925084
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-05 11:36:57-07	1925085
/	198.51.100.176	GET	200 OK	2016-07-05 11:36:41-07	1925086
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-05 11:37:21-07	1925087
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-05 11:37:09-07	1925088
/	203.0.113.222	GET	200 OK	2016-07-05 11:36:42-07	1925089
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 11:37:23-07	1925090
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-05 11:37:04-07	1925091
/	203.0.113.218	GET	200 OK	2016-07-05 11:36:52-07	1925092
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 11:37:20-07	1925093
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-05 11:37:16-07	1925094
/	203.0.113.144	GET	200 OK	2016-07-05 11:37:02-07	1925095
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-05 11:37:56-07	1925096
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 11:37:30-07	1925097
/	192.0.2.204	GET	200 OK	2016-07-05 11:37:05-07	1925098
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 11:37:41-07	1925099
/	198.51.100.52	GET	200 OK	2016-07-05 11:37:06-07	1925100
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-05 11:37:55-07	1925101
/	198.51.100.153	GET	200 OK	2016-07-05 11:37:09-07	1925102
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 11:37:33-07	1925103
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-05 11:37:37-07	1925104
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-05 11:37:52-07	1925105
/	203.0.113.11	GET	200 OK	2016-07-05 11:37:19-07	1925106
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 11:37:53-07	1925107
/	203.0.113.121	GET	200 OK	2016-07-05 11:37:22-07	1925108
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-05 11:38:03-07	1925109
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-05 11:37:54-07	1925110
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-05 11:37:53-07	1925111
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-05 11:37:52-07	1925112
/	198.51.100.241	GET	200 OK	2016-07-05 11:37:32-07	1925113
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-05 11:37:52-07	1925114
/	203.0.113.22	GET	200 OK	2016-07-05 11:37:42-07	1925115
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-05 11:38:20-07	1925116
/	192.0.2.107	GET	200 OK	2016-07-05 11:37:52-07	1925117
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-05 11:38:34-07	1925118
/	203.0.113.117	GET	200 OK	2016-07-05 11:37:55-07	1925119
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-05 11:38:43-07	1925120
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 11:38:16-07	1925121
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-05 11:38:52-07	1925122
/	192.0.2.244	GET	200 OK	2016-07-05 11:38:03-07	1925123
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 11:39:03-07	1925124
/	192.0.2.236	GET	200 OK	2016-07-05 11:38:13-07	1925125
/article/so-many-bearsn	192.0.2.236	GET	404 NOT FOUND	2016-07-05 11:39:13-07	1925126
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-05 11:38:37-07	1925127
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-05 11:38:40-07	1925128
/	203.0.113.202	GET	200 OK	2016-07-05 11:38:22-07	1925129
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-05 11:38:41-07	1925130
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-05 11:39:07-07	1925131
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-05 11:38:54-07	1925132
/	198.51.100.135	GET	200 OK	2016-07-05 11:38:27-07	1925133
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-05 11:38:53-07	1925134
/	198.51.100.186	GET	200 OK	2016-07-05 11:38:31-07	1925135
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-05 11:38:59-07	1925136
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-05 11:38:53-07	1925137
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 11:39:01-07	1925138
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-05 11:38:53-07	1925139
/	198.51.100.29	GET	200 OK	2016-07-05 11:38:37-07	1925140
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-05 11:39:32-07	1925141
/	192.0.2.174	GET	200 OK	2016-07-05 11:38:44-07	1925142
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 11:39:16-07	1925143
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 11:39:29-07	1925144
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 11:39:08-07	1925145
/article/candidate-is-jerkj	192.0.2.174	GET	404 NOT FOUND	2016-07-05 11:39:18-07	1925146
/	192.0.2.61	GET	200 OK	2016-07-05 11:38:53-07	1925147
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-05 11:39:30-07	1925148
/	192.0.2.239	GET	200 OK	2016-07-05 11:38:55-07	1925149
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 11:39:24-07	1925150
/	203.0.113.109	GET	200 OK	2016-07-05 11:39:02-07	1925151
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-05 11:40:01-07	1925152
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-05 11:39:18-07	1925153
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-05 11:40:00-07	1925154
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-05 11:39:22-07	1925155
/	203.0.113.72	GET	200 OK	2016-07-05 11:39:09-07	1925156
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-05 11:39:53-07	1925157
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 11:39:58-07	1925158
/	198.51.100.41	GET	200 OK	2016-07-05 11:39:18-07	1925159
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-05 11:40:09-07	1925160
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-05 11:39:53-07	1925161
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-05 11:39:50-07	1925162
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-05 11:39:45-07	1925163
/	198.51.100.252	GET	200 OK	2016-07-05 11:39:26-07	1925164
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-05 11:39:42-07	1925165
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-05 11:40:02-07	1925166
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-05 11:40:14-07	1925167
/	198.51.100.113	GET	200 OK	2016-07-05 11:39:31-07	1925168
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-05 11:40:26-07	1925169
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 11:39:50-07	1925170
/	192.0.2.106	GET	200 OK	2016-07-05 11:39:34-07	1925171
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-05 11:40:06-07	1925172
/	192.0.2.85	GET	200 OK	2016-07-05 11:39:37-07	1925173
/article/balloon-goons-doomedb	192.0.2.85	GET	404 NOT FOUND	2016-07-05 11:39:53-07	1925174
/	192.0.2.108	GET	200 OK	2016-07-05 11:39:44-07	1925175
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 11:40:33-07	1925176
/article/bears-love-berriesj	192.0.2.108	GET	404 NOT FOUND	2016-07-05 11:40:15-07	1925177
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-05 11:40:21-07	1925178
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 11:39:59-07	1925179
/	203.0.113.243	GET	200 OK	2016-07-05 11:39:49-07	1925180
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-05 11:40:32-07	1925181
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-05 11:40:43-07	1925182
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 11:40:44-07	1925183
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-05 11:40:39-07	1925184
/	198.51.100.193	GET	200 OK	2016-07-05 11:39:52-07	1925185
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 11:40:15-07	1925186
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 11:40:21-07	1925187
/	203.0.113.62	GET	200 OK	2016-07-05 11:40:01-07	1925188
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-05 11:40:32-07	1925189
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-05 11:40:19-07	1925190
/	198.51.100.43	GET	200 OK	2016-07-05 11:40:11-07	1925191
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 11:40:40-07	1925192
/	198.51.100.225	GET	200 OK	2016-07-05 11:40:16-07	1925193
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-05 11:41:06-07	1925194
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 11:40:49-07	1925195
/	198.51.100.104	GET	200 OK	2016-07-05 11:40:26-07	1925196
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-05 11:41:04-07	1925197
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-05 11:40:45-07	1925198
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 11:40:46-07	1925199
/	192.0.2.241	GET	200 OK	2016-07-05 11:40:35-07	1925200
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-05 11:41:35-07	1925201
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-05 11:41:18-07	1925202
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 11:41:27-07	1925203
/	192.0.2.59	GET	200 OK	2016-07-05 11:40:42-07	1925204
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-05 11:41:05-07	1925205
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 11:41:17-07	1925206
/	198.51.100.118	GET	200 OK	2016-07-05 11:40:48-07	1925207
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-05 11:41:15-07	1925208
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-05 11:41:28-07	1925209
/	198.51.100.114	GET	200 OK	2016-07-05 11:40:50-07	1925210
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-05 11:41:25-07	1925211
/	203.0.113.233	GET	200 OK	2016-07-05 11:40:59-07	1925212
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-05 11:41:53-07	1925213
/	198.51.100.76	GET	200 OK	2016-07-05 11:41:04-07	1925214
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 11:41:22-07	1925215
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-05 11:41:24-07	1925216
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 11:41:41-07	1925217
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 11:42:00-07	1925218
/	203.0.113.7	GET	200 OK	2016-07-05 11:41:10-07	1925219
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-05 11:41:58-07	1925220
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-05 11:41:47-07	1925221
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-05 11:42:07-07	1925222
/	203.0.113.76	GET	200 OK	2016-07-05 11:41:20-07	1925223
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 11:41:46-07	1925224
/	198.51.100.147	GET	200 OK	2016-07-05 11:41:30-07	1925225
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-05 11:41:57-07	1925226
/	203.0.113.239	GET	200 OK	2016-07-05 11:41:38-07	1925227
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-05 11:42:29-07	1925228
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-05 11:42:27-07	1925229
/	192.0.2.115	GET	200 OK	2016-07-05 11:41:43-07	1925230
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-05 11:42:18-07	1925231
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 11:42:23-07	1925232
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-05 11:42:39-07	1925233
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-05 11:42:12-07	1925234
/	192.0.2.223	GET	200 OK	2016-07-05 11:41:44-07	1925235
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-05 11:42:08-07	1925236
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-05 11:42:23-07	1925237
/	198.51.100.182	GET	200 OK	2016-07-05 11:41:50-07	1925238
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-05 11:42:46-07	1925239
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-05 11:42:33-07	1925240
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-05 11:42:33-07	1925241
/	203.0.113.220	GET	200 OK	2016-07-05 11:41:57-07	1925242
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-05 11:42:25-07	1925243
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-05 11:42:39-07	1925244
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-05 11:42:35-07	1925245
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-05 11:42:30-07	1925246
/	203.0.113.125	GET	200 OK	2016-07-05 11:42:04-07	1925247
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-05 11:42:53-07	1925248
/	192.0.2.60	GET	200 OK	2016-07-05 11:42:10-07	1925249
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-05 11:42:46-07	1925250
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 11:42:38-07	1925251
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-05 11:43:04-07	1925252
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 11:42:37-07	1925253
/	198.51.100.183	GET	200 OK	2016-07-05 11:42:13-07	1925254
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-05 11:43:03-07	1925255
/	203.0.113.94	GET	200 OK	2016-07-05 11:42:15-07	1925256
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-05 11:42:41-07	1925257
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-05 11:42:46-07	1925258
/	192.0.2.249	GET	200 OK	2016-07-05 11:42:18-07	1925259
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-05 11:43:13-07	1925260
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-05 11:42:48-07	1925261
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 11:43:10-07	1925262
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-05 11:43:18-07	1925263
/	203.0.113.26	GET	200 OK	2016-07-05 11:42:25-07	1925264
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 11:43:05-07	1925265
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 11:42:41-07	1925266
/	198.51.100.5	GET	200 OK	2016-07-05 11:42:33-07	1925267
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-05 11:43:13-07	1925268
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 11:42:53-07	1925269
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 11:42:55-07	1925270
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 11:43:12-07	1925271
/	192.0.2.229	GET	200 OK	2016-07-05 11:42:37-07	1925272
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-05 11:43:05-07	1925273
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-05 11:42:59-07	1925274
/	192.0.2.30	GET	200 OK	2016-07-05 11:42:46-07	1925275
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 11:43:22-07	1925276
/	192.0.2.144	GET	200 OK	2016-07-05 11:42:51-07	1925277
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-05 11:43:38-07	1925278
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-05 11:43:12-07	1925279
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-05 11:43:26-07	1925280
/	198.51.100.84	GET	200 OK	2016-07-05 11:42:59-07	1925281
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-05 11:43:28-07	1925282
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-05 11:43:44-07	1925283
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-05 11:43:40-07	1925284
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-05 11:43:30-07	1925285
/	192.0.2.244	GET	200 OK	2016-07-05 11:43:09-07	1925286
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 11:43:39-07	1925287
/	198.51.100.139	GET	200 OK	2016-07-05 11:43:18-07	1925288
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-05 11:43:57-07	1925289
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-05 11:43:43-07	1925290
/	198.51.100.169	GET	200 OK	2016-07-05 11:43:24-07	1925291
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 11:44:23-07	1925292
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 11:43:43-07	1925293
/article/candidate-is-jerkz	198.51.100.169	GET	404 NOT FOUND	2016-07-05 11:44:07-07	1925294
/	203.0.113.128	GET	200 OK	2016-07-05 11:43:27-07	1925295
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 11:44:21-07	1925296
/	203.0.113.212	GET	200 OK	2016-07-05 11:43:36-07	1925297
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-05 11:44:28-07	1925298
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-05 11:44:03-07	1925299
/	198.51.100.128	GET	200 OK	2016-07-05 11:43:46-07	1925300
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-05 11:44:36-07	1925301
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-05 11:44:21-07	1925302
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 11:44:35-07	1925303
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-05 11:44:45-07	1925304
/	203.0.113.3	GET	200 OK	2016-07-05 11:43:53-07	1925305
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-05 11:44:44-07	1925306
/	192.0.2.178	GET	200 OK	2016-07-05 11:43:57-07	1925307
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 11:44:19-07	1925308
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 11:44:54-07	1925309
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-05 11:44:19-07	1925310
/	198.51.100.191	GET	200 OK	2016-07-05 11:44:03-07	1925311
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-05 11:44:29-07	1925312
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-05 11:45:01-07	1925313
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-05 11:44:23-07	1925314
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-05 11:44:52-07	1925315
/	203.0.113.65	GET	200 OK	2016-07-05 11:44:11-07	1925316
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-05 11:44:58-07	1925317
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 11:44:49-07	1925318
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-05 11:44:42-07	1925319
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-05 11:44:44-07	1925320
/	198.51.100.115	GET	200 OK	2016-07-05 11:44:13-07	1925321
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 11:44:55-07	1925322
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-05 11:44:54-07	1925323
/	203.0.113.23	GET	200 OK	2016-07-05 11:44:23-07	1925324
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-05 11:44:45-07	1925325
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 11:44:52-07	1925326
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 11:45:07-07	1925327
/	203.0.113.80	GET	200 OK	2016-07-05 11:44:24-07	1925328
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-05 11:45:02-07	1925329
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-05 11:45:24-07	1925330
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-05 11:45:16-07	1925331
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-05 11:44:39-07	1925332
/	203.0.113.251	GET	200 OK	2016-07-05 11:44:30-07	1925333
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-05 11:44:52-07	1925334
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 11:45:05-07	1925335
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-05 11:45:17-07	1925336
/	198.51.100.60	GET	200 OK	2016-07-05 11:44:33-07	1925337
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 11:45:18-07	1925338
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 11:45:29-07	1925339
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 11:44:50-07	1925340
/	192.0.2.40	GET	200 OK	2016-07-05 11:44:37-07	1925341
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 11:44:53-07	1925342
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 11:45:05-07	1925343
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 11:45:26-07	1925344
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-05 11:44:52-07	1925345
/	198.51.100.114	GET	200 OK	2016-07-05 11:44:41-07	1925346
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 11:45:16-07	1925347
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-05 11:45:29-07	1925348
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-05 11:45:08-07	1925349
/	203.0.113.233	GET	200 OK	2016-07-05 11:44:50-07	1925350
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 11:45:46-07	1925351
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-05 11:45:41-07	1925352
/	203.0.113.62	GET	200 OK	2016-07-05 11:44:53-07	1925353
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-05 11:45:11-07	1925354
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-05 11:45:14-07	1925355
/	192.0.2.34	GET	200 OK	2016-07-05 11:44:57-07	1925356
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 11:45:31-07	1925357
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 11:45:17-07	1925358
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-05 11:45:19-07	1925359
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-05 11:45:14-07	1925360
/	192.0.2.229	GET	200 OK	2016-07-05 11:45:05-07	1925361
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-05 11:45:51-07	1925362
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-05 11:45:50-07	1925363
/	203.0.113.31	GET	200 OK	2016-07-05 11:45:10-07	1925364
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 11:45:36-07	1925365
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-05 11:45:38-07	1925366
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-05 11:45:26-07	1925367
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-05 11:46:10-07	1925368
/	203.0.113.135	GET	200 OK	2016-07-05 11:45:13-07	1925369
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-05 11:45:58-07	1925370
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-05 11:45:56-07	1925371
/	198.51.100.215	GET	200 OK	2016-07-05 11:45:16-07	1925372
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-05 11:46:02-07	1925373
/	192.0.2.49	GET	200 OK	2016-07-05 11:45:25-07	1925374
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-05 11:45:59-07	1925375
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 11:46:03-07	1925376
/	198.51.100.56	GET	200 OK	2016-07-05 11:45:27-07	1925377
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-05 11:46:24-07	1925378
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-05 11:46:05-07	1925379
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-05 11:46:15-07	1925380
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-05 11:45:54-07	1925381
/	198.51.100.251	GET	200 OK	2016-07-05 11:45:28-07	1925382
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-05 11:46:06-07	1925383
/	203.0.113.17	GET	200 OK	2016-07-05 11:45:36-07	1925384
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-05 11:46:05-07	1925385
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-05 11:46:20-07	1925386
/	192.0.2.160	GET	200 OK	2016-07-05 11:45:39-07	1925387
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-05 11:46:28-07	1925388
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-05 11:46:39-07	1925389
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-05 11:46:04-07	1925390
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-05 11:46:08-07	1925391
/	198.51.100.235	GET	200 OK	2016-07-05 11:45:43-07	1925392
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 11:46:25-07	1925393
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 11:46:07-07	1925394
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 11:46:32-07	1925395
/	198.51.100.39	GET	200 OK	2016-07-05 11:45:48-07	1925396
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 11:46:44-07	1925397
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-05 11:46:11-07	1925398
/	192.0.2.79	GET	200 OK	2016-07-05 11:45:52-07	1925399
/	203.0.113.218	GET	200 OK	2016-07-05 11:58:26-07	1925873
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 11:46:42-07	1925400
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 11:46:50-07	1925401
/	198.51.100.232	GET	200 OK	2016-07-05 11:45:56-07	1925402
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 11:46:12-07	1925403
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 11:46:28-07	1925404
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-05 11:46:13-07	1925405
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 11:46:56-07	1925406
/	198.51.100.191	GET	200 OK	2016-07-05 11:45:59-07	1925407
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-05 11:46:38-07	1925408
/	203.0.113.141	GET	200 OK	2016-07-05 11:46:09-07	1925409
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-05 11:46:57-07	1925410
/	192.0.2.238	GET	200 OK	2016-07-05 11:46:18-07	1925411
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 11:46:54-07	1925412
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 11:46:59-07	1925413
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 11:46:51-07	1925414
/	192.0.2.165	GET	200 OK	2016-07-05 11:46:28-07	1925415
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-05 11:47:08-07	1925416
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 11:47:16-07	1925417
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-05 11:47:20-07	1925418
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 11:47:01-07	1925419
/	198.51.100.127	GET	200 OK	2016-07-05 11:46:37-07	1925420
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-05 11:47:05-07	1925421
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-05 11:47:29-07	1925422
/	192.0.2.94	GET	200 OK	2016-07-05 11:46:43-07	1925423
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-05 11:47:32-07	1925424
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 11:47:20-07	1925425
/	192.0.2.11	GET	200 OK	2016-07-05 11:46:50-07	1925426
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 11:47:41-07	1925427
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 11:47:36-07	1925428
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 11:47:48-07	1925429
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 11:47:50-07	1925430
/	198.51.100.152	GET	200 OK	2016-07-05 11:46:59-07	1925431
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-05 11:47:26-07	1925432
/	192.0.2.124	GET	200 OK	2016-07-05 11:47:03-07	1925433
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-05 11:47:40-07	1925434
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-05 11:47:37-07	1925435
/	192.0.2.131	GET	200 OK	2016-07-05 11:47:12-07	1925436
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-05 11:47:46-07	1925437
/	198.51.100.227	GET	200 OK	2016-07-05 11:47:14-07	1925438
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-05 11:47:34-07	1925439
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 11:47:49-07	1925440
/	203.0.113.171	GET	200 OK	2016-07-05 11:47:18-07	1925441
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-05 11:47:43-07	1925442
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 11:47:41-07	1925443
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 11:47:46-07	1925444
/	203.0.113.168	GET	200 OK	2016-07-05 11:47:26-07	1925445
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 11:48:18-07	1925446
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 11:47:43-07	1925447
/	192.0.2.118	GET	200 OK	2016-07-05 11:47:31-07	1925448
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-05 11:48:03-07	1925449
/	192.0.2.21	GET	200 OK	2016-07-05 11:47:35-07	1925450
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-05 11:48:21-07	1925451
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-05 11:47:57-07	1925452
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-05 11:48:33-07	1925453
/	198.51.100.172	GET	200 OK	2016-07-05 11:47:43-07	1925454
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-05 11:48:40-07	1925455
/	198.51.100.216	GET	200 OK	2016-07-05 11:47:44-07	1925456
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 11:48:18-07	1925457
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 11:48:20-07	1925458
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-05 11:48:15-07	1925459
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-05 11:48:04-07	1925460
/	192.0.2.54	GET	200 OK	2016-07-05 11:47:50-07	1925461
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-05 11:48:20-07	1925462
/	198.51.100.64	GET	200 OK	2016-07-05 11:47:52-07	1925463
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 11:48:34-07	1925464
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 11:48:10-07	1925465
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 11:48:27-07	1925466
/	192.0.2.237	GET	200 OK	2016-07-05 11:48:01-07	1925467
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 11:48:52-07	1925468
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 11:48:46-07	1925469
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-05 11:48:57-07	1925470
/	203.0.113.200	GET	200 OK	2016-07-05 11:48:11-07	1925471
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 11:48:57-07	1925472
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 11:48:51-07	1925473
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-05 11:48:56-07	1925474
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-05 11:49:01-07	1925475
/	198.51.100.209	GET	200 OK	2016-07-05 11:48:18-07	1925476
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-05 11:49:15-07	1925477
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-05 11:49:02-07	1925478
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-05 11:48:38-07	1925479
/	192.0.2.139	GET	200 OK	2016-07-05 11:48:23-07	1925480
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-05 11:48:58-07	1925481
/	203.0.113.25	GET	200 OK	2016-07-05 11:48:29-07	1925482
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-05 11:48:55-07	1925483
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 11:49:24-07	1925484
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-05 11:48:45-07	1925485
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-05 11:49:13-07	1925486
/	192.0.2.148	GET	200 OK	2016-07-05 11:48:30-07	1925487
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-05 11:48:55-07	1925488
/	203.0.113.104	GET	200 OK	2016-07-05 11:48:37-07	1925489
/article/bad-things-gonex	203.0.113.104	GET	404 NOT FOUND	2016-07-05 11:49:11-07	1925490
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 11:49:00-07	1925491
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 11:49:21-07	1925492
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 11:49:36-07	1925493
/	203.0.113.229	GET	200 OK	2016-07-05 11:48:45-07	1925494
/	192.0.2.164	GET	200 OK	2016-07-05 12:15:01-07	1926538
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-05 11:49:24-07	1925495
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-05 11:49:15-07	1925496
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-05 11:49:09-07	1925497
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 11:49:04-07	1925498
/	203.0.113.56	GET	200 OK	2016-07-05 11:48:55-07	1925499
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-05 11:49:34-07	1925500
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 11:49:13-07	1925501
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-05 11:49:11-07	1925502
/	198.51.100.221	GET	200 OK	2016-07-05 11:48:58-07	1925503
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-05 11:49:16-07	1925504
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 11:49:56-07	1925505
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-05 11:49:42-07	1925506
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 11:49:27-07	1925507
/	203.0.113.37	GET	200 OK	2016-07-05 11:49:07-07	1925508
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 11:49:28-07	1925509
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-05 11:50:01-07	1925510
/	203.0.113.239	GET	200 OK	2016-07-05 11:49:08-07	1925511
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-05 11:49:30-07	1925512
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-05 11:49:39-07	1925513
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-05 11:49:48-07	1925514
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 11:49:55-07	1925515
/	192.0.2.156	GET	200 OK	2016-07-05 11:49:11-07	1925516
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 11:50:03-07	1925517
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 11:49:40-07	1925518
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 11:49:27-07	1925519
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 11:49:36-07	1925520
/	198.51.100.243	GET	200 OK	2016-07-05 11:49:20-07	1925521
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-05 11:50:01-07	1925522
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-05 11:50:16-07	1925523
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-05 11:50:20-07	1925524
/	192.0.2.123	GET	200 OK	2016-07-05 11:49:23-07	1925525
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-05 11:49:49-07	1925526
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 11:50:20-07	1925527
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-05 11:50:02-07	1925528
/	203.0.113.206	GET	200 OK	2016-07-05 11:49:25-07	1925529
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-05 11:50:19-07	1925530
/	203.0.113.251	GET	200 OK	2016-07-05 11:49:35-07	1925531
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-05 11:50:31-07	1925532
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 11:50:31-07	1925533
/	198.51.100.148	GET	200 OK	2016-07-05 11:49:37-07	1925534
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-05 11:50:22-07	1925535
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-05 11:50:15-07	1925536
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-05 11:50:20-07	1925537
/	198.51.100.192	GET	200 OK	2016-07-05 11:49:47-07	1925538
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 11:50:35-07	1925539
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-05 11:50:41-07	1925540
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-05 11:50:11-07	1925541
/	203.0.113.44	GET	200 OK	2016-07-05 11:49:57-07	1925542
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-05 11:50:16-07	1925543
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-05 11:50:21-07	1925544
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-05 11:50:48-07	1925545
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-05 11:50:51-07	1925546
/	198.51.100.156	GET	200 OK	2016-07-05 11:50:02-07	1925547
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 11:50:49-07	1925548
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 11:50:22-07	1925549
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 11:50:53-07	1925550
/	203.0.113.179	GET	200 OK	2016-07-05 11:50:07-07	1925551
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-05 11:50:46-07	1925552
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-05 11:51:02-07	1925553
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 11:50:31-07	1925554
/	203.0.113.133	GET	200 OK	2016-07-05 11:50:09-07	1925555
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-05 11:50:28-07	1925556
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-05 11:50:58-07	1925557
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-05 11:50:40-07	1925558
/	198.51.100.197	GET	200 OK	2016-07-05 11:50:11-07	1925559
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-05 11:50:54-07	1925560
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-05 11:50:54-07	1925561
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-05 11:50:40-07	1925562
/	198.51.100.155	GET	200 OK	2016-07-05 11:50:18-07	1925563
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-05 11:50:39-07	1925564
/	203.0.113.143	GET	200 OK	2016-07-05 11:50:25-07	1925565
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 11:51:07-07	1925566
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 11:50:58-07	1925567
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 11:51:20-07	1925568
/	198.51.100.26	GET	200 OK	2016-07-05 11:50:32-07	1925569
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-05 11:50:58-07	1925570
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-05 11:51:18-07	1925571
/	198.51.100.1	GET	200 OK	2016-07-05 11:50:40-07	1925572
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-05 11:51:26-07	1925573
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 11:51:38-07	1925574
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 11:51:29-07	1925575
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 11:51:02-07	1925576
/	203.0.113.46	GET	200 OK	2016-07-05 11:50:49-07	1925577
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 11:51:06-07	1925578
/	192.0.2.179	GET	200 OK	2016-07-05 11:50:50-07	1925579
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 11:51:22-07	1925580
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-05 11:51:37-07	1925581
/	192.0.2.126	GET	200 OK	2016-07-05 11:50:57-07	1925582
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-05 11:51:14-07	1925583
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-05 11:51:52-07	1925584
/	198.51.100.225	GET	200 OK	2016-07-05 11:51:05-07	1925585
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-05 11:51:22-07	1925586
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 11:51:24-07	1925587
/	203.0.113.124	GET	200 OK	2016-07-05 11:51:14-07	1925588
/	203.0.113.170	GET	200 OK	2016-07-05 12:22:35-07	1926824
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-05 11:51:29-07	1925589
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-05 11:52:14-07	1925590
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-05 11:52:08-07	1925591
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-05 11:52:08-07	1925592
/	198.51.100.130	GET	200 OK	2016-07-05 11:51:22-07	1925593
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-05 11:51:48-07	1925594
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-05 11:51:54-07	1925595
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 11:51:51-07	1925596
/	192.0.2.27	GET	200 OK	2016-07-05 11:51:27-07	1925597
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-05 11:52:17-07	1925598
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 11:52:20-07	1925599
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-05 11:52:24-07	1925600
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-05 11:52:21-07	1925601
/	192.0.2.135	GET	200 OK	2016-07-05 11:51:28-07	1925602
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-05 11:52:09-07	1925603
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-05 11:52:27-07	1925604
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-05 11:52:15-07	1925605
/	192.0.2.121	GET	200 OK	2016-07-05 11:51:37-07	1925606
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 11:52:34-07	1925607
/	192.0.2.14	GET	200 OK	2016-07-05 11:51:43-07	1925608
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 11:52:29-07	1925609
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 11:52:11-07	1925610
/	203.0.113.79	GET	200 OK	2016-07-05 11:51:53-07	1925611
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-05 11:52:49-07	1925612
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-05 11:52:50-07	1925613
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-05 11:52:50-07	1925614
/	198.51.100.157	GET	200 OK	2016-07-05 11:52:03-07	1925615
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-05 11:52:37-07	1925616
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-05 11:52:55-07	1925617
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-05 11:52:50-07	1925618
/	198.51.100.222	GET	200 OK	2016-07-05 11:52:05-07	1925619
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 11:52:30-07	1925620
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 11:52:31-07	1925621
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-05 11:53:02-07	1925622
/	192.0.2.4	GET	200 OK	2016-07-05 11:52:13-07	1925623
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-05 11:52:44-07	1925624
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-05 11:52:41-07	1925625
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 11:52:35-07	1925626
/	198.51.100.78	GET	200 OK	2016-07-05 11:52:14-07	1925627
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-05 11:52:43-07	1925628
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 11:52:30-07	1925629
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 11:52:54-07	1925630
/	192.0.2.88	GET	200 OK	2016-07-05 11:52:23-07	1925631
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-05 11:53:14-07	1925632
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-05 11:52:53-07	1925633
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-05 11:52:58-07	1925634
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-05 11:53:05-07	1925635
/	192.0.2.52	GET	200 OK	2016-07-05 11:52:26-07	1925636
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-05 11:52:42-07	1925637
/	198.51.100.43	GET	200 OK	2016-07-05 11:52:32-07	1925638
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-05 11:52:48-07	1925639
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 11:52:54-07	1925640
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-05 11:53:04-07	1925641
/	198.51.100.131	GET	200 OK	2016-07-05 11:52:37-07	1925642
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-05 11:53:35-07	1925643
/	198.51.100.47	GET	200 OK	2016-07-05 11:52:43-07	1925644
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-05 11:52:58-07	1925645
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-05 11:53:27-07	1925646
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-05 11:53:39-07	1925647
/	198.51.100.225	GET	200 OK	2016-07-05 11:52:50-07	1925648
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-05 11:53:09-07	1925649
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-05 11:53:27-07	1925650
/	198.51.100.45	GET	200 OK	2016-07-05 11:52:56-07	1925651
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-05 11:53:11-07	1925652
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-05 11:53:44-07	1925653
/	198.51.100.192	GET	200 OK	2016-07-05 11:53:04-07	1925654
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 11:53:57-07	1925655
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-05 11:53:19-07	1925656
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-05 11:53:45-07	1925657
/	203.0.113.244	GET	200 OK	2016-07-05 11:53:05-07	1925658
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-05 11:53:29-07	1925659
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 11:53:29-07	1925660
/	198.51.100.15	GET	200 OK	2016-07-05 11:53:13-07	1925661
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 11:53:42-07	1925662
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-05 11:53:30-07	1925663
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 11:54:03-07	1925664
/	203.0.113.50	GET	200 OK	2016-07-05 11:53:16-07	1925665
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 11:54:13-07	1925666
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-05 11:53:55-07	1925667
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 11:53:33-07	1925668
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-05 11:53:42-07	1925669
/	203.0.113.44	GET	200 OK	2016-07-05 11:53:26-07	1925670
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-05 11:54:25-07	1925671
/	203.0.113.228	GET	200 OK	2016-07-05 11:53:30-07	1925672
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-05 11:53:48-07	1925673
/	192.0.2.12	GET	200 OK	2016-07-05 11:53:31-07	1925674
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 11:53:47-07	1925675
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 11:53:59-07	1925676
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 11:54:16-07	1925677
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-05 11:54:22-07	1925678
/	192.0.2.166	GET	200 OK	2016-07-05 11:53:36-07	1925679
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-05 11:53:57-07	1925680
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 11:54:18-07	1925681
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-05 11:54:22-07	1925682
/	203.0.113.51	GET	200 OK	2016-07-05 12:30:35-07	1927111
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 11:53:58-07	1925683
/	203.0.113.216	GET	200 OK	2016-07-05 11:53:43-07	1925684
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-05 11:54:18-07	1925685
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-05 11:54:19-07	1925686
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-05 11:54:25-07	1925687
/	203.0.113.1	GET	200 OK	2016-07-05 11:53:53-07	1925688
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 11:54:32-07	1925689
/	192.0.2.117	GET	200 OK	2016-07-05 11:54:03-07	1925690
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-05 11:54:21-07	1925691
/	192.0.2.160	GET	200 OK	2016-07-05 11:54:08-07	1925692
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-05 11:54:34-07	1925693
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-05 11:54:57-07	1925694
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-05 11:54:44-07	1925695
/	198.51.100.144	GET	200 OK	2016-07-05 11:54:10-07	1925696
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 11:54:31-07	1925697
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-05 11:55:05-07	1925698
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-05 11:54:47-07	1925699
/	203.0.113.183	GET	200 OK	2016-07-05 11:54:13-07	1925700
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 11:54:30-07	1925701
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 11:54:36-07	1925702
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-05 11:54:58-07	1925703
/	192.0.2.229	GET	200 OK	2016-07-05 11:54:21-07	1925704
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-05 11:54:53-07	1925705
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-05 11:54:50-07	1925706
/	198.51.100.116	GET	200 OK	2016-07-05 11:54:28-07	1925707
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-05 11:55:05-07	1925708
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-05 11:54:54-07	1925709
/	203.0.113.149	GET	200 OK	2016-07-05 11:54:34-07	1925710
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 11:55:30-07	1925711
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 11:54:50-07	1925712
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 11:55:16-07	1925713
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-05 11:55:10-07	1925714
/	198.51.100.130	GET	200 OK	2016-07-05 11:54:40-07	1925715
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-05 11:55:19-07	1925716
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-05 11:55:14-07	1925717
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-05 11:55:18-07	1925718
/	198.51.100.6	GET	200 OK	2016-07-05 11:54:47-07	1925719
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 11:55:44-07	1925720
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-05 11:55:14-07	1925721
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-05 11:55:23-07	1925722
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-05 11:55:08-07	1925723
/	192.0.2.124	GET	200 OK	2016-07-05 11:54:52-07	1925724
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-05 11:55:42-07	1925725
/	192.0.2.48	GET	200 OK	2016-07-05 11:54:58-07	1925726
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 11:55:27-07	1925727
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 11:55:49-07	1925728
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 11:55:15-07	1925729
/	192.0.2.116	GET	200 OK	2016-07-05 11:55:00-07	1925730
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-05 11:55:45-07	1925731
/	198.51.100.189	GET	200 OK	2016-07-05 11:55:10-07	1925732
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-05 11:55:38-07	1925733
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-05 11:55:57-07	1925734
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-05 11:56:07-07	1925735
/	203.0.113.148	GET	200 OK	2016-07-05 11:55:15-07	1925736
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-05 11:55:46-07	1925737
/	198.51.100.181	GET	200 OK	2016-07-05 11:55:17-07	1925738
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 11:56:05-07	1925739
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 11:56:14-07	1925740
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 11:55:57-07	1925741
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-05 11:56:09-07	1925742
/	198.51.100.31	GET	200 OK	2016-07-05 11:55:19-07	1925743
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-05 11:55:37-07	1925744
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-05 11:56:12-07	1925745
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-05 11:56:17-07	1925746
/	198.51.100.67	GET	200 OK	2016-07-05 11:55:20-07	1925747
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 11:56:01-07	1925748
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 11:55:35-07	1925749
/article/bears-love-berriesj	198.51.100.67	GET	404 NOT FOUND	2016-07-05 11:55:53-07	1925750
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 11:56:00-07	1925751
/	203.0.113.155	GET	200 OK	2016-07-05 11:55:24-07	1925752
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 11:56:11-07	1925753
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-05 11:56:11-07	1925754
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-05 11:55:53-07	1925755
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-05 11:56:24-07	1925756
/	192.0.2.80	GET	200 OK	2016-07-05 11:55:29-07	1925757
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-05 11:55:48-07	1925758
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-05 11:56:22-07	1925759
/	198.51.100.5	GET	200 OK	2016-07-05 11:55:31-07	1925760
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 11:56:20-07	1925761
/	192.0.2.62	GET	200 OK	2016-07-05 11:55:37-07	1925762
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-05 11:56:12-07	1925763
/	192.0.2.42	GET	200 OK	2016-07-05 11:55:44-07	1925764
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-05 11:56:31-07	1925765
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-05 11:56:08-07	1925766
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-05 11:56:39-07	1925767
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-05 11:56:15-07	1925768
/	203.0.113.5	GET	200 OK	2016-07-05 11:55:46-07	1925769
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 11:56:38-07	1925770
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-05 11:56:06-07	1925771
/	203.0.113.177	GET	200 OK	2016-07-05 11:55:56-07	1925772
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-05 11:56:32-07	1925773
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-05 11:56:37-07	1925774
/	198.51.100.18	GET	200 OK	2016-07-05 11:55:58-07	1925775
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-05 11:56:30-07	1925776
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 11:56:26-07	1925777
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-05 11:56:27-07	1925778
/	192.0.2.8	GET	200 OK	2016-07-05 11:56:04-07	1925779
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 11:56:42-07	1925780
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-05 11:56:25-07	1925781
/	192.0.2.200	GET	200 OK	2016-07-05 11:56:14-07	1925782
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-05 11:57:03-07	1925783
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-05 11:57:02-07	1925784
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 11:56:30-07	1925785
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-05 11:56:42-07	1925786
/	192.0.2.113	GET	200 OK	2016-07-05 11:56:19-07	1925787
/article/candidate-is-jerkx	192.0.2.113	GET	404 NOT FOUND	2016-07-05 11:57:05-07	1925788
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-05 11:57:03-07	1925789
/	203.0.113.159	GET	200 OK	2016-07-05 11:56:24-07	1925790
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 11:57:02-07	1925791
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-05 11:57:19-07	1925792
/	192.0.2.65	GET	200 OK	2016-07-05 11:56:27-07	1925793
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 11:57:07-07	1925794
/	192.0.2.50	GET	200 OK	2016-07-05 11:56:34-07	1925795
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 11:57:32-07	1925796
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-05 11:57:23-07	1925797
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-05 11:56:50-07	1925798
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-05 11:57:22-07	1925799
/	192.0.2.234	GET	200 OK	2016-07-05 11:56:40-07	1925800
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 11:57:38-07	1925801
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 11:57:06-07	1925802
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-05 11:57:13-07	1925803
/	192.0.2.175	GET	200 OK	2016-07-05 11:56:45-07	1925804
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-05 11:57:14-07	1925805
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-05 11:57:05-07	1925806
/	203.0.113.164	GET	200 OK	2016-07-05 11:56:47-07	1925807
/article/bad-things-goneq	203.0.113.164	GET	404 NOT FOUND	2016-07-05 11:57:04-07	1925808
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-05 11:57:34-07	1925809
/	192.0.2.120	GET	200 OK	2016-07-05 11:56:50-07	1925810
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 11:57:33-07	1925811
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 11:57:10-07	1925812
/	198.51.100.37	GET	200 OK	2016-07-05 11:56:52-07	1925813
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 11:57:50-07	1925814
/	203.0.113.29	GET	200 OK	2016-07-05 11:56:56-07	1925815
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 11:57:34-07	1925816
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-05 11:57:35-07	1925817
/	192.0.2.145	GET	200 OK	2016-07-05 11:57:04-07	1925818
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-05 11:57:24-07	1925819
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-05 11:57:43-07	1925820
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 11:57:53-07	1925821
/	198.51.100.248	GET	200 OK	2016-07-05 11:57:09-07	1925822
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 11:58:06-07	1925823
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-05 11:57:49-07	1925824
/	192.0.2.40	GET	200 OK	2016-07-05 11:57:15-07	1925825
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 11:58:11-07	1925826
/	203.0.113.224	GET	200 OK	2016-07-05 11:57:20-07	1925827
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 11:58:15-07	1925828
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-05 11:57:55-07	1925829
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-05 11:57:59-07	1925830
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-05 11:57:44-07	1925831
/	192.0.2.152	GET	200 OK	2016-07-05 11:57:25-07	1925832
/article/trouble-for-troubledp	192.0.2.152	GET	404 NOT FOUND	2016-07-05 11:57:57-07	1925833
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 11:58:19-07	1925834
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-05 11:57:49-07	1925835
/	192.0.2.113	GET	200 OK	2016-07-05 11:57:26-07	1925836
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-05 11:58:19-07	1925837
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-05 11:58:24-07	1925838
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-05 11:57:52-07	1925839
/	203.0.113.27	GET	200 OK	2016-07-05 11:57:29-07	1925840
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 11:58:24-07	1925841
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-05 11:58:27-07	1925842
/	198.51.100.75	GET	200 OK	2016-07-05 11:57:32-07	1925843
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-05 11:58:17-07	1925844
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-05 11:57:51-07	1925845
/	192.0.2.234	GET	200 OK	2016-07-05 11:57:39-07	1925846
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-05 11:58:26-07	1925847
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 11:58:02-07	1925848
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-05 11:58:14-07	1925849
/	192.0.2.39	GET	200 OK	2016-07-05 11:57:43-07	1925850
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-05 11:58:08-07	1925851
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 11:58:24-07	1925852
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 11:58:34-07	1925853
/	203.0.113.211	GET	200 OK	2016-07-05 11:57:45-07	1925854
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-05 11:58:45-07	1925855
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-05 11:58:00-07	1925856
/	192.0.2.11	GET	200 OK	2016-07-05 11:57:48-07	1925857
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 11:58:36-07	1925858
/	198.51.100.166	GET	200 OK	2016-07-05 11:57:56-07	1925859
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-05 11:58:22-07	1925860
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-05 11:58:26-07	1925861
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-05 11:58:42-07	1925862
/	198.51.100.189	GET	200 OK	2016-07-05 11:58:02-07	1925863
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-05 11:58:29-07	1925864
/	198.51.100.177	GET	200 OK	2016-07-05 11:58:10-07	1925865
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-05 11:58:58-07	1925866
/	203.0.113.216	GET	200 OK	2016-07-05 11:58:17-07	1925867
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-05 11:59:06-07	1925868
/	198.51.100.51	GET	200 OK	2016-07-05 11:58:24-07	1925869
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 11:58:54-07	1925870
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-05 11:58:45-07	1925871
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-05 11:59:02-07	1925872
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-05 11:59:01-07	1925874
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-05 11:59:17-07	1925875
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 11:59:15-07	1925876
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 11:58:48-07	1925877
/	198.51.100.226	GET	200 OK	2016-07-05 11:58:27-07	1925878
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-05 11:58:47-07	1925879
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-05 11:59:25-07	1925880
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-05 11:59:02-07	1925881
/	203.0.113.100	GET	200 OK	2016-07-05 11:58:28-07	1925882
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-05 11:59:14-07	1925883
/	198.51.100.22	GET	200 OK	2016-07-05 11:58:31-07	1925884
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-05 11:59:27-07	1925885
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-05 11:59:01-07	1925886
/	203.0.113.198	GET	200 OK	2016-07-05 11:58:41-07	1925887
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-05 11:59:39-07	1925888
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-05 11:59:01-07	1925889
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-05 11:58:56-07	1925890
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-05 11:59:12-07	1925891
/	203.0.113.5	GET	200 OK	2016-07-05 11:58:51-07	1925892
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-05 11:59:26-07	1925893
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-05 11:59:41-07	1925894
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-05 11:59:44-07	1925895
/	203.0.113.207	GET	200 OK	2016-07-05 11:58:54-07	1925896
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-05 11:59:14-07	1925897
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-05 11:59:54-07	1925898
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 11:59:54-07	1925899
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-05 11:59:49-07	1925900
/	203.0.113.229	GET	200 OK	2016-07-05 11:58:58-07	1925901
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 11:59:25-07	1925902
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-05 11:59:41-07	1925903
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-05 11:59:14-07	1925904
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-05 11:59:30-07	1925905
/	198.51.100.213	GET	200 OK	2016-07-05 11:59:00-07	1925906
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-05 11:59:46-07	1925907
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-05 11:59:52-07	1925908
/	203.0.113.213	GET	200 OK	2016-07-05 11:59:06-07	1925909
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-05 11:59:29-07	1925910
/	203.0.113.150	GET	200 OK	2016-07-05 11:59:09-07	1925911
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 11:59:50-07	1925912
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 11:59:31-07	1925913
/	203.0.113.93	GET	200 OK	2016-07-05 11:59:12-07	1925914
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-05 11:59:35-07	1925915
/	203.0.113.231	GET	200 OK	2016-07-05 11:59:22-07	1925916
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-05 12:00:04-07	1925917
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 11:59:57-07	1925918
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-05 11:59:54-07	1925919
/	203.0.113.248	GET	200 OK	2016-07-05 11:59:29-07	1925920
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 12:00:21-07	1925921
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 11:59:51-07	1925922
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-05 12:00:29-07	1925923
/	192.0.2.55	GET	200 OK	2016-07-05 11:59:38-07	1925924
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-05 12:00:20-07	1925925
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-05 11:59:54-07	1925926
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-05 12:00:15-07	1925927
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-05 12:00:00-07	1925928
/	203.0.113.205	GET	200 OK	2016-07-05 11:59:43-07	1925929
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 12:00:09-07	1925930
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-05 12:00:36-07	1925931
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 12:00:21-07	1925932
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 12:00:35-07	1925933
/	192.0.2.49	GET	200 OK	2016-07-05 11:59:53-07	1925934
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-05 12:00:50-07	1925935
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 12:00:32-07	1925936
/	203.0.113.220	GET	200 OK	2016-07-05 11:59:58-07	1925937
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-05 12:00:47-07	1925938
/	198.51.100.121	GET	200 OK	2016-07-05 12:00:00-07	1925939
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-05 12:00:25-07	1925940
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-05 12:00:40-07	1925941
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-05 12:00:16-07	1925942
/	203.0.113.109	GET	200 OK	2016-07-05 12:00:06-07	1925943
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-05 12:00:32-07	1925944
/	192.0.2.161	GET	200 OK	2016-07-05 12:00:11-07	1925945
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-05 12:00:56-07	1925946
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-05 12:00:51-07	1925947
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-05 12:00:55-07	1925948
/	203.0.113.154	GET	200 OK	2016-07-05 12:00:19-07	1925949
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-05 12:00:52-07	1925950
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-05 12:00:56-07	1925951
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-05 12:01:13-07	1925952
/	198.51.100.201	GET	200 OK	2016-07-05 12:00:22-07	1925953
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-05 12:00:42-07	1925954
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 12:00:48-07	1925955
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 12:01:10-07	1925956
/article/so-many-bearst	198.51.100.201	GET	404 NOT FOUND	2016-07-05 12:01:19-07	1925957
/	203.0.113.129	GET	200 OK	2016-07-05 12:00:31-07	1925958
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 12:01:12-07	1925959
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-05 12:01:21-07	1925960
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 12:01:15-07	1925961
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 12:01:31-07	1925962
/	203.0.113.74	GET	200 OK	2016-07-05 12:00:36-07	1925963
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 12:00:53-07	1925964
/	203.0.113.209	GET	200 OK	2016-07-05 12:00:42-07	1925965
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-05 12:01:19-07	1925966
/	203.0.113.91	GET	200 OK	2016-07-05 12:00:44-07	1925967
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 12:01:09-07	1925968
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-05 12:01:05-07	1925969
/	203.0.113.115	GET	200 OK	2016-07-05 12:00:49-07	1925970
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-05 12:01:25-07	1925971
/	198.51.100.5	GET	200 OK	2016-07-05 12:00:52-07	1925972
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 12:01:08-07	1925973
/	198.51.100.128	GET	200 OK	2016-07-05 12:00:54-07	1925974
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 12:01:42-07	1925975
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-05 12:01:42-07	1925976
/	203.0.113.175	GET	200 OK	2016-07-05 12:01:04-07	1925977
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 12:01:51-07	1925978
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 12:01:49-07	1925979
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-05 12:01:54-07	1925980
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-05 12:01:54-07	1925981
/	203.0.113.44	GET	200 OK	2016-07-05 12:01:11-07	1925982
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-05 12:01:55-07	1925983
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-05 12:02:03-07	1925984
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 12:01:28-07	1925985
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 12:01:45-07	1925986
/	203.0.113.197	GET	200 OK	2016-07-05 12:01:18-07	1925987
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 12:01:33-07	1925988
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-05 12:02:02-07	1925989
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-05 12:02:01-07	1925990
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-05 12:01:54-07	1925991
/	192.0.2.116	GET	200 OK	2016-07-05 12:01:24-07	1925992
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-05 12:02:22-07	1925993
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-05 12:01:58-07	1925994
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-05 12:01:55-07	1925995
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-05 12:02:15-07	1925996
/	198.51.100.11	GET	200 OK	2016-07-05 12:01:27-07	1925997
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-05 12:01:51-07	1925998
/	192.0.2.118	GET	200 OK	2016-07-05 12:01:29-07	1925999
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-05 12:02:29-07	1926000
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-05 12:02:17-07	1926001
/	198.51.100.76	GET	200 OK	2016-07-05 12:01:34-07	1926002
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 12:01:54-07	1926003
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-05 12:01:55-07	1926004
/	203.0.113.76	GET	200 OK	2016-07-05 12:01:36-07	1926005
/article/bears-love-berriesz	203.0.113.76	GET	404 NOT FOUND	2016-07-05 12:02:02-07	1926006
/	192.0.2.16	GET	200 OK	2016-07-05 12:01:38-07	1926007
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-05 12:02:23-07	1926008
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-05 12:02:01-07	1926009
/	203.0.113.144	GET	200 OK	2016-07-05 12:01:45-07	1926010
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 12:02:42-07	1926011
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 12:02:35-07	1926012
/	192.0.2.166	GET	200 OK	2016-07-05 12:01:53-07	1926013
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 12:02:10-07	1926014
/	198.51.100.181	GET	200 OK	2016-07-05 12:01:59-07	1926015
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-05 12:02:37-07	1926016
/article/candidate-is-jerkm	198.51.100.181	GET	404 NOT FOUND	2016-07-05 12:02:26-07	1926017
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 12:02:54-07	1926018
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 12:02:55-07	1926019
/	198.51.100.254	GET	200 OK	2016-07-05 12:02:00-07	1926020
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-05 12:02:47-07	1926021
/	198.51.100.223	GET	200 OK	2016-07-05 12:02:06-07	1926022
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-05 12:02:38-07	1926023
/	198.51.100.71	GET	200 OK	2016-07-05 12:02:12-07	1926024
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 12:02:39-07	1926025
/	198.51.100.23	GET	200 OK	2016-07-05 12:02:22-07	1926026
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 12:02:50-07	1926027
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-05 12:02:37-07	1926028
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-05 12:02:52-07	1926029
/	203.0.113.200	GET	200 OK	2016-07-05 12:02:23-07	1926030
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 12:02:49-07	1926031
/	203.0.113.145	GET	200 OK	2016-07-05 12:02:27-07	1926032
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-05 12:03:05-07	1926033
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-05 12:02:50-07	1926034
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 12:03:23-07	1926035
/	192.0.2.90	GET	200 OK	2016-07-05 12:02:37-07	1926036
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-05 12:03:35-07	1926037
/	198.51.100.77	GET	200 OK	2016-07-05 12:02:46-07	1926038
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 12:03:41-07	1926039
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-05 12:03:07-07	1926040
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 12:03:42-07	1926041
/	192.0.2.145	GET	200 OK	2016-07-05 12:02:52-07	1926042
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 12:03:28-07	1926043
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-05 12:03:29-07	1926044
/	203.0.113.189	GET	200 OK	2016-07-05 12:03:00-07	1926045
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 12:03:45-07	1926046
/	203.0.113.157	GET	200 OK	2016-07-05 12:03:06-07	1926047
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 12:03:39-07	1926048
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-05 12:03:54-07	1926049
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 12:04:06-07	1926050
/	203.0.113.45	GET	200 OK	2016-07-05 12:03:14-07	1926051
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-05 12:03:43-07	1926052
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-05 12:03:56-07	1926053
/	203.0.113.160	GET	200 OK	2016-07-05 12:03:18-07	1926054
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 12:03:33-07	1926055
/	203.0.113.132	GET	200 OK	2016-07-05 12:03:27-07	1926056
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 12:04:04-07	1926057
/article/goats-eat-googlesa	203.0.113.132	GET	404 NOT FOUND	2016-07-05 12:04:03-07	1926058
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-05 12:04:00-07	1926059
/	192.0.2.58	GET	200 OK	2016-07-05 12:03:37-07	1926060
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 12:03:55-07	1926061
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 12:04:20-07	1926062
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-05 12:04:22-07	1926063
/	203.0.113.231	GET	200 OK	2016-07-05 12:03:42-07	1926064
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-05 12:04:08-07	1926065
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-05 12:04:09-07	1926066
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 12:04:13-07	1926067
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-05 12:03:58-07	1926068
/	203.0.113.182	GET	200 OK	2016-07-05 12:03:48-07	1926069
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 12:04:34-07	1926070
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-05 12:04:38-07	1926071
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 12:04:21-07	1926072
/	192.0.2.91	GET	200 OK	2016-07-05 12:03:51-07	1926073
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-05 12:04:24-07	1926074
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-05 12:04:30-07	1926075
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 12:04:43-07	1926076
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-05 12:04:29-07	1926077
/	203.0.113.177	GET	200 OK	2016-07-05 12:04:00-07	1926078
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-05 12:04:31-07	1926079
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-05 12:04:21-07	1926080
/	198.51.100.75	GET	200 OK	2016-07-05 12:04:01-07	1926081
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-05 12:04:32-07	1926082
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-05 12:04:25-07	1926083
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-05 12:04:52-07	1926084
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 12:04:24-07	1926085
/	203.0.113.24	GET	200 OK	2016-07-05 12:04:02-07	1926086
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-05 12:04:26-07	1926087
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-05 12:04:51-07	1926088
/	192.0.2.174	GET	200 OK	2016-07-05 12:04:05-07	1926089
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 12:05:05-07	1926090
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-05 12:04:33-07	1926091
/	203.0.113.234	GET	200 OK	2016-07-05 12:04:08-07	1926092
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 12:05:01-07	1926093
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-05 12:04:57-07	1926094
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 12:04:35-07	1926095
/	192.0.2.175	GET	200 OK	2016-07-05 12:04:16-07	1926096
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-05 12:04:35-07	1926097
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 12:05:13-07	1926098
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-05 12:05:09-07	1926099
/	192.0.2.157	GET	200 OK	2016-07-05 12:04:22-07	1926100
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 12:04:48-07	1926101
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-05 12:05:03-07	1926102
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 12:04:48-07	1926103
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-05 12:05:05-07	1926104
/	203.0.113.49	GET	200 OK	2016-07-05 12:04:29-07	1926105
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-05 12:05:10-07	1926106
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-05 12:05:17-07	1926107
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-05 12:05:26-07	1926108
/	203.0.113.33	GET	200 OK	2016-07-05 12:04:34-07	1926109
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 12:05:08-07	1926110
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 12:04:57-07	1926111
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 12:05:23-07	1926112
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-05 12:05:01-07	1926113
/	192.0.2.20	GET	200 OK	2016-07-05 12:04:44-07	1926114
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-05 12:05:14-07	1926115
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-05 12:05:10-07	1926116
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-05 12:05:38-07	1926117
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-05 12:05:19-07	1926118
/	203.0.113.254	GET	200 OK	2016-07-05 12:04:46-07	1926119
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-05 12:05:03-07	1926120
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-05 12:05:42-07	1926121
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-05 12:05:18-07	1926122
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-05 12:05:20-07	1926123
/	198.51.100.55	GET	200 OK	2016-07-05 12:04:48-07	1926124
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 12:05:42-07	1926125
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-05 12:05:14-07	1926126
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 12:05:39-07	1926127
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 12:05:34-07	1926128
/	192.0.2.122	GET	200 OK	2016-07-05 12:04:53-07	1926129
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-05 12:05:36-07	1926130
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-05 12:05:15-07	1926131
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-05 12:05:25-07	1926132
/	198.51.100.144	GET	200 OK	2016-07-05 12:04:59-07	1926133
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-05 12:05:24-07	1926134
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-05 12:05:29-07	1926135
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-05 12:05:33-07	1926136
/	192.0.2.145	GET	200 OK	2016-07-05 12:05:00-07	1926137
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 12:05:32-07	1926138
/	192.0.2.47	GET	200 OK	2016-07-05 12:05:09-07	1926139
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-05 12:05:55-07	1926140
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-05 12:05:26-07	1926141
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-05 12:05:25-07	1926142
/	192.0.2.138	GET	200 OK	2016-07-05 12:05:18-07	1926143
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-05 12:05:53-07	1926144
/	192.0.2.25	GET	200 OK	2016-07-05 12:05:22-07	1926145
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-05 12:06:13-07	1926146
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-05 12:05:55-07	1926147
/	192.0.2.93	GET	200 OK	2016-07-05 12:05:32-07	1926148
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-05 12:06:24-07	1926149
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-05 12:06:16-07	1926150
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-05 12:06:08-07	1926151
/	203.0.113.186	GET	200 OK	2016-07-05 12:05:33-07	1926152
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 12:06:13-07	1926153
/	192.0.2.56	GET	200 OK	2016-07-05 12:05:36-07	1926154
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-05 12:06:24-07	1926155
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 12:06:03-07	1926156
/	192.0.2.105	GET	200 OK	2016-07-05 12:05:44-07	1926157
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-05 12:06:00-07	1926158
/	203.0.113.174	GET	200 OK	2016-07-05 12:38:41-07	1927397
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-05 12:06:34-07	1926159
/	198.51.100.25	GET	200 OK	2016-07-05 12:05:54-07	1926160
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-05 12:06:41-07	1926161
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-05 12:06:43-07	1926162
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-05 12:06:34-07	1926163
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-05 12:06:45-07	1926164
/	198.51.100.27	GET	200 OK	2016-07-05 12:05:57-07	1926165
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 12:06:34-07	1926166
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 12:06:22-07	1926167
/	198.51.100.241	GET	200 OK	2016-07-05 12:06:00-07	1926168
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 12:06:38-07	1926169
/	198.51.100.216	GET	200 OK	2016-07-05 12:06:06-07	1926170
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-05 12:06:57-07	1926171
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-05 12:06:47-07	1926172
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 12:07:06-07	1926173
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 12:06:50-07	1926174
/	203.0.113.142	GET	200 OK	2016-07-05 12:06:13-07	1926175
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 12:06:28-07	1926176
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-05 12:06:50-07	1926177
/	203.0.113.195	GET	200 OK	2016-07-05 12:06:16-07	1926178
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-05 12:06:50-07	1926179
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-05 12:07:03-07	1926180
/	192.0.2.6	GET	200 OK	2016-07-05 12:06:26-07	1926181
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-05 12:07:15-07	1926182
/	192.0.2.52	GET	200 OK	2016-07-05 12:06:30-07	1926183
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-05 12:07:21-07	1926184
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-05 12:07:28-07	1926185
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-05 12:07:09-07	1926186
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-05 12:06:50-07	1926187
/	192.0.2.87	GET	200 OK	2016-07-05 12:06:39-07	1926188
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 12:07:17-07	1926189
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 12:07:38-07	1926190
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-05 12:06:56-07	1926191
/	203.0.113.154	GET	200 OK	2016-07-05 12:06:48-07	1926192
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-05 12:07:40-07	1926193
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-05 12:07:06-07	1926194
/	198.51.100.169	GET	200 OK	2016-07-05 12:06:54-07	1926195
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-05 12:07:17-07	1926196
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 12:07:41-07	1926197
/	203.0.113.151	GET	200 OK	2016-07-05 12:06:58-07	1926198
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 12:07:40-07	1926199
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-05 12:07:39-07	1926200
/	203.0.113.80	GET	200 OK	2016-07-05 12:07:07-07	1926201
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-05 12:07:26-07	1926202
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-05 12:07:45-07	1926203
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-05 12:07:44-07	1926204
/	203.0.113.25	GET	200 OK	2016-07-05 12:07:10-07	1926205
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 12:07:33-07	1926206
/	203.0.113.231	GET	200 OK	2016-07-05 12:07:13-07	1926207
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-05 12:08:08-07	1926208
/	192.0.2.147	GET	200 OK	2016-07-05 12:07:15-07	1926209
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-05 12:07:45-07	1926210
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 12:07:45-07	1926211
/	198.51.100.240	GET	200 OK	2016-07-05 12:07:20-07	1926212
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 12:07:52-07	1926213
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-05 12:08:02-07	1926214
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 12:07:40-07	1926215
/	198.51.100.237	GET	200 OK	2016-07-05 12:07:21-07	1926216
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-05 12:08:04-07	1926217
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-05 12:08:03-07	1926218
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-05 12:07:49-07	1926219
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-05 12:07:56-07	1926220
/	203.0.113.63	GET	200 OK	2016-07-05 12:07:28-07	1926221
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 12:07:54-07	1926222
/	203.0.113.4	GET	200 OK	2016-07-05 12:07:31-07	1926223
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-05 12:08:10-07	1926224
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-05 12:08:17-07	1926225
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-05 12:07:48-07	1926226
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 12:07:59-07	1926227
/	192.0.2.24	GET	200 OK	2016-07-05 12:07:34-07	1926228
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-05 12:07:59-07	1926229
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-05 12:08:34-07	1926230
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-05 12:08:06-07	1926231
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-05 12:08:06-07	1926232
/	192.0.2.75	GET	200 OK	2016-07-05 12:07:43-07	1926233
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 12:08:03-07	1926234
/	192.0.2.127	GET	200 OK	2016-07-05 12:07:46-07	1926235
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-05 12:08:05-07	1926236
/	198.51.100.172	GET	200 OK	2016-07-05 12:07:53-07	1926237
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-05 12:08:26-07	1926238
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-05 12:08:09-07	1926239
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-05 12:08:42-07	1926240
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-05 12:08:37-07	1926241
/	198.51.100.32	GET	200 OK	2016-07-05 12:07:54-07	1926242
/article/trouble-for-troublede	198.51.100.32	GET	404 NOT FOUND	2016-07-05 12:08:32-07	1926243
/	192.0.2.60	GET	200 OK	2016-07-05 12:07:56-07	1926244
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 12:08:42-07	1926245
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-05 12:08:14-07	1926246
/	203.0.113.11	GET	200 OK	2016-07-05 12:07:58-07	1926247
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-05 12:08:53-07	1926248
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 12:08:52-07	1926249
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-05 12:08:49-07	1926250
/	203.0.113.128	GET	200 OK	2016-07-05 12:08:07-07	1926251
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 12:08:35-07	1926252
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 12:08:42-07	1926253
/article/so-many-bearsy	203.0.113.128	GET	404 NOT FOUND	2016-07-05 12:08:32-07	1926254
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 12:08:49-07	1926255
/	192.0.2.138	GET	200 OK	2016-07-05 12:08:17-07	1926256
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-05 12:09:03-07	1926257
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-05 12:08:55-07	1926258
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-05 12:08:44-07	1926259
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-05 12:08:46-07	1926260
/	192.0.2.43	GET	200 OK	2016-07-05 12:08:26-07	1926261
/article/bears-love-berriesv	192.0.2.43	GET	404 NOT FOUND	2016-07-05 12:09:14-07	1926262
/	198.51.100.221	GET	200 OK	2016-07-05 12:08:33-07	1926263
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 12:09:18-07	1926264
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-05 12:09:19-07	1926265
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-05 12:09:21-07	1926266
/	203.0.113.94	GET	200 OK	2016-07-05 12:08:36-07	1926267
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-05 12:09:35-07	1926268
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-05 12:09:12-07	1926269
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-05 12:08:57-07	1926270
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-05 12:09:18-07	1926271
/	198.51.100.180	GET	200 OK	2016-07-05 12:08:42-07	1926272
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-05 12:09:30-07	1926273
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-05 12:09:12-07	1926274
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-05 12:09:01-07	1926275
/	192.0.2.34	GET	200 OK	2016-07-05 12:08:46-07	1926276
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 12:09:04-07	1926277
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-05 12:09:07-07	1926278
/	192.0.2.153	GET	200 OK	2016-07-05 12:08:53-07	1926279
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-05 12:09:53-07	1926280
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-05 12:09:33-07	1926281
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-05 12:09:42-07	1926282
/	203.0.113.51	GET	200 OK	2016-07-05 12:08:54-07	1926283
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 12:09:41-07	1926284
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 12:09:32-07	1926285
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-05 12:09:12-07	1926286
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 12:09:50-07	1926287
/	192.0.2.76	GET	200 OK	2016-07-05 12:08:57-07	1926288
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-05 12:09:27-07	1926289
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-05 12:09:18-07	1926290
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-05 12:09:39-07	1926291
/	192.0.2.244	GET	200 OK	2016-07-05 12:09:01-07	1926292
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-05 12:09:29-07	1926293
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 12:09:41-07	1926294
/	203.0.113.121	GET	200 OK	2016-07-05 12:09:02-07	1926295
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-05 12:09:55-07	1926296
/	192.0.2.237	GET	200 OK	2016-07-05 12:09:06-07	1926297
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-05 12:09:23-07	1926298
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-05 12:09:21-07	1926299
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 12:09:52-07	1926300
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 12:09:46-07	1926301
/	203.0.113.175	GET	200 OK	2016-07-05 12:09:10-07	1926302
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 12:10:05-07	1926303
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-05 12:09:28-07	1926304
/	203.0.113.45	GET	200 OK	2016-07-05 12:09:17-07	1926305
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-05 12:09:46-07	1926306
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-05 12:09:55-07	1926307
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-05 12:09:49-07	1926308
/	192.0.2.38	GET	200 OK	2016-07-05 12:09:21-07	1926309
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-05 12:10:14-07	1926310
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 12:09:50-07	1926311
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-05 12:10:16-07	1926312
/	192.0.2.182	GET	200 OK	2016-07-05 12:09:22-07	1926313
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-05 12:09:38-07	1926314
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-05 12:09:42-07	1926315
/	203.0.113.145	GET	200 OK	2016-07-05 12:09:28-07	1926316
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-05 12:10:16-07	1926317
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-05 12:09:43-07	1926318
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 12:10:25-07	1926319
/	198.51.100.12	GET	200 OK	2016-07-05 12:09:37-07	1926320
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 12:10:28-07	1926321
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 12:10:01-07	1926322
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-05 12:10:32-07	1926323
/	198.51.100.152	GET	200 OK	2016-07-05 12:09:43-07	1926324
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 12:10:32-07	1926325
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-05 12:10:28-07	1926326
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-05 12:10:22-07	1926327
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-05 12:10:26-07	1926328
/	203.0.113.157	GET	200 OK	2016-07-05 12:09:47-07	1926329
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-05 12:10:06-07	1926330
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-05 12:10:02-07	1926331
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-05 12:10:08-07	1926332
/	198.51.100.224	GET	200 OK	2016-07-05 12:09:52-07	1926333
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-05 12:10:20-07	1926334
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-05 12:10:28-07	1926335
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-05 12:10:31-07	1926336
/	192.0.2.38	GET	200 OK	2016-07-05 12:10:00-07	1926337
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 12:10:42-07	1926338
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-05 12:10:37-07	1926339
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 12:10:24-07	1926340
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 12:10:59-07	1926341
/	192.0.2.74	GET	200 OK	2016-07-05 12:10:09-07	1926342
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-05 12:10:51-07	1926343
/	203.0.113.176	GET	200 OK	2016-07-05 12:10:18-07	1926344
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-05 12:11:05-07	1926345
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-05 12:11:06-07	1926346
/	198.51.100.142	GET	200 OK	2016-07-05 12:10:28-07	1926347
/	203.0.113.168	GET	200 OK	2016-07-05 12:47:03-07	1927683
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 12:10:59-07	1926348
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 12:11:21-07	1926349
/	192.0.2.28	GET	200 OK	2016-07-05 12:10:31-07	1926350
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-05 12:11:06-07	1926351
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-05 12:11:05-07	1926352
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-05 12:11:08-07	1926353
/	203.0.113.146	GET	200 OK	2016-07-05 12:10:39-07	1926354
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-05 12:11:24-07	1926355
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 12:11:08-07	1926356
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-05 12:11:05-07	1926357
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-05 12:11:02-07	1926358
/	192.0.2.149	GET	200 OK	2016-07-05 12:10:48-07	1926359
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-05 12:11:12-07	1926360
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-05 12:11:18-07	1926361
/	203.0.113.129	GET	200 OK	2016-07-05 12:10:50-07	1926362
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-05 12:11:07-07	1926363
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-05 12:11:44-07	1926364
/	198.51.100.56	GET	200 OK	2016-07-05 12:10:54-07	1926365
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 12:11:43-07	1926366
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-05 12:11:49-07	1926367
/	198.51.100.181	GET	200 OK	2016-07-05 12:10:57-07	1926368
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 12:11:34-07	1926369
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 12:11:14-07	1926370
/	203.0.113.30	GET	200 OK	2016-07-05 12:10:59-07	1926371
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-05 12:11:34-07	1926372
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 12:11:44-07	1926373
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 12:11:56-07	1926374
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 12:11:41-07	1926375
/	198.51.100.70	GET	200 OK	2016-07-05 12:11:03-07	1926376
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-05 12:11:18-07	1926377
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-05 12:11:58-07	1926378
/article/candidate-is-jerkv	198.51.100.70	GET	404 NOT FOUND	2016-07-05 12:11:19-07	1926379
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-05 12:11:56-07	1926380
/	203.0.113.160	GET	200 OK	2016-07-05 12:11:11-07	1926381
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 12:11:53-07	1926382
/	192.0.2.8	GET	200 OK	2016-07-05 12:11:12-07	1926383
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 12:11:28-07	1926384
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 12:11:36-07	1926385
/	198.51.100.121	GET	200 OK	2016-07-05 12:11:15-07	1926386
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 12:11:45-07	1926387
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 12:11:58-07	1926388
/	192.0.2.31	GET	200 OK	2016-07-05 12:11:25-07	1926389
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-05 12:12:20-07	1926390
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 12:12:24-07	1926391
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-05 12:11:59-07	1926392
/	203.0.113.165	GET	200 OK	2016-07-05 12:11:28-07	1926393
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-05 12:11:50-07	1926394
/	198.51.100.6	GET	200 OK	2016-07-05 12:11:36-07	1926395
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-05 12:12:25-07	1926396
/	198.51.100.9	GET	200 OK	2016-07-05 12:11:42-07	1926397
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 12:12:14-07	1926398
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-05 12:11:59-07	1926399
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 12:12:21-07	1926400
/	192.0.2.15	GET	200 OK	2016-07-05 12:11:44-07	1926401
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-05 12:12:40-07	1926402
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-05 12:12:19-07	1926403
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-05 12:12:10-07	1926404
/	192.0.2.146	GET	200 OK	2016-07-05 12:11:46-07	1926405
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-05 12:12:28-07	1926406
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-05 12:12:45-07	1926407
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 12:12:36-07	1926408
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-05 12:12:05-07	1926409
/	192.0.2.70	GET	200 OK	2016-07-05 12:11:47-07	1926410
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-05 12:12:23-07	1926411
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 12:12:08-07	1926412
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-05 12:12:15-07	1926413
/	203.0.113.63	GET	200 OK	2016-07-05 12:11:48-07	1926414
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-05 12:12:36-07	1926415
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-05 12:12:23-07	1926416
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 12:12:08-07	1926417
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 12:12:20-07	1926418
/	203.0.113.58	GET	200 OK	2016-07-05 12:11:55-07	1926419
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-05 12:12:54-07	1926420
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-05 12:12:36-07	1926421
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-05 12:12:44-07	1926422
/	198.51.100.59	GET	200 OK	2016-07-05 12:12:03-07	1926423
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 12:12:29-07	1926424
/	203.0.113.9	GET	200 OK	2016-07-05 12:12:11-07	1926425
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-05 12:12:47-07	1926426
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-05 12:12:42-07	1926427
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-05 12:12:29-07	1926428
/	192.0.2.195	GET	200 OK	2016-07-05 12:12:12-07	1926429
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-05 12:12:48-07	1926430
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-05 12:13:07-07	1926431
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-05 12:12:58-07	1926432
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 12:13:12-07	1926433
/	203.0.113.81	GET	200 OK	2016-07-05 12:12:21-07	1926434
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-05 12:12:58-07	1926435
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-05 12:13:02-07	1926436
/	198.51.100.62	GET	200 OK	2016-07-05 12:12:23-07	1926437
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 12:13:05-07	1926438
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 12:12:40-07	1926439
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 12:12:46-07	1926440
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-05 12:12:52-07	1926441
/	192.0.2.215	GET	200 OK	2016-07-05 12:12:25-07	1926442
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 12:12:49-07	1926443
/	203.0.113.201	GET	200 OK	2016-07-05 12:12:30-07	1926444
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 12:13:28-07	1926445
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 12:12:49-07	1926446
/	203.0.113.50	GET	200 OK	2016-07-05 12:12:38-07	1926447
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 12:13:03-07	1926448
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 12:13:11-07	1926449
/	192.0.2.240	GET	200 OK	2016-07-05 12:12:42-07	1926450
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 12:13:08-07	1926451
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 12:13:14-07	1926452
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 12:13:26-07	1926453
/	198.51.100.170	GET	200 OK	2016-07-05 12:12:45-07	1926454
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-05 12:13:15-07	1926455
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-05 12:13:03-07	1926456
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-05 12:13:17-07	1926457
/	203.0.113.39	GET	200 OK	2016-07-05 12:12:48-07	1926458
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-05 12:13:25-07	1926459
/	198.51.100.232	GET	200 OK	2016-07-05 12:12:54-07	1926460
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 12:13:44-07	1926461
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-05 12:13:33-07	1926462
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 12:13:38-07	1926463
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 12:13:22-07	1926464
/	192.0.2.9	GET	200 OK	2016-07-05 12:12:56-07	1926465
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 12:13:34-07	1926466
/	198.51.100.63	GET	200 OK	2016-07-05 12:13:05-07	1926467
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-05 12:13:32-07	1926468
/	203.0.113.141	GET	200 OK	2016-07-05 12:13:14-07	1926469
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-05 12:13:43-07	1926470
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-05 12:13:59-07	1926471
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-05 12:14:14-07	1926472
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-05 12:14:05-07	1926473
/	192.0.2.241	GET	200 OK	2016-07-05 12:13:18-07	1926474
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-05 12:13:56-07	1926475
/	198.51.100.238	GET	200 OK	2016-07-05 12:13:24-07	1926476
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-05 12:14:09-07	1926477
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-05 12:13:58-07	1926478
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-05 12:14:19-07	1926479
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-05 12:14:03-07	1926480
/	198.51.100.46	GET	200 OK	2016-07-05 12:13:30-07	1926481
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 12:14:16-07	1926482
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-05 12:13:46-07	1926483
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-05 12:13:48-07	1926484
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-05 12:14:27-07	1926485
/	203.0.113.70	GET	200 OK	2016-07-05 12:13:34-07	1926486
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 12:14:18-07	1926487
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 12:14:09-07	1926488
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 12:14:21-07	1926489
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 12:14:09-07	1926490
/	198.51.100.148	GET	200 OK	2016-07-05 12:13:42-07	1926491
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 12:14:02-07	1926492
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-05 12:14:11-07	1926493
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-05 12:14:17-07	1926494
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 12:13:58-07	1926495
/	203.0.113.44	GET	200 OK	2016-07-05 12:13:50-07	1926496
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 12:14:47-07	1926497
/	192.0.2.35	GET	200 OK	2016-07-05 12:13:55-07	1926498
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-05 12:14:50-07	1926499
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-05 12:14:46-07	1926500
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-05 12:14:40-07	1926501
/	198.51.100.242	GET	200 OK	2016-07-05 12:14:01-07	1926502
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-05 12:14:32-07	1926503
/	198.51.100.147	GET	200 OK	2016-07-05 12:14:08-07	1926504
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-05 12:14:54-07	1926505
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-05 12:14:44-07	1926506
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-05 12:15:03-07	1926507
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 12:14:50-07	1926508
/	192.0.2.99	GET	200 OK	2016-07-05 12:14:14-07	1926509
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-05 12:14:55-07	1926510
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-05 12:14:34-07	1926511
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-05 12:14:31-07	1926512
/	203.0.113.78	GET	200 OK	2016-07-05 12:14:15-07	1926513
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-05 12:14:47-07	1926514
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-05 12:14:54-07	1926515
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-05 12:14:34-07	1926516
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-05 12:15:11-07	1926517
/	203.0.113.112	GET	200 OK	2016-07-05 12:14:19-07	1926518
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-05 12:15:02-07	1926519
/	203.0.113.8	GET	200 OK	2016-07-05 12:14:27-07	1926520
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-05 12:15:17-07	1926521
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-05 12:15:19-07	1926522
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-05 12:15:20-07	1926523
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-05 12:14:44-07	1926524
/	192.0.2.11	GET	200 OK	2016-07-05 12:14:31-07	1926525
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 12:15:15-07	1926526
/	198.51.100.42	GET	200 OK	2016-07-05 12:14:41-07	1926527
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-05 12:15:04-07	1926528
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 12:15:16-07	1926529
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-05 12:15:39-07	1926530
/	198.51.100.130	GET	200 OK	2016-07-05 12:14:49-07	1926531
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-05 12:15:20-07	1926532
/	203.0.113.107	GET	200 OK	2016-07-05 12:14:51-07	1926533
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-05 12:15:45-07	1926534
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-05 12:15:22-07	1926535
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-05 12:15:48-07	1926536
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-05 12:15:37-07	1926537
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 12:15:58-07	1926539
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-05 12:15:22-07	1926540
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 12:15:46-07	1926541
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-05 12:15:40-07	1926542
/	192.0.2.158	GET	200 OK	2016-07-05 12:15:09-07	1926543
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-05 12:15:58-07	1926544
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-05 12:15:32-07	1926545
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-05 12:16:09-07	1926546
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-05 12:16:03-07	1926547
/	203.0.113.210	GET	200 OK	2016-07-05 12:15:13-07	1926548
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-05 12:15:41-07	1926549
/	198.51.100.235	GET	200 OK	2016-07-05 12:15:20-07	1926550
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-05 12:15:57-07	1926551
/	192.0.2.230	GET	200 OK	2016-07-05 12:15:23-07	1926552
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-05 12:15:54-07	1926553
/	198.51.100.1	GET	200 OK	2016-07-05 12:15:31-07	1926554
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 12:15:54-07	1926555
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 12:16:06-07	1926556
/	192.0.2.74	GET	200 OK	2016-07-05 12:15:32-07	1926557
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-05 12:16:32-07	1926558
/	203.0.113.115	GET	200 OK	2016-07-05 12:15:42-07	1926559
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-05 12:16:12-07	1926560
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-05 12:16:29-07	1926561
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-05 12:16:32-07	1926562
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-05 12:16:26-07	1926563
/	192.0.2.97	GET	200 OK	2016-07-05 12:15:46-07	1926564
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 12:16:32-07	1926565
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 12:16:45-07	1926566
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-05 12:16:27-07	1926567
/	203.0.113.77	GET	200 OK	2016-07-05 12:15:53-07	1926568
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-05 12:16:19-07	1926569
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-05 12:16:52-07	1926570
/	192.0.2.202	GET	200 OK	2016-07-05 12:16:01-07	1926571
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-05 12:16:45-07	1926572
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-05 12:17:00-07	1926573
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-05 12:16:26-07	1926574
/	198.51.100.253	GET	200 OK	2016-07-05 12:16:09-07	1926575
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 12:16:26-07	1926576
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-05 12:16:50-07	1926577
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 12:16:41-07	1926578
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 12:16:27-07	1926579
/	203.0.113.82	GET	200 OK	2016-07-05 12:16:15-07	1926580
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-05 12:16:32-07	1926581
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-05 12:16:33-07	1926582
/	192.0.2.104	GET	200 OK	2016-07-05 12:16:21-07	1926583
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-05 12:17:20-07	1926584
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-05 12:16:45-07	1926585
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-05 12:16:40-07	1926586
/	198.51.100.83	GET	200 OK	2016-07-05 12:16:27-07	1926587
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-05 12:17:13-07	1926588
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-05 12:17:22-07	1926589
/	192.0.2.103	GET	200 OK	2016-07-05 12:16:34-07	1926590
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-05 12:17:17-07	1926591
/	203.0.113.51	GET	200 OK	2016-07-05 12:16:39-07	1926592
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-05 12:17:07-07	1926593
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 12:17:23-07	1926594
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 12:17:17-07	1926595
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-05 12:17:13-07	1926596
/	192.0.2.165	GET	200 OK	2016-07-05 12:16:45-07	1926597
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 12:17:26-07	1926598
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 12:17:29-07	1926599
/	198.51.100.174	GET	200 OK	2016-07-05 12:16:54-07	1926600
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-05 12:17:39-07	1926601
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-05 12:17:39-07	1926602
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-05 12:17:50-07	1926603
/	203.0.113.102	GET	200 OK	2016-07-05 12:17:03-07	1926604
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-05 12:17:47-07	1926605
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-05 12:17:38-07	1926606
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-05 12:17:35-07	1926607
/	198.51.100.93	GET	200 OK	2016-07-05 12:17:08-07	1926608
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-05 12:17:39-07	1926609
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 12:18:01-07	1926610
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-05 12:17:26-07	1926611
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 12:17:25-07	1926612
/	198.51.100.172	GET	200 OK	2016-07-05 12:17:16-07	1926613
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-05 12:17:32-07	1926614
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-05 12:18:04-07	1926615
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-05 12:18:06-07	1926616
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-05 12:18:09-07	1926617
/	203.0.113.93	GET	200 OK	2016-07-05 12:17:22-07	1926618
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-05 12:18:13-07	1926619
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-05 12:18:03-07	1926620
/	198.51.100.134	GET	200 OK	2016-07-05 12:17:29-07	1926621
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 12:17:59-07	1926622
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 12:17:55-07	1926623
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-05 12:18:12-07	1926624
/	192.0.2.235	GET	200 OK	2016-07-05 12:17:38-07	1926625
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-05 12:18:22-07	1926626
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-05 12:18:26-07	1926627
/	198.51.100.38	GET	200 OK	2016-07-05 12:17:40-07	1926628
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-05 12:18:21-07	1926629
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-05 12:18:13-07	1926630
/	192.0.2.58	GET	200 OK	2016-07-05 12:17:41-07	1926631
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-05 12:18:03-07	1926632
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 12:18:02-07	1926633
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 12:18:23-07	1926634
/	203.0.113.154	GET	200 OK	2016-07-05 12:17:46-07	1926635
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-05 12:18:30-07	1926636
/	203.0.113.59	GET	200 OK	2016-07-05 12:17:54-07	1926637
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-05 12:18:32-07	1926638
/	198.51.100.190	GET	200 OK	2016-07-05 12:17:59-07	1926639
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-05 12:18:49-07	1926640
/	198.51.100.92	GET	200 OK	2016-07-05 12:18:09-07	1926641
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 12:19:09-07	1926642
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-05 12:19:04-07	1926643
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 12:19:03-07	1926644
/	198.51.100.214	GET	200 OK	2016-07-05 12:18:14-07	1926645
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 12:19:13-07	1926646
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 12:18:35-07	1926647
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-05 12:18:43-07	1926648
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 12:18:38-07	1926649
/	203.0.113.86	GET	200 OK	2016-07-05 12:18:15-07	1926650
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 12:18:38-07	1926651
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 12:19:14-07	1926652
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-05 12:18:34-07	1926653
/	192.0.2.217	GET	200 OK	2016-07-05 12:18:16-07	1926654
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 12:18:53-07	1926655
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 12:18:35-07	1926656
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-05 12:19:01-07	1926657
/	192.0.2.87	GET	200 OK	2016-07-05 12:18:20-07	1926658
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 12:18:58-07	1926659
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-05 12:18:50-07	1926660
/	203.0.113.3	GET	200 OK	2016-07-05 12:18:23-07	1926661
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-05 12:19:02-07	1926662
/	192.0.2.206	GET	200 OK	2016-07-05 12:18:32-07	1926663
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-05 12:18:52-07	1926664
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-05 12:19:25-07	1926665
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-05 12:19:21-07	1926666
/	192.0.2.61	GET	200 OK	2016-07-05 12:18:38-07	1926667
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-05 12:19:21-07	1926668
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-05 12:19:14-07	1926669
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-05 12:19:38-07	1926670
/	192.0.2.91	GET	200 OK	2016-07-05 12:18:46-07	1926671
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 12:19:26-07	1926672
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 12:19:22-07	1926673
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-05 12:19:25-07	1926674
/	203.0.113.186	GET	200 OK	2016-07-05 12:18:48-07	1926675
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-05 12:19:30-07	1926676
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 12:19:11-07	1926677
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-05 12:19:05-07	1926678
/	192.0.2.173	GET	200 OK	2016-07-05 12:18:52-07	1926679
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 12:19:11-07	1926680
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-05 12:19:15-07	1926681
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-05 12:19:22-07	1926682
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-05 12:19:38-07	1926683
/	198.51.100.161	GET	200 OK	2016-07-05 12:19:02-07	1926684
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 12:19:59-07	1926685
/	192.0.2.10	GET	200 OK	2016-07-05 12:19:11-07	1926686
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-05 12:19:41-07	1926687
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-05 12:19:29-07	1926688
/	192.0.2.93	GET	200 OK	2016-07-05 12:19:18-07	1926689
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-05 12:19:45-07	1926690
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-05 12:20:07-07	1926691
/	198.51.100.224	GET	200 OK	2016-07-05 12:19:22-07	1926692
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-05 12:19:39-07	1926693
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-05 12:20:21-07	1926694
/	192.0.2.83	GET	200 OK	2016-07-05 12:19:31-07	1926695
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-05 12:20:29-07	1926696
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-05 12:19:54-07	1926697
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 12:20:28-07	1926698
/	192.0.2.77	GET	200 OK	2016-07-05 12:19:34-07	1926699
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 12:19:51-07	1926700
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-05 12:20:04-07	1926701
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-05 12:20:01-07	1926702
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-05 12:20:12-07	1926703
/	192.0.2.232	GET	200 OK	2016-07-05 12:19:38-07	1926704
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 12:20:34-07	1926705
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-05 12:20:01-07	1926706
/	192.0.2.156	GET	200 OK	2016-07-05 12:19:47-07	1926707
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-05 12:20:33-07	1926708
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-05 12:20:47-07	1926709
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-05 12:20:11-07	1926710
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 12:20:15-07	1926711
/	192.0.2.224	GET	200 OK	2016-07-05 12:19:53-07	1926712
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-05 12:20:24-07	1926713
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 12:20:51-07	1926714
/article/so-many-bearsn	192.0.2.224	GET	404 NOT FOUND	2016-07-05 12:20:41-07	1926715
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-05 12:20:30-07	1926716
/	198.51.100.21	GET	200 OK	2016-07-05 12:20:01-07	1926717
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-05 12:20:56-07	1926718
/	203.0.113.89	GET	200 OK	2016-07-05 12:20:06-07	1926719
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-05 12:20:54-07	1926720
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-05 12:20:37-07	1926721
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-05 12:20:21-07	1926722
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-05 12:20:22-07	1926723
/	198.51.100.90	GET	200 OK	2016-07-05 12:20:09-07	1926724
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-05 12:20:51-07	1926725
/article/bad-things-gonez	198.51.100.90	GET	404 NOT FOUND	2016-07-05 12:21:07-07	1926726
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-05 12:21:03-07	1926727
/	203.0.113.189	GET	200 OK	2016-07-05 12:20:11-07	1926728
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-05 12:20:32-07	1926729
/	192.0.2.129	GET	200 OK	2016-07-05 12:20:16-07	1926730
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-05 12:21:07-07	1926731
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 12:20:37-07	1926732
/	192.0.2.29	GET	200 OK	2016-07-05 12:20:25-07	1926733
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-05 12:20:59-07	1926734
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-05 12:20:45-07	1926735
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-05 12:21:24-07	1926736
/	198.51.100.50	GET	200 OK	2016-07-05 12:20:29-07	1926737
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-05 12:20:57-07	1926738
/	203.0.113.119	GET	200 OK	2016-07-05 12:20:33-07	1926739
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-05 12:21:01-07	1926740
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 12:20:57-07	1926741
/	203.0.113.105	GET	200 OK	2016-07-05 12:20:38-07	1926742
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 12:21:30-07	1926743
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 12:21:22-07	1926744
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 12:21:37-07	1926745
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-05 12:21:09-07	1926746
/	203.0.113.62	GET	200 OK	2016-07-05 12:20:47-07	1926747
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-05 12:21:42-07	1926748
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-05 12:21:12-07	1926749
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 12:21:06-07	1926750
/	198.51.100.63	GET	200 OK	2016-07-05 12:20:48-07	1926751
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-05 12:21:42-07	1926752
/	192.0.2.192	GET	200 OK	2016-07-05 12:20:50-07	1926753
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-05 12:21:25-07	1926754
/	192.0.2.229	GET	200 OK	2016-07-05 12:21:00-07	1926755
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-05 12:21:39-07	1926756
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-05 12:21:26-07	1926757
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-05 12:21:45-07	1926758
/	198.51.100.189	GET	200 OK	2016-07-05 12:21:02-07	1926759
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 12:21:38-07	1926760
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-05 12:21:56-07	1926761
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 12:21:18-07	1926762
/	203.0.113.27	GET	200 OK	2016-07-05 12:21:05-07	1926763
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-05 12:21:43-07	1926764
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 12:21:34-07	1926765
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-05 12:21:51-07	1926766
/	203.0.113.43	GET	200 OK	2016-07-05 12:21:13-07	1926767
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-05 12:22:10-07	1926768
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-05 12:22:13-07	1926769
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-05 12:21:52-07	1926770
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-05 12:22:12-07	1926771
/	192.0.2.122	GET	200 OK	2016-07-05 12:21:16-07	1926772
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-05 12:21:44-07	1926773
/	192.0.2.20	GET	200 OK	2016-07-05 12:21:21-07	1926774
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 12:21:56-07	1926775
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-05 12:21:56-07	1926776
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-05 12:21:45-07	1926777
/	192.0.2.249	GET	200 OK	2016-07-05 12:21:25-07	1926778
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 12:21:59-07	1926779
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-05 12:22:25-07	1926780
/	203.0.113.105	GET	200 OK	2016-07-05 12:21:32-07	1926781
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-05 12:21:59-07	1926782
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 12:21:54-07	1926783
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 12:22:08-07	1926784
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 12:22:26-07	1926785
/	192.0.2.28	GET	200 OK	2016-07-05 12:21:39-07	1926786
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-05 12:22:10-07	1926787
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 12:22:24-07	1926788
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-05 12:22:31-07	1926789
/	192.0.2.189	GET	200 OK	2016-07-05 12:21:41-07	1926790
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-05 12:22:03-07	1926791
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-05 12:22:20-07	1926792
/	203.0.113.169	GET	200 OK	2016-07-05 12:21:48-07	1926793
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-05 12:22:31-07	1926794
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-05 12:22:22-07	1926795
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-05 12:22:38-07	1926796
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-05 12:22:21-07	1926797
/	192.0.2.44	GET	200 OK	2016-07-05 12:21:54-07	1926798
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-05 12:22:23-07	1926799
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-05 12:22:23-07	1926800
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-05 12:22:27-07	1926801
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-05 12:22:14-07	1926802
/	198.51.100.182	GET	200 OK	2016-07-05 12:21:55-07	1926803
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-05 12:22:50-07	1926804
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-05 12:22:27-07	1926805
/	203.0.113.95	GET	200 OK	2016-07-05 12:22:04-07	1926806
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-05 12:22:47-07	1926807
/	198.51.100.151	GET	200 OK	2016-07-05 12:22:08-07	1926808
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 12:22:43-07	1926809
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 12:22:34-07	1926810
/	198.51.100.230	GET	200 OK	2016-07-05 12:22:16-07	1926811
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-05 12:22:35-07	1926812
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-05 12:23:12-07	1926813
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-05 12:22:47-07	1926814
/	198.51.100.74	GET	200 OK	2016-07-05 12:22:20-07	1926815
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-05 12:22:54-07	1926816
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-05 12:22:56-07	1926817
/	203.0.113.220	GET	200 OK	2016-07-05 12:22:21-07	1926818
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-05 12:23:17-07	1926819
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-05 12:22:41-07	1926820
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-05 12:22:57-07	1926821
/	203.0.113.199	GET	200 OK	2016-07-05 12:22:27-07	1926822
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 12:22:48-07	1926823
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 12:22:51-07	1926825
/	203.0.113.190	GET	200 OK	2016-07-05 12:22:45-07	1926826
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-05 12:23:39-07	1926827
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-05 12:23:38-07	1926828
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-05 12:23:39-07	1926829
/	198.51.100.85	GET	200 OK	2016-07-05 12:22:49-07	1926830
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-05 12:23:28-07	1926831
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-05 12:23:07-07	1926832
/	198.51.100.233	GET	200 OK	2016-07-05 12:22:58-07	1926833
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 12:23:16-07	1926834
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-05 12:23:19-07	1926835
/	203.0.113.217	GET	200 OK	2016-07-05 12:22:59-07	1926836
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-05 12:23:42-07	1926837
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-05 12:23:31-07	1926838
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 12:23:37-07	1926839
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 12:23:33-07	1926840
/	203.0.113.27	GET	200 OK	2016-07-05 12:23:07-07	1926841
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-05 12:23:47-07	1926842
/	198.51.100.40	GET	200 OK	2016-07-05 12:23:11-07	1926843
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-05 12:24:09-07	1926844
/	192.0.2.212	GET	200 OK	2016-07-05 12:23:17-07	1926845
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-05 12:23:47-07	1926846
/	198.51.100.193	GET	200 OK	2016-07-05 12:23:23-07	1926847
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 12:23:59-07	1926848
/	198.51.100.179	GET	200 OK	2016-07-05 12:23:31-07	1926849
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-05 12:24:22-07	1926850
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 12:24:28-07	1926851
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-05 12:24:08-07	1926852
/	192.0.2.198	GET	200 OK	2016-07-05 12:23:34-07	1926853
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-05 12:24:08-07	1926854
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-05 12:24:34-07	1926855
/article/bad-things-goneg	192.0.2.198	GET	404 NOT FOUND	2016-07-05 12:23:57-07	1926856
/	192.0.2.252	GET	200 OK	2016-07-05 12:23:44-07	1926857
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-05 12:24:41-07	1926858
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-05 12:24:26-07	1926859
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 12:24:23-07	1926860
/	192.0.2.57	GET	200 OK	2016-07-05 12:23:48-07	1926861
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-05 12:24:16-07	1926862
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-05 12:24:03-07	1926863
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-05 12:24:30-07	1926864
/	198.51.100.234	GET	200 OK	2016-07-05 12:23:57-07	1926865
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-05 12:24:36-07	1926866
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 12:24:39-07	1926867
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-05 12:24:28-07	1926868
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 12:24:25-07	1926869
/	198.51.100.73	GET	200 OK	2016-07-05 12:24:07-07	1926870
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 12:24:57-07	1926871
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 12:24:43-07	1926872
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-05 12:24:35-07	1926873
/	203.0.113.54	GET	200 OK	2016-07-05 12:24:12-07	1926874
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-05 12:24:35-07	1926875
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-05 12:24:57-07	1926876
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-05 12:25:04-07	1926877
/	192.0.2.173	GET	200 OK	2016-07-05 12:24:13-07	1926878
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 12:24:40-07	1926879
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-05 12:25:04-07	1926880
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-05 12:25:05-07	1926881
/	192.0.2.158	GET	200 OK	2016-07-05 12:24:16-07	1926882
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-05 12:25:09-07	1926883
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-05 12:24:42-07	1926884
/	192.0.2.78	GET	200 OK	2016-07-05 12:24:21-07	1926885
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 12:24:40-07	1926886
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 12:24:41-07	1926887
/	192.0.2.238	GET	200 OK	2016-07-05 12:24:31-07	1926888
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 12:24:54-07	1926889
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 12:24:47-07	1926890
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-05 12:25:07-07	1926891
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-05 12:25:28-07	1926892
/	192.0.2.144	GET	200 OK	2016-07-05 12:24:36-07	1926893
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-05 12:25:13-07	1926894
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-05 12:25:01-07	1926895
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-05 12:24:59-07	1926896
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-05 12:25:33-07	1926897
/	198.51.100.167	GET	200 OK	2016-07-05 12:24:40-07	1926898
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-05 12:24:57-07	1926899
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-05 12:25:02-07	1926900
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-05 12:25:32-07	1926901
/	192.0.2.108	GET	200 OK	2016-07-05 12:24:48-07	1926902
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-05 12:25:39-07	1926903
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-05 12:25:13-07	1926904
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-05 12:25:45-07	1926905
/	198.51.100.96	GET	200 OK	2016-07-05 12:24:50-07	1926906
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 12:25:25-07	1926907
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-05 12:25:14-07	1926908
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-05 12:25:27-07	1926909
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 12:25:27-07	1926910
/	192.0.2.97	GET	200 OK	2016-07-05 12:24:58-07	1926911
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-05 12:25:26-07	1926912
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 12:25:38-07	1926913
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-05 12:25:27-07	1926914
/	203.0.113.149	GET	200 OK	2016-07-05 12:25:05-07	1926915
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-05 12:25:59-07	1926916
/	203.0.113.200	GET	200 OK	2016-07-05 12:25:08-07	1926917
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-05 12:25:44-07	1926918
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 12:25:37-07	1926919
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-05 12:25:43-07	1926920
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-05 12:25:32-07	1926921
/	198.51.100.48	GET	200 OK	2016-07-05 12:25:11-07	1926922
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-05 12:25:39-07	1926923
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-05 12:25:35-07	1926924
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-05 12:26:10-07	1926925
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-05 12:25:31-07	1926926
/	198.51.100.214	GET	200 OK	2016-07-05 12:25:15-07	1926927
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 12:25:46-07	1926928
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 12:25:41-07	1926929
/	203.0.113.95	GET	200 OK	2016-07-05 12:25:25-07	1926930
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-05 12:25:47-07	1926931
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-05 12:25:46-07	1926932
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-05 12:25:48-07	1926933
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-05 12:25:40-07	1926934
/	198.51.100.72	GET	200 OK	2016-07-05 12:25:27-07	1926935
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-05 12:26:06-07	1926936
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-05 12:25:51-07	1926937
/	192.0.2.30	GET	200 OK	2016-07-05 12:25:31-07	1926938
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-05 12:26:29-07	1926939
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 12:26:04-07	1926940
/article/bears-love-berriesr	192.0.2.30	GET	404 NOT FOUND	2016-07-05 12:25:47-07	1926941
/	198.51.100.6	GET	200 OK	2016-07-05 12:25:40-07	1926942
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 12:26:03-07	1926943
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-05 12:26:10-07	1926944
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-05 12:25:56-07	1926945
/	192.0.2.110	GET	200 OK	2016-07-05 12:25:47-07	1926946
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 12:26:40-07	1926947
/	198.51.100.47	GET	200 OK	2016-07-05 12:25:57-07	1926948
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-05 12:26:31-07	1926949
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-05 12:26:45-07	1926950
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-05 12:26:28-07	1926951
/	203.0.113.11	GET	200 OK	2016-07-05 12:26:06-07	1926952
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-05 12:26:32-07	1926953
/	198.51.100.232	GET	200 OK	2016-07-05 12:26:09-07	1926954
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-05 12:26:40-07	1926955
/	198.51.100.127	GET	200 OK	2016-07-05 12:26:13-07	1926956
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-05 12:26:29-07	1926957
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-05 12:26:56-07	1926958
/	192.0.2.200	GET	200 OK	2016-07-05 12:26:18-07	1926959
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 12:26:38-07	1926960
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 12:27:00-07	1926961
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 12:27:10-07	1926962
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-05 12:26:45-07	1926963
/	192.0.2.220	GET	200 OK	2016-07-05 12:26:19-07	1926964
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-05 12:26:53-07	1926965
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-05 12:27:07-07	1926966
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-05 12:26:55-07	1926967
/	192.0.2.200	GET	200 OK	2016-07-05 12:26:28-07	1926968
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-05 12:27:00-07	1926969
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-05 12:27:18-07	1926970
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-05 12:26:45-07	1926971
/	198.51.100.46	GET	200 OK	2016-07-05 12:26:34-07	1926972
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 12:26:57-07	1926973
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-05 12:27:07-07	1926974
/	198.51.100.199	GET	200 OK	2016-07-05 12:26:41-07	1926975
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-05 12:27:22-07	1926976
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 12:27:07-07	1926977
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-05 12:27:09-07	1926978
/	192.0.2.115	GET	200 OK	2016-07-05 12:26:42-07	1926979
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-05 12:27:30-07	1926980
/	203.0.113.89	GET	200 OK	2016-07-05 12:26:47-07	1926981
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-05 12:27:45-07	1926982
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 12:27:20-07	1926983
/	192.0.2.138	GET	200 OK	2016-07-05 12:26:54-07	1926984
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-05 12:27:17-07	1926985
/	203.0.113.92	GET	200 OK	2016-07-05 12:27:04-07	1926986
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 12:27:48-07	1926987
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-05 12:27:51-07	1926988
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-05 12:27:29-07	1926989
/	198.51.100.178	GET	200 OK	2016-07-05 12:27:09-07	1926990
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-05 12:27:38-07	1926991
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-05 12:27:30-07	1926992
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-05 12:27:28-07	1926993
/	203.0.113.208	GET	200 OK	2016-07-05 12:27:10-07	1926994
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-05 12:27:47-07	1926995
/	203.0.113.234	GET	200 OK	2016-07-05 12:27:14-07	1926996
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-05 12:28:02-07	1926997
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-05 12:28:12-07	1926998
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-05 12:28:11-07	1926999
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-05 12:27:41-07	1927000
/	198.51.100.80	GET	200 OK	2016-07-05 12:27:19-07	1927001
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-05 12:27:52-07	1927002
/	203.0.113.250	GET	200 OK	2016-07-05 12:27:22-07	1927003
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-05 12:27:53-07	1927004
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-05 12:27:47-07	1927005
/	203.0.113.84	GET	200 OK	2016-07-05 12:27:30-07	1927006
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-05 12:28:00-07	1927007
/	198.51.100.231	GET	200 OK	2016-07-05 12:27:37-07	1927008
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-05 12:28:17-07	1927009
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-05 12:28:17-07	1927010
/	192.0.2.181	GET	200 OK	2016-07-05 12:27:41-07	1927011
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 12:28:31-07	1927012
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-05 12:28:41-07	1927013
/	198.51.100.108	GET	200 OK	2016-07-05 12:27:48-07	1927014
/	198.51.100.76	GET	200 OK	2016-07-05 12:54:41-07	1927969
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 12:28:42-07	1927015
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-05 12:28:07-07	1927016
/	198.51.100.68	GET	200 OK	2016-07-05 12:27:50-07	1927017
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-05 12:28:33-07	1927018
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 12:28:43-07	1927019
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 12:28:31-07	1927020
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 12:28:25-07	1927021
/	198.51.100.23	GET	200 OK	2016-07-05 12:27:59-07	1927022
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 12:28:44-07	1927023
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 12:28:19-07	1927024
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 12:28:46-07	1927025
/	198.51.100.48	GET	200 OK	2016-07-05 12:28:05-07	1927026
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-05 12:28:27-07	1927027
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 12:28:49-07	1927028
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 12:28:33-07	1927029
/	192.0.2.75	GET	200 OK	2016-07-05 12:28:08-07	1927030
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-05 12:28:50-07	1927031
/	198.51.100.198	GET	200 OK	2016-07-05 12:28:09-07	1927032
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-05 12:28:56-07	1927033
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-05 12:28:37-07	1927034
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-05 12:28:34-07	1927035
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-05 12:28:37-07	1927036
/	192.0.2.174	GET	200 OK	2016-07-05 12:28:19-07	1927037
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-05 12:29:02-07	1927038
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-05 12:29:11-07	1927039
/	198.51.100.74	GET	200 OK	2016-07-05 12:28:25-07	1927040
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-05 12:29:20-07	1927041
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-05 12:29:15-07	1927042
/	192.0.2.238	GET	200 OK	2016-07-05 12:28:33-07	1927043
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 12:28:50-07	1927044
/	203.0.113.13	GET	200 OK	2016-07-05 12:28:34-07	1927045
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 12:29:22-07	1927046
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-05 12:29:14-07	1927047
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 12:29:07-07	1927048
/	198.51.100.216	GET	200 OK	2016-07-05 12:28:39-07	1927049
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 12:29:28-07	1927050
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 12:28:55-07	1927051
/	192.0.2.132	GET	200 OK	2016-07-05 12:28:45-07	1927052
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-05 12:29:16-07	1927053
/	203.0.113.203	GET	200 OK	2016-07-05 12:28:49-07	1927054
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 12:29:34-07	1927055
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 12:29:48-07	1927056
/	203.0.113.219	GET	200 OK	2016-07-05 12:28:57-07	1927057
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-05 12:29:54-07	1927058
/	203.0.113.56	GET	200 OK	2016-07-05 12:29:03-07	1927059
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-05 12:29:26-07	1927060
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-05 12:29:34-07	1927061
/	192.0.2.135	GET	200 OK	2016-07-05 12:29:13-07	1927062
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-05 12:30:05-07	1927063
/	192.0.2.254	GET	200 OK	2016-07-05 12:29:14-07	1927064
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-05 12:29:48-07	1927065
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-05 12:30:04-07	1927066
/	203.0.113.147	GET	200 OK	2016-07-05 12:29:19-07	1927067
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 12:30:12-07	1927068
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 12:29:55-07	1927069
/	198.51.100.178	GET	200 OK	2016-07-05 12:29:23-07	1927070
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-05 12:29:38-07	1927071
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-05 12:29:48-07	1927072
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-05 12:30:15-07	1927073
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-05 12:30:14-07	1927074
/	192.0.2.60	GET	200 OK	2016-07-05 12:29:29-07	1927075
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 12:29:52-07	1927076
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-05 12:30:25-07	1927077
/	198.51.100.91	GET	200 OK	2016-07-05 12:29:36-07	1927078
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 12:29:58-07	1927079
/	203.0.113.159	GET	200 OK	2016-07-05 12:29:43-07	1927080
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-05 12:30:40-07	1927081
/	198.51.100.133	GET	200 OK	2016-07-05 12:29:45-07	1927082
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-05 12:30:26-07	1927083
/	192.0.2.56	GET	200 OK	2016-07-05 12:29:54-07	1927084
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-05 12:30:53-07	1927085
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 12:30:16-07	1927086
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 12:30:29-07	1927087
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 12:30:21-07	1927088
/	203.0.113.80	GET	200 OK	2016-07-05 12:29:57-07	1927089
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-05 12:30:38-07	1927090
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-05 12:30:44-07	1927091
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-05 12:30:23-07	1927092
/	203.0.113.231	GET	200 OK	2016-07-05 12:30:04-07	1927093
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 12:30:47-07	1927094
/	198.51.100.51	GET	200 OK	2016-07-05 12:30:13-07	1927095
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 12:30:54-07	1927096
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-05 12:30:39-07	1927097
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 12:30:56-07	1927098
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 12:30:56-07	1927099
/	203.0.113.150	GET	200 OK	2016-07-05 12:30:14-07	1927100
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-05 12:30:50-07	1927101
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-05 12:30:30-07	1927102
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 12:30:38-07	1927103
/	192.0.2.38	GET	200 OK	2016-07-05 12:30:16-07	1927104
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-05 12:30:58-07	1927105
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-05 12:31:04-07	1927106
/	203.0.113.195	GET	200 OK	2016-07-05 12:30:25-07	1927107
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 12:31:06-07	1927108
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 12:31:17-07	1927109
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-05 12:31:12-07	1927110
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 12:31:31-07	1927112
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 12:31:14-07	1927113
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 12:31:33-07	1927114
/	192.0.2.140	GET	200 OK	2016-07-05 12:30:43-07	1927115
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-05 12:31:13-07	1927116
/	192.0.2.232	GET	200 OK	2016-07-05 12:30:48-07	1927117
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-05 12:31:13-07	1927118
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 12:31:44-07	1927119
/	198.51.100.245	GET	200 OK	2016-07-05 12:30:53-07	1927120
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-05 12:31:13-07	1927121
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-05 12:31:12-07	1927122
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-05 12:31:31-07	1927123
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-05 12:31:46-07	1927124
/	203.0.113.13	GET	200 OK	2016-07-05 12:30:54-07	1927125
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-05 12:31:34-07	1927126
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-05 12:31:49-07	1927127
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-05 12:31:39-07	1927128
/	198.51.100.65	GET	200 OK	2016-07-05 12:30:55-07	1927129
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-05 12:31:17-07	1927130
/	198.51.100.125	GET	200 OK	2016-07-05 12:31:02-07	1927131
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-05 12:31:28-07	1927132
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-05 12:31:46-07	1927133
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-05 12:31:35-07	1927134
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-05 12:31:55-07	1927135
/	192.0.2.82	GET	200 OK	2016-07-05 12:31:10-07	1927136
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-05 12:31:48-07	1927137
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-05 12:31:35-07	1927138
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 12:31:53-07	1927139
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-05 12:32:05-07	1927140
/	203.0.113.166	GET	200 OK	2016-07-05 12:31:17-07	1927141
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-05 12:32:08-07	1927142
/	203.0.113.148	GET	200 OK	2016-07-05 12:31:18-07	1927143
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-05 12:31:45-07	1927144
/	198.51.100.204	GET	200 OK	2016-07-05 12:31:24-07	1927145
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-05 12:32:04-07	1927146
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-05 12:31:56-07	1927147
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-05 12:32:11-07	1927148
/article/media-obsessed-with-bearsy	198.51.100.204	GET	404 NOT FOUND	2016-07-05 12:32:18-07	1927149
/	192.0.2.225	GET	200 OK	2016-07-05 12:31:27-07	1927150
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 12:32:11-07	1927151
/	192.0.2.159	GET	200 OK	2016-07-05 12:31:36-07	1927152
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 12:32:00-07	1927153
/	203.0.113.77	GET	200 OK	2016-07-05 12:31:44-07	1927154
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 12:32:18-07	1927155
/	203.0.113.236	GET	200 OK	2016-07-05 12:31:45-07	1927156
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-05 12:32:25-07	1927157
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-05 12:32:24-07	1927158
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-05 12:32:28-07	1927159
/	192.0.2.2	GET	200 OK	2016-07-05 12:31:54-07	1927160
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-05 12:32:16-07	1927161
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-05 12:32:32-07	1927162
/	203.0.113.224	GET	200 OK	2016-07-05 12:32:02-07	1927163
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-05 12:32:17-07	1927164
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-05 12:32:27-07	1927165
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-05 12:32:41-07	1927166
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-05 12:32:58-07	1927167
/	203.0.113.201	GET	200 OK	2016-07-05 12:32:11-07	1927168
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-05 12:32:57-07	1927169
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-05 12:32:47-07	1927170
/article/bad-things-goner	203.0.113.201	GET	404 NOT FOUND	2016-07-05 12:33:05-07	1927171
/	192.0.2.136	GET	200 OK	2016-07-05 12:32:12-07	1927172
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 12:32:40-07	1927173
/	192.0.2.34	GET	200 OK	2016-07-05 12:32:20-07	1927174
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 12:33:14-07	1927175
/	198.51.100.183	GET	200 OK	2016-07-05 12:32:26-07	1927176
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-05 12:32:48-07	1927177
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-05 12:32:51-07	1927178
/	192.0.2.173	GET	200 OK	2016-07-05 12:32:36-07	1927179
/article/candidate-is-jerkw	192.0.2.173	GET	404 NOT FOUND	2016-07-05 12:33:33-07	1927180
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 12:33:28-07	1927181
/	198.51.100.67	GET	200 OK	2016-07-05 12:32:42-07	1927182
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 12:33:20-07	1927183
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 12:33:13-07	1927184
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-05 12:33:19-07	1927185
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 12:33:32-07	1927186
/	203.0.113.109	GET	200 OK	2016-07-05 12:32:49-07	1927187
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-05 12:33:33-07	1927188
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-05 12:33:25-07	1927189
/	192.0.2.141	GET	200 OK	2016-07-05 12:32:59-07	1927190
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 12:33:44-07	1927191
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 12:33:22-07	1927192
/	203.0.113.74	GET	200 OK	2016-07-05 12:33:08-07	1927193
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 12:33:28-07	1927194
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-05 12:34:04-07	1927195
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-05 12:34:06-07	1927196
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-05 12:33:30-07	1927197
/	203.0.113.142	GET	200 OK	2016-07-05 12:33:13-07	1927198
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 12:33:33-07	1927199
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-05 12:34:09-07	1927200
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-05 12:33:45-07	1927201
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 12:33:28-07	1927202
/	192.0.2.211	GET	200 OK	2016-07-05 12:33:18-07	1927203
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-05 12:34:11-07	1927204
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 12:34:12-07	1927205
/	198.51.100.81	GET	200 OK	2016-07-05 12:33:20-07	1927206
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-05 12:33:48-07	1927207
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-05 12:34:01-07	1927208
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-05 12:34:17-07	1927209
/	198.51.100.163	GET	200 OK	2016-07-05 12:33:22-07	1927210
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-05 12:33:59-07	1927211
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-05 12:33:40-07	1927212
/	198.51.100.121	GET	200 OK	2016-07-05 12:33:30-07	1927213
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 12:34:10-07	1927214
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 12:34:10-07	1927215
/	192.0.2.128	GET	200 OK	2016-07-05 12:33:38-07	1927216
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-05 12:34:29-07	1927217
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-05 12:34:12-07	1927218
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 12:34:12-07	1927219
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-05 12:34:32-07	1927220
/	203.0.113.190	GET	200 OK	2016-07-05 12:33:43-07	1927221
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-05 12:34:05-07	1927222
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-05 12:34:27-07	1927223
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-05 12:34:04-07	1927224
/	192.0.2.38	GET	200 OK	2016-07-05 12:33:47-07	1927225
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-05 12:34:04-07	1927226
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-05 12:34:34-07	1927227
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 12:34:04-07	1927228
/	203.0.113.95	GET	200 OK	2016-07-05 12:33:56-07	1927229
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-05 12:34:15-07	1927230
/	203.0.113.227	GET	200 OK	2016-07-05 12:33:57-07	1927231
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-05 12:34:40-07	1927232
/	198.51.100.178	GET	200 OK	2016-07-05 12:34:00-07	1927233
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-05 12:35:00-07	1927234
/	203.0.113.174	GET	200 OK	2016-07-05 12:34:09-07	1927235
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-05 12:34:33-07	1927236
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-05 12:35:09-07	1927237
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-05 12:34:55-07	1927238
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-05 12:35:04-07	1927239
/	192.0.2.191	GET	200 OK	2016-07-05 12:34:15-07	1927240
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-05 12:34:50-07	1927241
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 12:34:47-07	1927242
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 12:35:14-07	1927243
/	198.51.100.27	GET	200 OK	2016-07-05 12:34:23-07	1927244
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 12:35:06-07	1927245
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 12:34:55-07	1927246
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 12:35:17-07	1927247
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-05 12:35:06-07	1927248
/	192.0.2.200	GET	200 OK	2016-07-05 12:34:32-07	1927249
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-05 12:34:53-07	1927250
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-05 12:34:52-07	1927251
/	198.51.100.134	GET	200 OK	2016-07-05 12:34:35-07	1927252
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 12:34:59-07	1927253
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 12:35:02-07	1927254
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-05 12:35:02-07	1927255
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-05 12:35:17-07	1927256
/	203.0.113.168	GET	200 OK	2016-07-05 12:34:41-07	1927257
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 12:35:24-07	1927258
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-05 12:35:06-07	1927259
/	203.0.113.117	GET	200 OK	2016-07-05 12:34:50-07	1927260
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-05 12:35:14-07	1927261
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 12:35:33-07	1927262
/	192.0.2.104	GET	200 OK	2016-07-05 12:34:56-07	1927263
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-05 12:35:56-07	1927264
/	192.0.2.120	GET	200 OK	2016-07-05 12:35:03-07	1927265
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-05 12:35:36-07	1927266
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 12:35:41-07	1927267
/	198.51.100.230	GET	200 OK	2016-07-05 12:35:09-07	1927268
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-05 12:36:03-07	1927269
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-05 12:35:39-07	1927270
/	192.0.2.137	GET	200 OK	2016-07-05 12:35:12-07	1927271
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 12:36:00-07	1927272
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-05 12:35:57-07	1927273
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 12:36:06-07	1927274
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 12:36:10-07	1927275
/	198.51.100.178	GET	200 OK	2016-07-05 12:35:18-07	1927276
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-05 12:35:51-07	1927277
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-05 12:36:17-07	1927278
/	192.0.2.47	GET	200 OK	2016-07-05 12:35:22-07	1927279
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-05 12:35:57-07	1927280
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-05 12:36:16-07	1927281
/	198.51.100.135	GET	200 OK	2016-07-05 12:35:24-07	1927282
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-05 12:35:54-07	1927283
/	198.51.100.131	GET	200 OK	2016-07-05 12:35:31-07	1927284
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 12:36:04-07	1927285
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 12:36:31-07	1927286
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-05 12:36:24-07	1927287
/	203.0.113.199	GET	200 OK	2016-07-05 12:35:41-07	1927288
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-05 12:36:36-07	1927289
/article/goats-eat-googlese	203.0.113.199	GET	404 NOT FOUND	2016-07-05 12:36:02-07	1927290
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 12:36:27-07	1927291
/	198.51.100.245	GET	200 OK	2016-07-05 12:35:47-07	1927292
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-05 12:36:11-07	1927293
/	203.0.113.7	GET	200 OK	2016-07-05 12:35:52-07	1927294
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-05 12:36:12-07	1927295
/	203.0.113.135	GET	200 OK	2016-07-05 12:35:54-07	1927296
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 12:36:13-07	1927297
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-05 12:36:38-07	1927298
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 12:36:24-07	1927299
/	203.0.113.254	GET	200 OK	2016-07-05 12:35:58-07	1927300
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-05 12:36:51-07	1927301
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-05 12:36:15-07	1927302
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-05 12:36:49-07	1927303
/	198.51.100.41	GET	200 OK	2016-07-05 12:36:02-07	1927304
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-05 12:36:49-07	1927305
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-05 12:36:44-07	1927306
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-05 12:36:46-07	1927307
/	203.0.113.60	GET	200 OK	2016-07-05 12:36:05-07	1927308
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-05 12:36:25-07	1927309
/	192.0.2.19	GET	200 OK	2016-07-05 12:36:14-07	1927310
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 12:37:09-07	1927311
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-05 12:37:12-07	1927312
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-05 12:36:37-07	1927313
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-05 12:36:43-07	1927314
/	198.51.100.184	GET	200 OK	2016-07-05 12:36:18-07	1927315
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-05 12:36:36-07	1927316
/	203.0.113.206	GET	200 OK	2016-07-05 12:36:27-07	1927317
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-05 12:37:04-07	1927318
/article/candidate-is-jerkz	203.0.113.206	GET	404 NOT FOUND	2016-07-05 12:37:05-07	1927319
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-05 12:37:16-07	1927320
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-05 12:37:18-07	1927321
/	192.0.2.181	GET	200 OK	2016-07-05 12:36:33-07	1927322
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-05 12:36:49-07	1927323
/	198.51.100.71	GET	200 OK	2016-07-05 12:36:38-07	1927324
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-05 12:37:05-07	1927325
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-05 12:37:14-07	1927326
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-05 12:37:22-07	1927327
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-05 12:37:00-07	1927328
/	198.51.100.179	GET	200 OK	2016-07-05 12:36:48-07	1927329
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 12:37:17-07	1927330
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-05 12:37:26-07	1927331
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 12:37:18-07	1927332
/	198.51.100.196	GET	200 OK	2016-07-05 12:36:56-07	1927333
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-05 12:37:53-07	1927334
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 12:37:19-07	1927335
/	198.51.100.119	GET	200 OK	2016-07-05 12:37:02-07	1927336
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 12:37:50-07	1927337
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 12:37:27-07	1927338
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 12:38:00-07	1927339
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 12:37:24-07	1927340
/	192.0.2.151	GET	200 OK	2016-07-05 12:37:04-07	1927341
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-05 12:37:28-07	1927342
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-05 12:37:58-07	1927343
/	198.51.100.20	GET	200 OK	2016-07-05 12:37:11-07	1927344
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 12:38:02-07	1927345
/	198.51.100.218	GET	200 OK	2016-07-05 12:37:17-07	1927346
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 12:37:55-07	1927347
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 12:37:54-07	1927348
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 12:37:53-07	1927349
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-05 12:37:47-07	1927350
/	192.0.2.161	GET	200 OK	2016-07-05 12:37:21-07	1927351
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-05 12:37:39-07	1927352
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 12:37:56-07	1927353
/	198.51.100.171	GET	200 OK	2016-07-05 12:37:31-07	1927354
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-05 12:38:19-07	1927355
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-05 12:37:52-07	1927356
/	192.0.2.67	GET	200 OK	2016-07-05 12:37:35-07	1927357
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-05 12:38:06-07	1927358
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-05 12:38:03-07	1927359
/	192.0.2.72	GET	200 OK	2016-07-05 12:37:39-07	1927360
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-05 12:38:17-07	1927361
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-05 12:37:56-07	1927362
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-05 12:38:18-07	1927363
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-05 12:38:12-07	1927364
/	203.0.113.34	GET	200 OK	2016-07-05 12:37:46-07	1927365
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-05 12:38:13-07	1927366
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-05 12:38:31-07	1927367
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-05 12:38:26-07	1927368
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-05 12:38:42-07	1927369
/	198.51.100.87	GET	200 OK	2016-07-05 12:37:54-07	1927370
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-05 12:38:30-07	1927371
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 12:38:37-07	1927372
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-05 12:38:10-07	1927373
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 12:38:41-07	1927374
/	192.0.2.214	GET	200 OK	2016-07-05 12:37:58-07	1927375
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 12:38:56-07	1927376
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-05 12:38:25-07	1927377
/	192.0.2.11	GET	200 OK	2016-07-05 12:38:07-07	1927378
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 12:38:49-07	1927379
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-05 12:38:25-07	1927380
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 12:38:36-07	1927381
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-05 12:38:59-07	1927382
/	198.51.100.150	GET	200 OK	2016-07-05 12:38:17-07	1927383
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-05 12:39:04-07	1927384
/	203.0.113.165	GET	200 OK	2016-07-05 12:38:19-07	1927385
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 12:39:19-07	1927386
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-05 12:38:40-07	1927387
/	192.0.2.12	GET	200 OK	2016-07-05 12:38:25-07	1927388
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 12:39:21-07	1927389
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 12:39:17-07	1927390
/	203.0.113.85	GET	200 OK	2016-07-05 12:38:32-07	1927391
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-05 12:38:54-07	1927392
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 12:38:54-07	1927393
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 12:38:49-07	1927394
/	198.51.100.177	GET	200 OK	2016-07-05 12:38:35-07	1927395
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-05 12:39:28-07	1927396
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-05 12:39:10-07	1927398
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-05 12:39:23-07	1927399
/	198.51.100.126	GET	200 OK	2016-07-05 12:38:51-07	1927400
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-05 12:39:37-07	1927401
/	192.0.2.38	GET	200 OK	2016-07-05 12:39:01-07	1927402
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-05 12:39:25-07	1927403
/	192.0.2.225	GET	200 OK	2016-07-05 12:39:10-07	1927404
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 12:40:05-07	1927405
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-05 12:39:30-07	1927406
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 12:40:08-07	1927407
/	192.0.2.83	GET	200 OK	2016-07-05 12:39:18-07	1927408
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 12:39:40-07	1927409
/	198.51.100.253	GET	200 OK	2016-07-05 12:39:28-07	1927410
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-05 12:39:45-07	1927411
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-05 12:40:23-07	1927412
/	203.0.113.113	GET	200 OK	2016-07-05 12:39:32-07	1927413
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-05 12:40:26-07	1927414
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-05 12:40:25-07	1927415
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-05 12:40:04-07	1927416
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 12:39:52-07	1927417
/	203.0.113.208	GET	200 OK	2016-07-05 12:39:41-07	1927418
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-05 12:40:13-07	1927419
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-05 12:40:09-07	1927420
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-05 12:40:37-07	1927421
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 12:40:07-07	1927422
/	198.51.100.36	GET	200 OK	2016-07-05 12:39:45-07	1927423
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-05 12:40:02-07	1927424
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-05 12:40:13-07	1927425
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 12:40:29-07	1927426
/	198.51.100.132	GET	200 OK	2016-07-05 12:39:50-07	1927427
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-05 12:40:10-07	1927428
/	203.0.113.241	GET	200 OK	2016-07-05 12:39:52-07	1927429
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-05 12:40:34-07	1927430
/	192.0.2.33	GET	200 OK	2016-07-05 12:39:57-07	1927431
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-05 12:40:35-07	1927432
/	198.51.100.32	GET	200 OK	2016-07-05 12:40:02-07	1927433
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-05 12:40:50-07	1927434
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-05 12:40:55-07	1927435
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-05 12:40:35-07	1927436
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 12:40:50-07	1927437
/	198.51.100.5	GET	200 OK	2016-07-05 12:40:11-07	1927438
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 12:40:38-07	1927439
/	198.51.100.87	GET	200 OK	2016-07-05 12:40:21-07	1927440
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-05 12:40:49-07	1927441
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 12:40:41-07	1927442
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-05 12:40:56-07	1927443
/	192.0.2.16	GET	200 OK	2016-07-05 12:40:29-07	1927444
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 12:41:01-07	1927445
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-05 12:40:57-07	1927446
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-05 12:41:28-07	1927447
/	192.0.2.176	GET	200 OK	2016-07-05 12:40:31-07	1927448
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-05 12:40:50-07	1927449
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-05 12:41:10-07	1927450
/	203.0.113.66	GET	200 OK	2016-07-05 12:40:35-07	1927451
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-05 12:41:18-07	1927452
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 12:41:25-07	1927453
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-05 12:41:03-07	1927454
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-05 12:41:11-07	1927455
/	203.0.113.160	GET	200 OK	2016-07-05 12:40:38-07	1927456
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-05 12:41:08-07	1927457
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-05 12:41:28-07	1927458
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 12:41:33-07	1927459
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-05 12:40:57-07	1927460
/	192.0.2.217	GET	200 OK	2016-07-05 12:40:43-07	1927461
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-05 12:41:37-07	1927462
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 12:41:26-07	1927463
/	198.51.100.31	GET	200 OK	2016-07-05 12:40:52-07	1927464
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-05 12:41:29-07	1927465
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-05 12:41:12-07	1927466
/	198.51.100.231	GET	200 OK	2016-07-05 12:40:59-07	1927467
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-05 12:41:30-07	1927468
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-05 12:41:31-07	1927469
/	192.0.2.236	GET	200 OK	2016-07-05 12:41:00-07	1927470
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-05 12:41:18-07	1927471
/	198.51.100.37	GET	200 OK	2016-07-05 12:41:10-07	1927472
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 12:41:31-07	1927473
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-05 12:41:51-07	1927474
/	198.51.100.52	GET	200 OK	2016-07-05 12:41:17-07	1927475
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-05 12:42:13-07	1927476
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-05 12:41:53-07	1927477
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-05 12:41:56-07	1927478
/	203.0.113.59	GET	200 OK	2016-07-05 12:41:22-07	1927479
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 12:42:15-07	1927480
/	198.51.100.202	GET	200 OK	2016-07-05 12:41:32-07	1927481
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 12:42:06-07	1927482
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 12:42:06-07	1927483
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-05 12:42:28-07	1927484
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-05 12:42:23-07	1927485
/	192.0.2.15	GET	200 OK	2016-07-05 12:41:36-07	1927486
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-05 12:42:02-07	1927487
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-05 12:41:55-07	1927488
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-05 12:42:30-07	1927489
/	198.51.100.79	GET	200 OK	2016-07-05 12:41:42-07	1927490
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-05 12:42:26-07	1927491
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 12:42:01-07	1927492
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 12:42:23-07	1927493
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 12:42:42-07	1927494
/	198.51.100.247	GET	200 OK	2016-07-05 12:41:52-07	1927495
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-05 12:42:24-07	1927496
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-05 12:42:24-07	1927497
/	198.51.100.207	GET	200 OK	2016-07-05 12:41:57-07	1927498
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-05 12:42:44-07	1927499
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-05 12:42:45-07	1927500
/	192.0.2.227	GET	200 OK	2016-07-05 12:42:04-07	1927501
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-05 12:42:22-07	1927502
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 12:42:39-07	1927503
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-05 12:42:37-07	1927504
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 12:42:45-07	1927505
/	203.0.113.118	GET	200 OK	2016-07-05 12:42:11-07	1927506
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-05 12:43:03-07	1927507
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-05 12:42:42-07	1927508
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-05 12:43:01-07	1927509
/	192.0.2.201	GET	200 OK	2016-07-05 12:42:20-07	1927510
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-05 12:43:00-07	1927511
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-05 12:42:37-07	1927512
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-05 12:43:10-07	1927513
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-05 12:43:18-07	1927514
/	203.0.113.242	GET	200 OK	2016-07-05 12:42:22-07	1927515
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-05 12:43:21-07	1927516
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-05 12:43:17-07	1927517
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-05 12:43:07-07	1927518
/	192.0.2.17	GET	200 OK	2016-07-05 12:42:31-07	1927519
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 12:43:30-07	1927520
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-05 12:43:25-07	1927521
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 12:42:48-07	1927522
/	198.51.100.21	GET	200 OK	2016-07-05 12:42:36-07	1927523
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-05 12:43:07-07	1927524
/	198.51.100.189	GET	200 OK	2016-07-05 12:42:43-07	1927525
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-05 12:43:01-07	1927526
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 12:43:37-07	1927527
/article/bears-love-berriesb	198.51.100.189	GET	404 NOT FOUND	2016-07-05 12:43:05-07	1927528
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 12:43:00-07	1927529
/	203.0.113.198	GET	200 OK	2016-07-05 12:42:51-07	1927530
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-05 12:43:27-07	1927531
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-05 12:43:48-07	1927532
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-05 12:43:51-07	1927533
/	198.51.100.49	GET	200 OK	2016-07-05 12:42:55-07	1927534
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-05 12:43:33-07	1927535
/	192.0.2.147	GET	200 OK	2016-07-05 12:42:56-07	1927536
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 12:43:54-07	1927537
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-05 12:43:39-07	1927538
/	192.0.2.8	GET	200 OK	2016-07-05 12:43:04-07	1927539
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 12:43:57-07	1927540
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 12:44:00-07	1927541
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 12:43:26-07	1927542
/	198.51.100.237	GET	200 OK	2016-07-05 12:43:09-07	1927543
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-05 12:43:30-07	1927544
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-05 12:44:07-07	1927545
/	192.0.2.115	GET	200 OK	2016-07-05 12:43:15-07	1927546
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-05 12:43:55-07	1927547
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 12:44:06-07	1927548
/	198.51.100.201	GET	200 OK	2016-07-05 12:43:19-07	1927549
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 12:43:52-07	1927550
/	192.0.2.99	GET	200 OK	2016-07-05 12:43:25-07	1927551
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-05 12:44:05-07	1927552
/	198.51.100.3	GET	200 OK	2016-07-05 12:43:31-07	1927553
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-05 12:44:19-07	1927554
/	192.0.2.218	GET	200 OK	2016-07-05 12:43:36-07	1927555
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-05 12:44:34-07	1927556
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-05 12:44:28-07	1927557
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 12:44:07-07	1927558
/	192.0.2.154	GET	200 OK	2016-07-05 12:43:46-07	1927559
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 12:44:17-07	1927560
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 12:44:41-07	1927561
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-05 12:44:19-07	1927562
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 12:44:01-07	1927563
/	192.0.2.79	GET	200 OK	2016-07-05 12:43:50-07	1927564
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 12:44:31-07	1927565
/	198.51.100.13	GET	200 OK	2016-07-05 12:43:56-07	1927566
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 12:44:16-07	1927567
/	192.0.2.250	GET	200 OK	2016-07-05 12:44:00-07	1927568
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 12:44:27-07	1927569
/	192.0.2.138	GET	200 OK	2016-07-05 12:44:01-07	1927570
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-05 12:44:17-07	1927571
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-05 12:44:32-07	1927572
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-05 12:44:37-07	1927573
/	203.0.113.227	GET	200 OK	2016-07-05 12:44:07-07	1927574
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-05 12:44:37-07	1927575
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 12:44:46-07	1927576
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 12:45:03-07	1927577
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 12:44:59-07	1927578
/	203.0.113.32	GET	200 OK	2016-07-05 12:44:08-07	1927579
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-05 12:44:55-07	1927580
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-05 12:44:43-07	1927581
/	198.51.100.135	GET	200 OK	2016-07-05 12:44:11-07	1927582
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-05 12:44:44-07	1927583
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-05 12:44:47-07	1927584
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-05 12:44:32-07	1927585
/	192.0.2.53	GET	200 OK	2016-07-05 12:44:17-07	1927586
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-05 12:44:49-07	1927587
/	192.0.2.26	GET	200 OK	2016-07-05 13:10:51-07	1928542
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-05 12:44:54-07	1927588
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-05 12:45:12-07	1927589
/	192.0.2.228	GET	200 OK	2016-07-05 12:44:19-07	1927590
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-05 12:45:19-07	1927591
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-05 12:44:54-07	1927592
/	203.0.113.74	GET	200 OK	2016-07-05 12:44:29-07	1927593
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-05 12:45:18-07	1927594
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-05 12:45:29-07	1927595
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 12:45:11-07	1927596
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-05 12:45:13-07	1927597
/	198.51.100.170	GET	200 OK	2016-07-05 12:44:37-07	1927598
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-05 12:45:32-07	1927599
/	198.51.100.205	GET	200 OK	2016-07-05 12:44:38-07	1927600
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-05 12:45:16-07	1927601
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-05 12:45:31-07	1927602
/	203.0.113.132	GET	200 OK	2016-07-05 12:44:46-07	1927603
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-05 12:45:24-07	1927604
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-05 12:45:27-07	1927605
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-05 12:45:06-07	1927606
/	198.51.100.149	GET	200 OK	2016-07-05 12:44:54-07	1927607
/article/bad-things-gonev	198.51.100.149	GET	404 NOT FOUND	2016-07-05 12:45:19-07	1927608
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-05 12:45:36-07	1927609
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-05 12:45:44-07	1927610
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-05 12:45:32-07	1927611
/	198.51.100.12	GET	200 OK	2016-07-05 12:45:04-07	1927612
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 12:45:26-07	1927613
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 12:45:30-07	1927614
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 12:45:50-07	1927615
/	203.0.113.165	GET	200 OK	2016-07-05 12:45:14-07	1927616
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 12:45:40-07	1927617
/	192.0.2.104	GET	200 OK	2016-07-05 12:45:22-07	1927618
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-05 12:46:05-07	1927619
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 12:45:59-07	1927620
/	192.0.2.219	GET	200 OK	2016-07-05 12:45:28-07	1927621
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-05 12:46:17-07	1927622
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-05 12:45:49-07	1927623
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-05 12:46:23-07	1927624
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 12:46:23-07	1927625
/	192.0.2.60	GET	200 OK	2016-07-05 12:45:34-07	1927626
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-05 12:46:12-07	1927627
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 12:46:24-07	1927628
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-05 12:46:13-07	1927629
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-05 12:45:59-07	1927630
/	203.0.113.47	GET	200 OK	2016-07-05 12:45:38-07	1927631
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-05 12:46:09-07	1927632
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-05 12:46:29-07	1927633
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-05 12:46:38-07	1927634
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 12:46:04-07	1927635
/	192.0.2.98	GET	200 OK	2016-07-05 12:45:39-07	1927636
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-05 12:46:21-07	1927637
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 12:46:11-07	1927638
/	198.51.100.150	GET	200 OK	2016-07-05 12:45:49-07	1927639
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-05 12:46:32-07	1927640
/	198.51.100.10	GET	200 OK	2016-07-05 12:45:56-07	1927641
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-05 12:46:32-07	1927642
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-05 12:46:30-07	1927643
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-05 12:46:20-07	1927644
/	203.0.113.187	GET	200 OK	2016-07-05 12:46:06-07	1927645
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-05 12:46:29-07	1927646
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-05 12:46:59-07	1927647
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-05 12:46:37-07	1927648
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-05 12:47:04-07	1927649
/	203.0.113.195	GET	200 OK	2016-07-05 12:46:08-07	1927650
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-05 12:46:53-07	1927651
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-05 12:46:50-07	1927652
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-05 12:46:33-07	1927653
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-05 12:46:40-07	1927654
/	192.0.2.27	GET	200 OK	2016-07-05 12:46:15-07	1927655
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 12:47:03-07	1927656
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 12:47:08-07	1927657
/	203.0.113.16	GET	200 OK	2016-07-05 12:46:18-07	1927658
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-05 12:46:54-07	1927659
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-05 12:47:18-07	1927660
/	203.0.113.190	GET	200 OK	2016-07-05 12:46:20-07	1927661
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-05 12:46:39-07	1927662
/	192.0.2.56	GET	200 OK	2016-07-05 12:46:23-07	1927663
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 12:46:54-07	1927664
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-05 12:46:41-07	1927665
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-05 12:46:59-07	1927666
/	203.0.113.46	GET	200 OK	2016-07-05 12:46:30-07	1927667
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 12:47:16-07	1927668
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 12:47:16-07	1927669
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-05 12:46:49-07	1927670
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-05 12:46:46-07	1927671
/	203.0.113.254	GET	200 OK	2016-07-05 12:46:37-07	1927672
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-05 12:47:03-07	1927673
/	198.51.100.123	GET	200 OK	2016-07-05 12:46:46-07	1927674
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-05 12:47:01-07	1927675
/	192.0.2.157	GET	200 OK	2016-07-05 12:46:48-07	1927676
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 12:47:18-07	1927677
/	198.51.100.119	GET	200 OK	2016-07-05 12:46:57-07	1927678
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 12:47:54-07	1927679
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-05 12:47:55-07	1927680
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-05 12:47:29-07	1927681
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 12:47:53-07	1927682
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 12:47:46-07	1927684
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 12:47:37-07	1927685
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-05 12:48:02-07	1927686
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-05 12:47:43-07	1927687
/	203.0.113.6	GET	200 OK	2016-07-05 12:47:06-07	1927688
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 12:47:43-07	1927689
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 12:48:00-07	1927690
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 12:47:50-07	1927691
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-05 12:47:44-07	1927692
/	203.0.113.198	GET	200 OK	2016-07-05 12:47:16-07	1927693
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-05 12:47:45-07	1927694
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-05 12:47:48-07	1927695
/	203.0.113.244	GET	200 OK	2016-07-05 12:47:20-07	1927696
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-05 12:47:49-07	1927697
/	192.0.2.100	GET	200 OK	2016-07-05 12:47:29-07	1927698
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 12:47:47-07	1927699
/	198.51.100.138	GET	200 OK	2016-07-05 12:47:37-07	1927700
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-05 12:48:10-07	1927701
/	192.0.2.12	GET	200 OK	2016-07-05 12:47:45-07	1927702
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 12:48:24-07	1927703
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 12:48:34-07	1927704
/	198.51.100.198	GET	200 OK	2016-07-05 12:47:54-07	1927705
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 12:48:17-07	1927706
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-05 12:48:33-07	1927707
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-05 12:48:49-07	1927708
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-05 12:48:22-07	1927709
/	198.51.100.216	GET	200 OK	2016-07-05 12:47:59-07	1927710
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 12:48:51-07	1927711
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-05 12:48:51-07	1927712
/	192.0.2.4	GET	200 OK	2016-07-05 12:48:09-07	1927713
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-05 12:49:07-07	1927714
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 12:48:44-07	1927715
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-05 12:49:01-07	1927716
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 12:49:07-07	1927717
/	203.0.113.191	GET	200 OK	2016-07-05 12:48:14-07	1927718
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-05 12:48:47-07	1927719
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-05 12:49:05-07	1927720
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-05 12:48:32-07	1927721
/	203.0.113.249	GET	200 OK	2016-07-05 12:48:23-07	1927722
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 12:49:21-07	1927723
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 12:49:06-07	1927724
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-05 12:48:51-07	1927725
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-05 12:49:04-07	1927726
/	198.51.100.204	GET	200 OK	2016-07-05 12:48:26-07	1927727
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-05 12:49:17-07	1927728
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-05 12:49:16-07	1927729
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 12:49:25-07	1927730
/	203.0.113.20	GET	200 OK	2016-07-05 12:48:29-07	1927731
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-05 12:48:53-07	1927732
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-05 12:48:53-07	1927733
/	203.0.113.18	GET	200 OK	2016-07-05 12:48:32-07	1927734
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-05 12:48:52-07	1927735
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 12:49:02-07	1927736
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 12:49:25-07	1927737
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-05 12:49:07-07	1927738
/	198.51.100.40	GET	200 OK	2016-07-05 12:48:40-07	1927739
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-05 12:49:18-07	1927740
/	192.0.2.173	GET	200 OK	2016-07-05 12:48:45-07	1927741
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 12:49:33-07	1927742
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 12:49:31-07	1927743
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-05 12:49:38-07	1927744
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 12:49:18-07	1927745
/	198.51.100.138	GET	200 OK	2016-07-05 12:48:49-07	1927746
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-05 12:49:31-07	1927747
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-05 12:49:48-07	1927748
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-05 12:49:29-07	1927749
/	198.51.100.210	GET	200 OK	2016-07-05 12:48:53-07	1927750
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-05 12:49:53-07	1927751
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-05 12:49:42-07	1927752
/	203.0.113.47	GET	200 OK	2016-07-05 12:48:56-07	1927753
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-05 12:49:45-07	1927754
/	198.51.100.118	GET	200 OK	2016-07-05 12:49:00-07	1927755
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-05 12:49:17-07	1927756
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-05 12:49:57-07	1927757
/	192.0.2.3	GET	200 OK	2016-07-05 12:49:05-07	1927758
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-05 12:50:04-07	1927759
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-05 12:49:32-07	1927760
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-05 12:49:57-07	1927761
/	192.0.2.76	GET	200 OK	2016-07-05 12:49:14-07	1927762
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-05 12:49:49-07	1927763
/	203.0.113.229	GET	200 OK	2016-07-05 12:49:18-07	1927764
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 12:49:41-07	1927765
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 12:50:16-07	1927766
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 12:49:40-07	1927767
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-05 12:49:41-07	1927768
/	203.0.113.166	GET	200 OK	2016-07-05 12:49:24-07	1927769
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-05 12:50:03-07	1927770
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-05 12:50:05-07	1927771
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-05 12:50:03-07	1927772
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-05 12:50:12-07	1927773
/	198.51.100.14	GET	200 OK	2016-07-05 12:49:32-07	1927774
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-05 12:50:17-07	1927775
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 12:50:07-07	1927776
/	192.0.2.156	GET	200 OK	2016-07-05 12:49:42-07	1927777
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-05 12:50:04-07	1927778
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 12:50:16-07	1927779
/	203.0.113.235	GET	200 OK	2016-07-05 12:49:49-07	1927780
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-05 12:50:21-07	1927781
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-05 12:50:05-07	1927782
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-05 12:50:21-07	1927783
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-05 12:50:46-07	1927784
/	192.0.2.117	GET	200 OK	2016-07-05 12:49:50-07	1927785
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-05 12:50:17-07	1927786
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-05 12:50:07-07	1927787
/	198.51.100.129	GET	200 OK	2016-07-05 12:49:55-07	1927788
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 12:50:20-07	1927789
/	198.51.100.78	GET	200 OK	2016-07-05 12:50:03-07	1927790
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 12:50:29-07	1927791
/	198.51.100.115	GET	200 OK	2016-07-05 12:50:13-07	1927792
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-05 12:50:58-07	1927793
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 12:50:31-07	1927794
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-05 12:51:01-07	1927795
/	203.0.113.54	GET	200 OK	2016-07-05 12:50:17-07	1927796
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-05 12:50:46-07	1927797
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 12:50:42-07	1927798
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 12:50:51-07	1927799
/	192.0.2.87	GET	200 OK	2016-07-05 12:50:20-07	1927800
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-05 12:51:19-07	1927801
/	203.0.113.253	GET	200 OK	2016-07-05 12:50:28-07	1927802
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-05 12:51:06-07	1927803
/	203.0.113.151	GET	200 OK	2016-07-05 12:50:36-07	1927804
/article/candidate-is-jerkl	203.0.113.151	GET	404 NOT FOUND	2016-07-05 12:51:13-07	1927805
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-05 12:51:09-07	1927806
/	198.51.100.240	GET	200 OK	2016-07-05 12:50:41-07	1927807
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 12:51:23-07	1927808
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-05 12:51:14-07	1927809
/	198.51.100.95	GET	200 OK	2016-07-05 12:50:46-07	1927810
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-05 12:51:29-07	1927811
/	203.0.113.14	GET	200 OK	2016-07-05 12:50:50-07	1927812
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-05 12:51:15-07	1927813
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 12:51:23-07	1927814
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-05 12:51:12-07	1927815
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-05 12:51:35-07	1927816
/	198.51.100.226	GET	200 OK	2016-07-05 12:50:53-07	1927817
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-05 12:51:40-07	1927818
/	198.51.100.170	GET	200 OK	2016-07-05 12:51:03-07	1927819
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-05 12:51:26-07	1927820
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-05 12:51:52-07	1927821
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-05 12:51:28-07	1927822
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-05 12:51:49-07	1927823
/	192.0.2.27	GET	200 OK	2016-07-05 12:51:06-07	1927824
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 12:51:39-07	1927825
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 12:51:51-07	1927826
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-05 12:51:52-07	1927827
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 12:51:32-07	1927828
/	192.0.2.212	GET	200 OK	2016-07-05 12:51:13-07	1927829
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-05 12:51:52-07	1927830
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-05 12:51:46-07	1927831
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-05 12:51:36-07	1927832
/	192.0.2.97	GET	200 OK	2016-07-05 12:51:16-07	1927833
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 12:51:42-07	1927834
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-05 12:51:45-07	1927835
/	192.0.2.68	GET	200 OK	2016-07-05 12:51:22-07	1927836
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 12:51:51-07	1927837
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-05 12:52:14-07	1927838
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-05 12:52:10-07	1927839
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 12:52:17-07	1927840
/	203.0.113.46	GET	200 OK	2016-07-05 12:51:26-07	1927841
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-05 12:51:55-07	1927842
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-05 12:52:00-07	1927843
/	198.51.100.171	GET	200 OK	2016-07-05 12:51:30-07	1927844
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-05 12:52:14-07	1927845
/	198.51.100.5	GET	200 OK	2016-07-05 12:51:36-07	1927846
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 12:52:24-07	1927847
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-05 12:52:20-07	1927848
/	203.0.113.48	GET	200 OK	2016-07-05 12:51:44-07	1927849
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 12:52:23-07	1927850
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-05 12:52:33-07	1927851
/	198.51.100.116	GET	200 OK	2016-07-05 12:51:50-07	1927852
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-05 12:52:40-07	1927853
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-05 12:52:07-07	1927854
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-05 12:52:37-07	1927855
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 12:52:11-07	1927856
/	198.51.100.117	GET	200 OK	2016-07-05 12:51:57-07	1927857
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 12:52:22-07	1927858
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 12:52:27-07	1927859
/	198.51.100.184	GET	200 OK	2016-07-05 12:51:59-07	1927860
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 12:52:46-07	1927861
/	198.51.100.68	GET	200 OK	2016-07-05 12:52:02-07	1927862
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 12:52:25-07	1927863
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-05 12:52:26-07	1927864
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 12:52:45-07	1927865
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-05 12:52:47-07	1927866
/	198.51.100.74	GET	200 OK	2016-07-05 12:52:05-07	1927867
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 12:52:44-07	1927868
/	198.51.100.70	GET	200 OK	2016-07-05 12:52:07-07	1927869
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-05 12:52:30-07	1927870
/	192.0.2.204	GET	200 OK	2016-07-05 12:52:12-07	1927871
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-05 12:52:30-07	1927872
/	203.0.113.135	GET	200 OK	2016-07-05 12:52:18-07	1927873
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-05 12:53:10-07	1927874
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-05 12:52:41-07	1927875
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 12:53:10-07	1927876
/	198.51.100.118	GET	200 OK	2016-07-05 12:52:27-07	1927877
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-05 12:52:44-07	1927878
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 12:52:50-07	1927879
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 12:53:26-07	1927880
/	198.51.100.134	GET	200 OK	2016-07-05 12:52:33-07	1927881
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 12:52:54-07	1927882
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 12:53:21-07	1927883
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 12:53:32-07	1927884
/	198.51.100.164	GET	200 OK	2016-07-05 12:52:43-07	1927885
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 12:53:29-07	1927886
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-05 12:53:35-07	1927887
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-05 12:53:28-07	1927888
/	198.51.100.88	GET	200 OK	2016-07-05 12:52:52-07	1927889
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-05 12:53:46-07	1927890
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-05 12:53:50-07	1927891
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-05 12:53:41-07	1927892
/article/candidate-is-jerkx	198.51.100.88	GET	404 NOT FOUND	2016-07-05 12:53:34-07	1927893
/	203.0.113.137	GET	200 OK	2016-07-05 12:52:58-07	1927894
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 12:53:27-07	1927895
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 12:53:16-07	1927896
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-05 12:53:20-07	1927897
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-05 12:53:49-07	1927898
/	203.0.113.7	GET	200 OK	2016-07-05 12:53:00-07	1927899
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-05 12:53:46-07	1927900
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-05 12:53:16-07	1927901
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 12:53:21-07	1927902
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-05 12:53:34-07	1927903
/	203.0.113.114	GET	200 OK	2016-07-05 12:53:09-07	1927904
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 12:53:45-07	1927905
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-05 12:54:08-07	1927906
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-05 12:53:49-07	1927907
/	198.51.100.33	GET	200 OK	2016-07-05 12:53:15-07	1927908
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-05 12:54:08-07	1927909
/	192.0.2.83	GET	200 OK	2016-07-05 12:53:19-07	1927910
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 12:54:19-07	1927911
/	192.0.2.218	GET	200 OK	2016-07-05 12:53:26-07	1927912
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-05 12:53:44-07	1927913
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-05 12:54:04-07	1927914
/	203.0.113.146	GET	200 OK	2016-07-05 12:53:34-07	1927915
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 12:53:58-07	1927916
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 12:54:31-07	1927917
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 12:53:52-07	1927918
/	203.0.113.204	GET	200 OK	2016-07-05 12:53:42-07	1927919
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-05 12:54:20-07	1927920
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-05 12:54:38-07	1927921
/	203.0.113.49	GET	200 OK	2016-07-05 12:53:50-07	1927922
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-05 12:54:20-07	1927923
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-05 12:54:30-07	1927924
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-05 12:54:44-07	1927925
/	203.0.113.139	GET	200 OK	2016-07-05 12:54:00-07	1927926
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-05 12:54:32-07	1927927
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-05 12:54:30-07	1927928
/	192.0.2.152	GET	200 OK	2016-07-05 12:54:03-07	1927929
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-05 12:54:23-07	1927930
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 12:54:39-07	1927931
/	192.0.2.1	GET	200 OK	2016-07-05 12:54:06-07	1927932
/article/bad-things-gonea	192.0.2.1	GET	404 NOT FOUND	2016-07-05 12:54:31-07	1927933
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-05 12:55:03-07	1927934
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-05 12:55:03-07	1927935
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-05 12:54:36-07	1927936
/	203.0.113.50	GET	200 OK	2016-07-05 12:54:13-07	1927937
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-05 12:54:43-07	1927938
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 12:55:10-07	1927939
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-05 12:54:55-07	1927940
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 12:54:55-07	1927941
/	192.0.2.10	GET	200 OK	2016-07-05 12:54:17-07	1927942
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 12:54:42-07	1927943
/	203.0.113.35	GET	200 OK	2016-07-05 12:54:18-07	1927944
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-05 12:54:54-07	1927945
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-05 12:54:55-07	1927946
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-05 12:54:55-07	1927947
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 12:54:52-07	1927948
/	203.0.113.74	GET	200 OK	2016-07-05 12:54:19-07	1927949
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-05 12:54:37-07	1927950
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 12:55:09-07	1927951
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-05 12:55:08-07	1927952
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 12:55:13-07	1927953
/	198.51.100.108	GET	200 OK	2016-07-05 12:54:20-07	1927954
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 12:55:04-07	1927955
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 12:54:50-07	1927956
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-05 12:54:39-07	1927957
/	192.0.2.120	GET	200 OK	2016-07-05 12:54:21-07	1927958
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 12:55:12-07	1927959
/	192.0.2.197	GET	200 OK	2016-07-05 12:54:23-07	1927960
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 12:55:02-07	1927961
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-05 12:55:06-07	1927962
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-05 12:55:01-07	1927963
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-05 12:54:40-07	1927964
/	192.0.2.129	GET	200 OK	2016-07-05 12:54:32-07	1927965
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 12:55:17-07	1927966
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-05 12:55:27-07	1927967
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-05 12:55:19-07	1927968
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 12:55:40-07	1927970
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 12:54:57-07	1927971
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 12:55:13-07	1927972
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-05 12:55:25-07	1927973
/	198.51.100.62	GET	200 OK	2016-07-05 12:54:42-07	1927974
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 12:55:29-07	1927975
/	203.0.113.124	GET	200 OK	2016-07-05 12:54:50-07	1927976
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-05 12:55:28-07	1927977
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-05 12:55:17-07	1927978
/	203.0.113.113	GET	200 OK	2016-07-05 12:54:59-07	1927979
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-05 12:55:22-07	1927980
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 12:55:35-07	1927981
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 12:55:14-07	1927982
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-05 12:55:24-07	1927983
/	198.51.100.26	GET	200 OK	2016-07-05 12:55:03-07	1927984
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-05 12:56:00-07	1927985
/	192.0.2.210	GET	200 OK	2016-07-05 12:55:10-07	1927986
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-05 12:56:07-07	1927987
/	203.0.113.76	GET	200 OK	2016-07-05 12:55:14-07	1927988
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 12:55:37-07	1927989
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-05 12:56:14-07	1927990
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-05 12:55:48-07	1927991
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-05 12:55:45-07	1927992
/	192.0.2.2	GET	200 OK	2016-07-05 12:55:20-07	1927993
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 12:55:36-07	1927994
/	192.0.2.188	GET	200 OK	2016-07-05 12:55:22-07	1927995
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 12:55:53-07	1927996
/	203.0.113.124	GET	200 OK	2016-07-05 12:55:23-07	1927997
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-05 12:55:48-07	1927998
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-05 12:56:01-07	1927999
/	198.51.100.7	GET	200 OK	2016-07-05 12:55:32-07	1928000
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-05 12:56:21-07	1928001
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 12:56:10-07	1928002
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-05 12:55:51-07	1928003
/	203.0.113.176	GET	200 OK	2016-07-05 12:55:42-07	1928004
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 12:56:02-07	1928005
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-05 12:56:30-07	1928006
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-05 12:56:02-07	1928007
/	192.0.2.147	GET	200 OK	2016-07-05 12:55:44-07	1928008
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 12:56:07-07	1928009
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 12:56:31-07	1928010
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 12:56:11-07	1928011
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-05 12:56:40-07	1928012
/	192.0.2.123	GET	200 OK	2016-07-05 12:55:49-07	1928013
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 12:56:26-07	1928014
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 12:56:14-07	1928015
/	198.51.100.195	GET	200 OK	2016-07-05 12:55:50-07	1928016
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-05 12:56:29-07	1928017
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-05 12:56:37-07	1928018
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-05 12:56:50-07	1928019
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-05 12:56:11-07	1928020
/	198.51.100.234	GET	200 OK	2016-07-05 12:56:00-07	1928021
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 12:56:18-07	1928022
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 12:56:33-07	1928023
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-05 12:56:53-07	1928024
/	192.0.2.81	GET	200 OK	2016-07-05 12:56:02-07	1928025
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-05 12:56:40-07	1928026
/	198.51.100.83	GET	200 OK	2016-07-05 12:56:05-07	1928027
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-05 12:56:52-07	1928028
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-05 12:56:54-07	1928029
/	192.0.2.242	GET	200 OK	2016-07-05 12:56:15-07	1928030
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 12:56:38-07	1928031
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-05 12:56:46-07	1928032
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 12:56:44-07	1928033
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-05 12:56:43-07	1928034
/	192.0.2.207	GET	200 OK	2016-07-05 12:56:22-07	1928035
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-05 12:57:01-07	1928036
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 12:57:01-07	1928037
/	203.0.113.210	GET	200 OK	2016-07-05 12:56:26-07	1928038
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-05 12:56:43-07	1928039
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-05 12:56:44-07	1928040
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-05 12:57:26-07	1928041
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-05 12:56:42-07	1928042
/	198.51.100.101	GET	200 OK	2016-07-05 12:56:34-07	1928043
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 12:57:32-07	1928044
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-05 12:57:25-07	1928045
/	198.51.100.80	GET	200 OK	2016-07-05 12:56:36-07	1928046
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 12:56:53-07	1928047
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 12:57:03-07	1928048
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 12:57:06-07	1928049
/	198.51.100.253	GET	200 OK	2016-07-05 12:56:42-07	1928050
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-05 12:56:57-07	1928051
/	203.0.113.161	GET	200 OK	2016-07-05 12:56:44-07	1928052
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 12:57:10-07	1928053
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 12:56:59-07	1928054
/	203.0.113.118	GET	200 OK	2016-07-05 12:56:54-07	1928055
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-05 12:57:17-07	1928056
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-05 12:57:31-07	1928057
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-05 12:57:42-07	1928058
/	198.51.100.246	GET	200 OK	2016-07-05 12:57:01-07	1928059
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-05 12:57:20-07	1928060
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 12:57:29-07	1928061
/	203.0.113.245	GET	200 OK	2016-07-05 12:57:04-07	1928062
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-05 12:57:56-07	1928063
/	203.0.113.156	GET	200 OK	2016-07-05 12:57:11-07	1928064
/	192.0.2.161	GET	200 OK	2016-07-05 13:16:15-07	1928732
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 12:57:52-07	1928065
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 12:57:30-07	1928066
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-05 12:58:07-07	1928067
/	198.51.100.214	GET	200 OK	2016-07-05 12:57:14-07	1928068
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-05 12:57:43-07	1928069
/	198.51.100.112	GET	200 OK	2016-07-05 12:57:24-07	1928070
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 12:57:44-07	1928071
/	198.51.100.84	GET	200 OK	2016-07-05 12:57:26-07	1928072
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-05 12:58:23-07	1928073
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-05 12:58:09-07	1928074
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 12:58:04-07	1928075
/	192.0.2.31	GET	200 OK	2016-07-05 12:57:33-07	1928076
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-05 12:58:24-07	1928077
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-05 12:57:51-07	1928078
/	192.0.2.73	GET	200 OK	2016-07-05 12:57:37-07	1928079
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-05 12:57:54-07	1928080
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-05 12:58:34-07	1928081
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-05 12:57:54-07	1928082
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-05 12:58:28-07	1928083
/	198.51.100.252	GET	200 OK	2016-07-05 12:57:40-07	1928084
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-05 12:58:08-07	1928085
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-05 12:58:24-07	1928086
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-05 12:58:27-07	1928087
/	192.0.2.197	GET	200 OK	2016-07-05 12:57:47-07	1928088
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-05 12:58:11-07	1928089
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-05 12:58:37-07	1928090
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-05 12:58:29-07	1928091
/	192.0.2.151	GET	200 OK	2016-07-05 12:57:56-07	1928092
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-05 12:58:49-07	1928093
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-05 12:58:36-07	1928094
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-05 12:58:16-07	1928095
/	203.0.113.9	GET	200 OK	2016-07-05 12:57:59-07	1928096
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-05 12:58:16-07	1928097
/	192.0.2.201	GET	200 OK	2016-07-05 12:58:01-07	1928098
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-05 12:58:40-07	1928099
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-05 12:58:17-07	1928100
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 12:58:29-07	1928101
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-05 12:58:20-07	1928102
/	203.0.113.188	GET	200 OK	2016-07-05 12:58:07-07	1928103
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 12:59:07-07	1928104
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 12:58:41-07	1928105
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-05 12:58:47-07	1928106
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-05 12:59:04-07	1928107
/	203.0.113.198	GET	200 OK	2016-07-05 12:58:11-07	1928108
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-05 12:58:36-07	1928109
/	203.0.113.47	GET	200 OK	2016-07-05 12:58:21-07	1928110
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-05 12:59:17-07	1928111
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 12:59:21-07	1928112
/	203.0.113.223	GET	200 OK	2016-07-05 12:58:27-07	1928113
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-05 12:59:00-07	1928114
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-05 12:58:50-07	1928115
/	198.51.100.158	GET	200 OK	2016-07-05 12:58:36-07	1928116
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 12:58:58-07	1928117
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 12:59:16-07	1928118
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 12:58:54-07	1928119
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 12:59:11-07	1928120
/	198.51.100.187	GET	200 OK	2016-07-05 12:58:42-07	1928121
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-05 12:59:40-07	1928122
/	198.51.100.164	GET	200 OK	2016-07-05 12:58:45-07	1928123
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 12:59:33-07	1928124
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-05 12:59:03-07	1928125
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 12:59:30-07	1928126
/	198.51.100.1	GET	200 OK	2016-07-05 12:58:54-07	1928127
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-05 12:59:27-07	1928128
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 12:59:19-07	1928129
/	192.0.2.48	GET	200 OK	2016-07-05 12:58:58-07	1928130
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-05 12:59:57-07	1928131
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-05 12:59:27-07	1928132
/	198.51.100.76	GET	200 OK	2016-07-05 12:59:01-07	1928133
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 12:59:53-07	1928134
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-05 12:59:17-07	1928135
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 12:59:39-07	1928136
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 12:59:51-07	1928137
/	192.0.2.94	GET	200 OK	2016-07-05 12:59:07-07	1928138
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-05 13:00:03-07	1928139
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-05 12:59:29-07	1928140
/	203.0.113.9	GET	200 OK	2016-07-05 12:59:09-07	1928141
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-05 13:00:02-07	1928142
/	198.51.100.78	GET	200 OK	2016-07-05 12:59:15-07	1928143
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 12:59:52-07	1928144
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-05 12:59:53-07	1928145
/	198.51.100.6	GET	200 OK	2016-07-05 12:59:19-07	1928146
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 13:00:13-07	1928147
/	192.0.2.110	GET	200 OK	2016-07-05 12:59:20-07	1928148
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 12:59:35-07	1928149
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 13:00:15-07	1928150
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 13:00:03-07	1928151
/	192.0.2.69	GET	200 OK	2016-07-05 12:59:23-07	1928152
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-05 12:59:44-07	1928153
/	198.51.100.150	GET	200 OK	2016-07-05 12:59:31-07	1928154
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-05 13:00:27-07	1928155
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-05 12:59:53-07	1928156
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-05 13:00:11-07	1928157
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-05 13:00:29-07	1928158
/	192.0.2.117	GET	200 OK	2016-07-05 12:59:41-07	1928159
/	192.0.2.194	GET	200 OK	2016-07-05 13:44:07-07	1929778
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-05 13:00:15-07	1928160
/	203.0.113.34	GET	200 OK	2016-07-05 12:59:51-07	1928161
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-05 13:00:20-07	1928162
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-05 13:00:33-07	1928163
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-05 13:00:25-07	1928164
/	203.0.113.59	GET	200 OK	2016-07-05 12:59:54-07	1928165
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 13:00:18-07	1928166
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 13:00:12-07	1928167
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-05 13:00:37-07	1928168
/	198.51.100.240	GET	200 OK	2016-07-05 12:59:56-07	1928169
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 13:00:17-07	1928170
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 13:00:41-07	1928171
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-05 13:00:47-07	1928172
/	198.51.100.200	GET	200 OK	2016-07-05 13:00:04-07	1928173
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-05 13:00:27-07	1928174
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 13:00:57-07	1928175
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 13:00:44-07	1928176
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 13:00:53-07	1928177
/	192.0.2.240	GET	200 OK	2016-07-05 13:00:10-07	1928178
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-05 13:00:54-07	1928179
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-05 13:00:54-07	1928180
/	198.51.100.210	GET	200 OK	2016-07-05 13:00:18-07	1928181
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-05 13:01:18-07	1928182
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-05 13:00:55-07	1928183
/	203.0.113.162	GET	200 OK	2016-07-05 13:00:27-07	1928184
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-05 13:00:57-07	1928185
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-05 13:01:05-07	1928186
/	192.0.2.53	GET	200 OK	2016-07-05 13:00:31-07	1928187
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-05 13:00:49-07	1928188
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-05 13:00:47-07	1928189
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-05 13:01:13-07	1928190
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-05 13:00:47-07	1928191
/	203.0.113.101	GET	200 OK	2016-07-05 13:00:40-07	1928192
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 13:01:36-07	1928193
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-05 13:01:04-07	1928194
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-05 13:01:08-07	1928195
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-05 13:01:22-07	1928196
/	192.0.2.120	GET	200 OK	2016-07-05 13:00:50-07	1928197
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-05 13:01:31-07	1928198
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 13:01:39-07	1928199
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 13:01:22-07	1928200
/	192.0.2.211	GET	200 OK	2016-07-05 13:00:56-07	1928201
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-05 13:01:47-07	1928202
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 13:01:11-07	1928203
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 13:01:23-07	1928204
/	198.51.100.115	GET	200 OK	2016-07-05 13:01:06-07	1928205
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 13:02:05-07	1928206
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-05 13:01:36-07	1928207
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-05 13:02:02-07	1928208
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-05 13:02:02-07	1928209
/	198.51.100.42	GET	200 OK	2016-07-05 13:01:08-07	1928210
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 13:01:35-07	1928211
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 13:01:37-07	1928212
/	203.0.113.136	GET	200 OK	2016-07-05 13:01:15-07	1928213
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-05 13:01:59-07	1928214
/	198.51.100.57	GET	200 OK	2016-07-05 13:01:21-07	1928215
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-05 13:02:03-07	1928216
/	203.0.113.22	GET	200 OK	2016-07-05 13:01:24-07	1928217
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 13:01:56-07	1928218
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-05 13:01:58-07	1928219
/	198.51.100.60	GET	200 OK	2016-07-05 13:01:29-07	1928220
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 13:01:47-07	1928221
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-05 13:02:04-07	1928222
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 13:02:29-07	1928223
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 13:02:17-07	1928224
/	203.0.113.250	GET	200 OK	2016-07-05 13:01:39-07	1928225
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-05 13:02:35-07	1928226
/	198.51.100.176	GET	200 OK	2016-07-05 13:01:40-07	1928227
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-05 13:02:37-07	1928228
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-05 13:02:02-07	1928229
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-05 13:02:30-07	1928230
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-05 13:02:26-07	1928231
/	203.0.113.96	GET	200 OK	2016-07-05 13:01:49-07	1928232
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 13:02:11-07	1928233
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-05 13:02:42-07	1928234
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 13:02:18-07	1928235
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-05 13:02:27-07	1928236
/	203.0.113.99	GET	200 OK	2016-07-05 13:01:55-07	1928237
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 13:02:22-07	1928238
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-05 13:02:27-07	1928239
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-05 13:02:51-07	1928240
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-05 13:02:53-07	1928241
/	198.51.100.18	GET	200 OK	2016-07-05 13:02:03-07	1928242
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 13:02:57-07	1928243
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-05 13:02:20-07	1928244
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 13:02:51-07	1928245
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-05 13:02:57-07	1928246
/	198.51.100.22	GET	200 OK	2016-07-05 13:02:05-07	1928247
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-05 13:02:29-07	1928248
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-05 13:02:40-07	1928249
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-05 13:02:33-07	1928250
/	203.0.113.217	GET	200 OK	2016-07-05 13:02:14-07	1928251
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-05 13:02:48-07	1928252
/	198.51.100.149	GET	200 OK	2016-07-05 13:02:21-07	1928253
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-05 13:02:51-07	1928254
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-05 13:03:05-07	1928255
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-05 13:02:57-07	1928256
/	192.0.2.91	GET	200 OK	2016-07-05 13:02:30-07	1928257
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 13:03:00-07	1928258
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-05 13:03:00-07	1928259
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 13:03:21-07	1928260
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 13:03:06-07	1928261
/	192.0.2.105	GET	200 OK	2016-07-05 13:02:36-07	1928262
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-05 13:03:28-07	1928263
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-05 13:03:28-07	1928264
/	203.0.113.177	GET	200 OK	2016-07-05 13:02:46-07	1928265
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-05 13:03:31-07	1928266
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-05 13:03:32-07	1928267
/article/bears-love-berriesq	203.0.113.177	GET	404 NOT FOUND	2016-07-05 13:03:30-07	1928268
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-05 13:03:38-07	1928269
/	203.0.113.19	GET	200 OK	2016-07-05 13:02:49-07	1928270
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-05 13:03:44-07	1928271
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-05 13:03:48-07	1928272
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-05 13:03:32-07	1928273
/	203.0.113.193	GET	200 OK	2016-07-05 13:02:52-07	1928274
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-05 13:03:42-07	1928275
/	203.0.113.59	GET	200 OK	2016-07-05 13:02:59-07	1928276
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 13:03:47-07	1928277
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-05 13:03:46-07	1928278
/	203.0.113.212	GET	200 OK	2016-07-05 13:03:08-07	1928279
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-05 13:04:02-07	1928280
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-05 13:04:07-07	1928281
/	203.0.113.161	GET	200 OK	2016-07-05 13:03:13-07	1928282
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-05 13:04:08-07	1928283
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 13:03:44-07	1928284
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-05 13:03:33-07	1928285
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 13:03:53-07	1928286
/	198.51.100.79	GET	200 OK	2016-07-05 13:03:23-07	1928287
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 13:04:09-07	1928288
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-05 13:04:07-07	1928289
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-05 13:03:59-07	1928290
/	192.0.2.110	GET	200 OK	2016-07-05 13:03:32-07	1928291
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-05 13:04:15-07	1928292
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-05 13:04:18-07	1928293
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-05 13:03:51-07	1928294
/	198.51.100.136	GET	200 OK	2016-07-05 13:03:39-07	1928295
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-05 13:03:59-07	1928296
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-05 13:04:30-07	1928297
/	198.51.100.104	GET	200 OK	2016-07-05 13:03:43-07	1928298
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-05 13:04:10-07	1928299
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-05 13:04:25-07	1928300
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-05 13:04:03-07	1928301
/	203.0.113.210	GET	200 OK	2016-07-05 13:03:52-07	1928302
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-05 13:04:36-07	1928303
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-05 13:04:36-07	1928304
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-05 13:04:37-07	1928305
/	198.51.100.21	GET	200 OK	2016-07-05 13:04:00-07	1928306
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 13:04:50-07	1928307
/	198.51.100.240	GET	200 OK	2016-07-05 13:04:06-07	1928308
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 13:04:48-07	1928309
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-05 13:04:56-07	1928310
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-05 13:04:45-07	1928311
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 13:05:04-07	1928312
/	192.0.2.11	GET	200 OK	2016-07-05 13:04:16-07	1928313
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 13:05:06-07	1928314
/	203.0.113.6	GET	200 OK	2016-07-05 13:04:26-07	1928315
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-05 13:04:45-07	1928316
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-05 13:04:50-07	1928317
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 13:04:49-07	1928318
/	192.0.2.81	GET	200 OK	2016-07-05 13:04:31-07	1928319
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 13:05:02-07	1928320
/	198.51.100.4	GET	200 OK	2016-07-05 13:04:38-07	1928321
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 13:05:35-07	1928322
/	198.51.100.136	GET	200 OK	2016-07-05 13:04:43-07	1928323
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-05 13:05:20-07	1928324
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-05 13:05:39-07	1928325
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-05 13:05:22-07	1928326
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-05 13:05:28-07	1928327
/	192.0.2.12	GET	200 OK	2016-07-05 13:04:51-07	1928328
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-05 13:05:35-07	1928329
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-05 13:05:36-07	1928330
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 13:05:47-07	1928331
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-05 13:05:46-07	1928332
/	192.0.2.32	GET	200 OK	2016-07-05 13:04:56-07	1928333
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 13:05:27-07	1928334
/	192.0.2.162	GET	200 OK	2016-07-05 13:04:58-07	1928335
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-05 13:05:49-07	1928336
/	203.0.113.203	GET	200 OK	2016-07-05 13:05:05-07	1928337
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-05 13:05:42-07	1928338
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-05 13:05:48-07	1928339
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-05 13:05:35-07	1928340
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 13:05:48-07	1928341
/	203.0.113.40	GET	200 OK	2016-07-05 13:05:15-07	1928342
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-05 13:05:39-07	1928343
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-05 13:05:53-07	1928344
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-05 13:05:59-07	1928345
/	198.51.100.234	GET	200 OK	2016-07-05 13:05:22-07	1928346
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-05 13:05:42-07	1928347
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 13:05:43-07	1928348
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-05 13:06:14-07	1928349
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-05 13:06:15-07	1928350
/	192.0.2.245	GET	200 OK	2016-07-05 13:05:32-07	1928351
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-05 13:06:05-07	1928352
/	198.51.100.107	GET	200 OK	2016-07-05 13:05:36-07	1928353
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 13:06:15-07	1928354
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-05 13:06:22-07	1928355
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 13:05:53-07	1928356
/	203.0.113.69	GET	200 OK	2016-07-05 13:05:45-07	1928357
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 13:06:20-07	1928358
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-05 13:06:41-07	1928359
/	203.0.113.238	GET	200 OK	2016-07-05 13:05:48-07	1928360
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 13:06:48-07	1928361
/	192.0.2.43	GET	200 OK	2016-07-05 13:05:53-07	1928362
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-05 13:06:51-07	1928363
/	192.0.2.59	GET	200 OK	2016-07-05 13:05:56-07	1928364
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 13:06:40-07	1928365
/	198.51.100.155	GET	200 OK	2016-07-05 13:06:04-07	1928366
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-05 13:06:54-07	1928367
/	192.0.2.23	GET	200 OK	2016-07-05 13:06:06-07	1928368
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 13:06:46-07	1928369
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-05 13:06:43-07	1928370
/	192.0.2.185	GET	200 OK	2016-07-05 13:06:16-07	1928371
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-05 13:06:58-07	1928372
/	192.0.2.195	GET	200 OK	2016-07-05 13:06:20-07	1928373
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 13:07:08-07	1928374
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-05 13:07:15-07	1928375
/	203.0.113.150	GET	200 OK	2016-07-05 13:06:26-07	1928376
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 13:07:24-07	1928377
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 13:07:18-07	1928378
/	203.0.113.218	GET	200 OK	2016-07-05 13:06:29-07	1928379
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 13:07:04-07	1928380
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-05 13:07:21-07	1928381
/	198.51.100.235	GET	200 OK	2016-07-05 13:06:37-07	1928382
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 13:07:37-07	1928383
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-05 13:07:17-07	1928384
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-05 13:07:32-07	1928385
/	203.0.113.131	GET	200 OK	2016-07-05 13:06:38-07	1928386
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-05 13:07:23-07	1928387
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 13:07:01-07	1928388
/	203.0.113.196	GET	200 OK	2016-07-05 13:06:44-07	1928389
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-05 13:07:20-07	1928390
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-05 13:07:23-07	1928391
/	203.0.113.154	GET	200 OK	2016-07-05 13:06:49-07	1928392
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-05 13:07:44-07	1928393
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-05 13:07:48-07	1928394
/	198.51.100.201	GET	200 OK	2016-07-05 13:06:51-07	1928395
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 13:07:39-07	1928396
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-05 13:07:09-07	1928397
/	192.0.2.209	GET	200 OK	2016-07-05 13:07:01-07	1928398
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-05 13:07:35-07	1928399
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-05 13:07:31-07	1928400
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 13:07:42-07	1928401
/	192.0.2.73	GET	200 OK	2016-07-05 13:07:09-07	1928402
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-05 13:07:45-07	1928403
/	198.51.100.249	GET	200 OK	2016-07-05 13:07:17-07	1928404
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 13:07:44-07	1928405
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 13:08:03-07	1928406
/	192.0.2.159	GET	200 OK	2016-07-05 13:07:23-07	1928407
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 13:08:08-07	1928408
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 13:08:02-07	1928409
/	203.0.113.50	GET	200 OK	2016-07-05 13:07:32-07	1928410
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-05 13:08:17-07	1928411
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 13:08:27-07	1928412
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 13:08:15-07	1928413
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 13:08:14-07	1928414
/	192.0.2.246	GET	200 OK	2016-07-05 13:07:42-07	1928415
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-05 13:08:24-07	1928416
/	203.0.113.150	GET	200 OK	2016-07-05 13:07:46-07	1928417
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-05 13:08:20-07	1928418
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 13:08:30-07	1928419
/	198.51.100.130	GET	200 OK	2016-07-05 13:07:56-07	1928420
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-05 13:08:24-07	1928421
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-05 13:08:17-07	1928422
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-05 13:08:16-07	1928423
/	198.51.100.53	GET	200 OK	2016-07-05 13:07:59-07	1928424
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 13:08:24-07	1928425
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 13:08:27-07	1928426
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 13:08:46-07	1928427
/	192.0.2.79	GET	200 OK	2016-07-05 13:08:01-07	1928428
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 13:08:24-07	1928429
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-05 13:08:32-07	1928430
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 13:08:38-07	1928431
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-05 13:08:54-07	1928432
/	203.0.113.222	GET	200 OK	2016-07-05 13:08:09-07	1928433
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-05 13:08:48-07	1928434
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-05 13:08:35-07	1928435
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-05 13:09:09-07	1928436
/	192.0.2.243	GET	200 OK	2016-07-05 13:08:10-07	1928437
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-05 13:08:56-07	1928438
/	198.51.100.183	GET	200 OK	2016-07-05 13:08:20-07	1928439
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-05 13:09:17-07	1928440
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-05 13:08:49-07	1928441
/	203.0.113.228	GET	200 OK	2016-07-05 13:08:29-07	1928442
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-05 13:08:54-07	1928443
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-05 13:09:19-07	1928444
/	192.0.2.23	GET	200 OK	2016-07-05 13:08:32-07	1928445
/	192.0.2.225	GET	200 OK	2016-07-05 14:07:11-07	1930636
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 13:09:18-07	1928446
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-05 13:09:12-07	1928447
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-05 13:09:02-07	1928448
/	203.0.113.218	GET	200 OK	2016-07-05 13:08:38-07	1928449
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-05 13:08:57-07	1928450
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 13:09:07-07	1928451
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 13:08:56-07	1928452
/	198.51.100.192	GET	200 OK	2016-07-05 13:08:44-07	1928453
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-05 13:09:31-07	1928454
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-05 13:09:38-07	1928455
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-05 13:09:30-07	1928456
/	198.51.100.92	GET	200 OK	2016-07-05 13:08:46-07	1928457
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 13:09:16-07	1928458
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-05 13:09:40-07	1928459
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 13:09:04-07	1928460
/	198.51.100.253	GET	200 OK	2016-07-05 13:08:48-07	1928461
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-05 13:09:46-07	1928462
/	192.0.2.79	GET	200 OK	2016-07-05 13:08:52-07	1928463
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 13:09:25-07	1928464
/	198.51.100.96	GET	200 OK	2016-07-05 13:08:56-07	1928465
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 13:09:33-07	1928466
/	192.0.2.7	GET	200 OK	2016-07-05 13:08:57-07	1928467
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 13:09:31-07	1928468
/	192.0.2.33	GET	200 OK	2016-07-05 13:09:05-07	1928469
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-05 13:09:35-07	1928470
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-05 13:09:52-07	1928471
/	203.0.113.179	GET	200 OK	2016-07-05 13:09:06-07	1928472
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 13:09:43-07	1928473
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 13:09:46-07	1928474
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 13:09:32-07	1928475
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-05 13:09:48-07	1928476
/	203.0.113.62	GET	200 OK	2016-07-05 13:09:11-07	1928477
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 13:10:02-07	1928478
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-05 13:10:09-07	1928479
/	192.0.2.103	GET	200 OK	2016-07-05 13:09:16-07	1928480
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-05 13:10:10-07	1928481
/	198.51.100.69	GET	200 OK	2016-07-05 13:09:24-07	1928482
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-05 13:09:50-07	1928483
/	203.0.113.103	GET	200 OK	2016-07-05 13:09:27-07	1928484
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-05 13:09:46-07	1928485
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 13:09:48-07	1928486
/	192.0.2.125	GET	200 OK	2016-07-05 13:09:33-07	1928487
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-05 13:10:01-07	1928488
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-05 13:10:33-07	1928489
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-05 13:10:05-07	1928490
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-05 13:10:11-07	1928491
/	192.0.2.159	GET	200 OK	2016-07-05 13:09:39-07	1928492
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-05 13:10:32-07	1928493
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 13:10:19-07	1928494
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-05 13:10:04-07	1928495
/	203.0.113.166	GET	200 OK	2016-07-05 13:09:40-07	1928496
/article/bad-things-goneb	203.0.113.166	GET	404 NOT FOUND	2016-07-05 13:10:28-07	1928497
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 13:10:03-07	1928498
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 13:10:05-07	1928499
/	192.0.2.222	GET	200 OK	2016-07-05 13:09:44-07	1928500
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 13:10:31-07	1928501
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 13:09:59-07	1928502
/	203.0.113.28	GET	200 OK	2016-07-05 13:09:52-07	1928503
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-05 13:10:48-07	1928504
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 13:10:30-07	1928505
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-05 13:10:52-07	1928506
/	198.51.100.164	GET	200 OK	2016-07-05 13:10:00-07	1928507
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-05 13:10:37-07	1928508
/	203.0.113.106	GET	200 OK	2016-07-05 13:10:04-07	1928509
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-05 13:10:40-07	1928510
/	198.51.100.190	GET	200 OK	2016-07-05 13:10:05-07	1928511
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-05 13:10:40-07	1928512
/	198.51.100.57	GET	200 OK	2016-07-05 13:10:07-07	1928513
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 13:11:01-07	1928514
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 13:10:41-07	1928515
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 13:10:55-07	1928516
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 13:10:39-07	1928517
/	192.0.2.184	GET	200 OK	2016-07-05 13:10:12-07	1928518
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-05 13:10:38-07	1928519
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 13:10:27-07	1928520
/	198.51.100.177	GET	200 OK	2016-07-05 13:10:17-07	1928521
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-05 13:10:44-07	1928522
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-05 13:10:36-07	1928523
/	192.0.2.45	GET	200 OK	2016-07-05 13:10:26-07	1928524
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 13:10:57-07	1928525
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-05 13:11:11-07	1928526
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 13:11:17-07	1928527
/	203.0.113.198	GET	200 OK	2016-07-05 13:10:28-07	1928528
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-05 13:10:57-07	1928529
/	203.0.113.25	GET	200 OK	2016-07-05 13:10:30-07	1928530
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-05 13:10:49-07	1928531
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 13:11:09-07	1928532
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 13:10:48-07	1928533
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 13:11:12-07	1928534
/	198.51.100.92	GET	200 OK	2016-07-05 13:10:32-07	1928535
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-05 13:11:03-07	1928536
/	198.51.100.146	GET	200 OK	2016-07-05 13:10:38-07	1928537
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-05 13:11:32-07	1928538
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-05 13:10:54-07	1928539
/	203.0.113.87	GET	200 OK	2016-07-05 13:10:45-07	1928540
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-05 13:11:27-07	1928541
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-05 13:11:18-07	1928543
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 13:11:33-07	1928544
/	198.51.100.128	GET	200 OK	2016-07-05 13:10:56-07	1928545
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 13:11:35-07	1928546
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 13:11:29-07	1928547
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 13:11:24-07	1928548
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 13:11:14-07	1928549
/	203.0.113.108	GET	200 OK	2016-07-05 13:10:58-07	1928550
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 13:11:17-07	1928551
/	192.0.2.170	GET	200 OK	2016-07-05 13:11:05-07	1928552
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-05 13:11:44-07	1928553
/article/balloon-goons-doomedj	192.0.2.170	GET	404 NOT FOUND	2016-07-05 13:11:30-07	1928554
/	192.0.2.80	GET	200 OK	2016-07-05 13:11:13-07	1928555
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-05 13:11:47-07	1928556
/	192.0.2.124	GET	200 OK	2016-07-05 13:11:21-07	1928557
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-05 13:11:36-07	1928558
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-05 13:11:56-07	1928559
/	192.0.2.102	GET	200 OK	2016-07-05 13:11:27-07	1928560
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-05 13:12:27-07	1928561
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-05 13:12:15-07	1928562
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-05 13:11:46-07	1928563
/	203.0.113.28	GET	200 OK	2016-07-05 13:11:35-07	1928564
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-05 13:12:13-07	1928565
/article/candidate-is-jerki	203.0.113.28	GET	404 NOT FOUND	2016-07-05 13:12:02-07	1928566
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-05 13:12:24-07	1928567
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-05 13:11:55-07	1928568
/	192.0.2.112	GET	200 OK	2016-07-05 13:11:37-07	1928569
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-05 13:12:35-07	1928570
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-05 13:12:25-07	1928571
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-05 13:12:23-07	1928572
/	203.0.113.29	GET	200 OK	2016-07-05 13:11:38-07	1928573
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-05 13:12:09-07	1928574
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 13:12:20-07	1928575
/	198.51.100.107	GET	200 OK	2016-07-05 13:11:46-07	1928576
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-05 13:12:09-07	1928577
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-05 13:12:46-07	1928578
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-05 13:12:33-07	1928579
/	198.51.100.42	GET	200 OK	2016-07-05 13:11:55-07	1928580
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-05 13:12:42-07	1928581
/	198.51.100.46	GET	200 OK	2016-07-05 13:11:58-07	1928582
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-05 13:12:20-07	1928583
/	203.0.113.188	GET	200 OK	2016-07-05 13:12:06-07	1928584
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 13:12:58-07	1928585
/article/candidate-is-jerkj	203.0.113.188	GET	404 NOT FOUND	2016-07-05 13:12:34-07	1928586
/	198.51.100.112	GET	200 OK	2016-07-05 13:12:16-07	1928587
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 13:13:14-07	1928588
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-05 13:12:53-07	1928589
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-05 13:13:10-07	1928590
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-05 13:12:52-07	1928591
/	198.51.100.120	GET	200 OK	2016-07-05 13:12:20-07	1928592
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-05 13:13:20-07	1928593
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-05 13:12:54-07	1928594
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-05 13:12:39-07	1928595
/	203.0.113.149	GET	200 OK	2016-07-05 13:12:30-07	1928596
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-05 13:12:45-07	1928597
/	198.51.100.18	GET	200 OK	2016-07-05 13:12:39-07	1928598
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 13:13:02-07	1928599
/	192.0.2.220	GET	200 OK	2016-07-05 13:12:48-07	1928600
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-05 13:13:48-07	1928601
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-05 13:13:39-07	1928602
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-05 13:13:47-07	1928603
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-05 13:13:24-07	1928604
/	192.0.2.64	GET	200 OK	2016-07-05 13:12:52-07	1928605
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 13:13:19-07	1928606
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-05 13:13:07-07	1928607
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 13:13:16-07	1928608
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-05 13:13:41-07	1928609
/	203.0.113.231	GET	200 OK	2016-07-05 13:12:55-07	1928610
/article/bears-love-berriesb	203.0.113.231	GET	404 NOT FOUND	2016-07-05 13:13:30-07	1928611
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 13:13:24-07	1928612
/	203.0.113.182	GET	200 OK	2016-07-05 13:13:00-07	1928613
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-05 13:13:51-07	1928614
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-05 13:13:27-07	1928615
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-05 13:13:16-07	1928616
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-05 13:13:41-07	1928617
/	192.0.2.132	GET	200 OK	2016-07-05 13:13:09-07	1928618
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-05 13:13:38-07	1928619
/	192.0.2.219	GET	200 OK	2016-07-05 13:13:10-07	1928620
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 13:13:51-07	1928621
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-05 13:13:44-07	1928622
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 13:13:43-07	1928623
/	203.0.113.168	GET	200 OK	2016-07-05 13:13:13-07	1928624
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-05 13:13:52-07	1928625
/	203.0.113.136	GET	200 OK	2016-07-05 13:13:14-07	1928626
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-05 13:13:51-07	1928627
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-05 13:13:35-07	1928628
/	198.51.100.20	GET	200 OK	2016-07-05 13:13:22-07	1928629
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-05 13:14:03-07	1928630
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-05 13:14:09-07	1928631
/	198.51.100.124	GET	200 OK	2016-07-05 13:13:23-07	1928632
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-05 13:13:58-07	1928633
/	192.0.2.97	GET	200 OK	2016-07-05 13:13:26-07	1928634
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 13:14:02-07	1928635
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-05 13:13:45-07	1928636
/	203.0.113.13	GET	200 OK	2016-07-05 14:09:57-07	1930732
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-05 13:14:06-07	1928637
/	203.0.113.160	GET	200 OK	2016-07-05 13:13:32-07	1928638
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 13:13:59-07	1928639
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 13:14:14-07	1928640
/	192.0.2.229	GET	200 OK	2016-07-05 13:13:35-07	1928641
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-05 13:14:19-07	1928642
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-05 13:14:08-07	1928643
/	203.0.113.27	GET	200 OK	2016-07-05 13:13:37-07	1928644
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-05 13:14:33-07	1928645
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 13:14:10-07	1928646
/	198.51.100.113	GET	200 OK	2016-07-05 13:13:45-07	1928647
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 13:14:27-07	1928648
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 13:14:42-07	1928649
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 13:14:00-07	1928650
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-05 13:14:19-07	1928651
/	192.0.2.8	GET	200 OK	2016-07-05 13:13:51-07	1928652
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-05 13:14:18-07	1928653
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 13:14:10-07	1928654
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 13:14:28-07	1928655
/	192.0.2.55	GET	200 OK	2016-07-05 13:13:55-07	1928656
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-05 13:14:13-07	1928657
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-05 13:14:33-07	1928658
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-05 13:14:24-07	1928659
/	198.51.100.39	GET	200 OK	2016-07-05 13:14:00-07	1928660
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-05 13:14:22-07	1928661
/	198.51.100.230	GET	200 OK	2016-07-05 13:14:06-07	1928662
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-05 13:14:51-07	1928663
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-05 13:15:04-07	1928664
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-05 13:14:54-07	1928665
/	203.0.113.64	GET	200 OK	2016-07-05 13:14:16-07	1928666
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 13:14:51-07	1928667
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-05 13:15:11-07	1928668
/	192.0.2.211	GET	200 OK	2016-07-05 13:14:25-07	1928669
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-05 13:14:54-07	1928670
/	192.0.2.127	GET	200 OK	2016-07-05 13:14:31-07	1928671
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-05 13:15:20-07	1928672
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-05 13:15:00-07	1928673
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-05 13:15:25-07	1928674
/	203.0.113.90	GET	200 OK	2016-07-05 13:14:41-07	1928675
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-05 13:15:03-07	1928676
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-05 13:15:19-07	1928677
/	203.0.113.29	GET	200 OK	2016-07-05 13:14:43-07	1928678
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 13:15:12-07	1928679
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-05 13:15:12-07	1928680
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 13:15:37-07	1928681
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-05 13:15:03-07	1928682
/	203.0.113.6	GET	200 OK	2016-07-05 13:14:47-07	1928683
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 13:15:18-07	1928684
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 13:15:08-07	1928685
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 13:15:11-07	1928686
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 13:15:12-07	1928687
/	203.0.113.230	GET	200 OK	2016-07-05 13:14:56-07	1928688
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-05 13:15:20-07	1928689
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-05 13:15:22-07	1928690
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-05 13:15:18-07	1928691
/	198.51.100.175	GET	200 OK	2016-07-05 13:15:00-07	1928692
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-05 13:15:46-07	1928693
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-05 13:15:42-07	1928694
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-05 13:15:28-07	1928695
/	198.51.100.112	GET	200 OK	2016-07-05 13:15:07-07	1928696
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-05 13:16:05-07	1928697
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 13:15:25-07	1928698
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 13:15:58-07	1928699
/	203.0.113.96	GET	200 OK	2016-07-05 13:15:17-07	1928700
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 13:15:57-07	1928701
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 13:15:33-07	1928702
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 13:15:56-07	1928703
/	192.0.2.25	GET	200 OK	2016-07-05 13:15:25-07	1928704
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-05 13:16:21-07	1928705
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 13:16:23-07	1928706
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-05 13:15:59-07	1928707
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-05 13:15:42-07	1928708
/	192.0.2.184	GET	200 OK	2016-07-05 13:15:32-07	1928709
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 13:16:25-07	1928710
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 13:16:19-07	1928711
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-05 13:16:17-07	1928712
/	198.51.100.166	GET	200 OK	2016-07-05 13:15:36-07	1928713
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-05 13:16:07-07	1928714
/	198.51.100.151	GET	200 OK	2016-07-05 13:15:43-07	1928715
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 13:16:20-07	1928716
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 13:16:07-07	1928717
/	203.0.113.65	GET	200 OK	2016-07-05 13:15:49-07	1928718
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-05 13:16:23-07	1928719
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-05 13:16:09-07	1928720
/	198.51.100.153	GET	200 OK	2016-07-05 13:15:55-07	1928721
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-05 13:16:23-07	1928722
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 13:16:52-07	1928723
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 13:16:39-07	1928724
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-05 13:16:17-07	1928725
/	203.0.113.11	GET	200 OK	2016-07-05 13:16:03-07	1928726
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 13:16:18-07	1928727
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 13:16:26-07	1928728
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 13:16:30-07	1928729
/	192.0.2.84	GET	200 OK	2016-07-05 13:16:11-07	1928730
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 13:16:58-07	1928731
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 13:17:13-07	1928733
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-05 13:16:50-07	1928734
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 13:16:40-07	1928735
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-05 13:16:53-07	1928736
/	198.51.100.110	GET	200 OK	2016-07-05 13:16:23-07	1928737
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 13:17:19-07	1928738
/	198.51.100.204	GET	200 OK	2016-07-05 13:16:29-07	1928739
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 13:17:11-07	1928740
/	198.51.100.46	GET	200 OK	2016-07-05 13:16:39-07	1928741
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 13:17:03-07	1928742
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-05 13:17:01-07	1928743
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 13:17:09-07	1928744
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-05 13:17:30-07	1928745
/	198.51.100.122	GET	200 OK	2016-07-05 13:16:47-07	1928746
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 13:17:19-07	1928747
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-05 13:17:29-07	1928748
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-05 13:17:44-07	1928749
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-05 13:17:41-07	1928750
/	203.0.113.188	GET	200 OK	2016-07-05 13:16:53-07	1928751
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 13:17:30-07	1928752
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 13:17:25-07	1928753
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-05 13:17:09-07	1928754
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 13:17:34-07	1928755
/	198.51.100.246	GET	200 OK	2016-07-05 13:17:02-07	1928756
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-05 13:17:27-07	1928757
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 13:18:00-07	1928758
/	192.0.2.20	GET	200 OK	2016-07-05 13:17:06-07	1928759
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 13:17:54-07	1928760
/	203.0.113.246	GET	200 OK	2016-07-05 13:17:15-07	1928761
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-05 13:18:14-07	1928762
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-05 13:18:11-07	1928763
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 13:18:04-07	1928764
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-05 13:17:34-07	1928765
/	192.0.2.50	GET	200 OK	2016-07-05 13:17:25-07	1928766
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 13:17:50-07	1928767
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-05 13:18:25-07	1928768
/	192.0.2.86	GET	200 OK	2016-07-05 13:17:32-07	1928769
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-05 13:18:08-07	1928770
/	203.0.113.166	GET	200 OK	2016-07-05 13:17:34-07	1928771
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-05 13:18:06-07	1928772
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-05 13:18:07-07	1928773
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 13:18:06-07	1928774
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 13:17:57-07	1928775
/	192.0.2.239	GET	200 OK	2016-07-05 13:17:42-07	1928776
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-05 13:18:36-07	1928777
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-05 13:18:37-07	1928778
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-05 13:18:12-07	1928779
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 13:18:34-07	1928780
/	203.0.113.138	GET	200 OK	2016-07-05 13:17:50-07	1928781
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 13:18:39-07	1928782
/	198.51.100.222	GET	200 OK	2016-07-05 13:17:58-07	1928783
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-05 13:18:15-07	1928784
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-05 13:18:40-07	1928785
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-05 13:18:15-07	1928786
/	198.51.100.112	GET	200 OK	2016-07-05 13:18:00-07	1928787
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 13:18:26-07	1928788
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-05 13:18:42-07	1928789
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 13:18:22-07	1928790
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-05 13:18:16-07	1928791
/	203.0.113.70	GET	200 OK	2016-07-05 13:18:05-07	1928792
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-05 13:18:41-07	1928793
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-05 13:18:38-07	1928794
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-05 13:18:36-07	1928795
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 13:18:51-07	1928796
/	203.0.113.66	GET	200 OK	2016-07-05 13:18:14-07	1928797
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-05 13:18:52-07	1928798
/	192.0.2.76	GET	200 OK	2016-07-05 13:18:21-07	1928799
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-05 13:19:06-07	1928800
/	198.51.100.151	GET	200 OK	2016-07-05 13:18:30-07	1928801
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-05 13:19:27-07	1928802
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-05 13:19:23-07	1928803
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-05 13:18:57-07	1928804
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-05 13:19:08-07	1928805
/	192.0.2.80	GET	200 OK	2016-07-05 13:18:38-07	1928806
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-05 13:19:21-07	1928807
/	203.0.113.59	GET	200 OK	2016-07-05 13:18:47-07	1928808
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 13:19:30-07	1928809
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 13:19:17-07	1928810
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-05 13:19:11-07	1928811
/	203.0.113.200	GET	200 OK	2016-07-05 13:18:55-07	1928812
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-05 13:19:46-07	1928813
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-05 13:19:38-07	1928814
/	203.0.113.237	GET	200 OK	2016-07-05 13:18:56-07	1928815
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-05 13:19:40-07	1928816
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-05 13:19:17-07	1928817
/	203.0.113.31	GET	200 OK	2016-07-05 13:19:06-07	1928818
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-05 13:19:59-07	1928819
/	198.51.100.163	GET	200 OK	2016-07-05 13:19:13-07	1928820
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-05 13:19:57-07	1928821
/	198.51.100.201	GET	200 OK	2016-07-05 13:19:19-07	1928822
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-05 13:19:51-07	1928823
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 13:20:17-07	1928824
/	192.0.2.49	GET	200 OK	2016-07-05 13:19:27-07	1928825
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 13:20:11-07	1928826
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-05 13:20:16-07	1928827
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 13:19:54-07	1928828
/	192.0.2.12	GET	200 OK	2016-07-05 13:19:36-07	1928829
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 13:20:12-07	1928830
/	192.0.2.95	GET	200 OK	2016-07-05 13:19:44-07	1928831
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-05 13:20:19-07	1928832
/	192.0.2.58	GET	200 OK	2016-07-05 13:19:51-07	1928833
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 13:20:35-07	1928834
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-05 13:20:45-07	1928835
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 13:20:41-07	1928836
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 13:20:27-07	1928837
/	192.0.2.194	GET	200 OK	2016-07-05 13:20:01-07	1928838
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-05 13:20:32-07	1928839
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 13:20:43-07	1928840
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 13:20:52-07	1928841
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-05 13:20:41-07	1928842
/	198.51.100.84	GET	200 OK	2016-07-05 13:20:10-07	1928843
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 13:21:03-07	1928844
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-05 13:20:33-07	1928845
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-05 13:20:58-07	1928846
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-05 13:21:09-07	1928847
/	203.0.113.81	GET	200 OK	2016-07-05 13:20:20-07	1928848
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-05 13:20:57-07	1928849
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-05 13:20:53-07	1928850
/	198.51.100.190	GET	200 OK	2016-07-05 13:20:25-07	1928851
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-05 13:20:44-07	1928852
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-05 13:20:58-07	1928853
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-05 13:20:53-07	1928854
/	192.0.2.80	GET	200 OK	2016-07-05 13:20:29-07	1928855
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 13:21:08-07	1928856
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 13:21:03-07	1928857
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-05 13:21:20-07	1928858
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-05 13:20:59-07	1928859
/	203.0.113.125	GET	200 OK	2016-07-05 13:20:32-07	1928860
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-05 13:21:16-07	1928861
/	198.51.100.249	GET	200 OK	2016-07-05 13:20:41-07	1928862
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-05 13:21:01-07	1928863
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-05 13:20:58-07	1928864
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 13:21:31-07	1928865
/	192.0.2.18	GET	200 OK	2016-07-05 13:20:47-07	1928866
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 13:21:03-07	1928867
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 13:21:38-07	1928868
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-05 13:21:03-07	1928869
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-05 13:21:43-07	1928870
/	192.0.2.101	GET	200 OK	2016-07-05 13:20:56-07	1928871
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-05 13:21:15-07	1928872
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-05 13:21:16-07	1928873
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-05 13:21:16-07	1928874
/	198.51.100.72	GET	200 OK	2016-07-05 13:21:04-07	1928875
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 13:21:57-07	1928876
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 13:21:48-07	1928877
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-05 13:22:00-07	1928878
/	192.0.2.27	GET	200 OK	2016-07-05 13:21:09-07	1928879
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 13:21:56-07	1928880
/	192.0.2.4	GET	200 OK	2016-07-05 13:21:10-07	1928881
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-05 13:21:32-07	1928882
/	203.0.113.81	GET	200 OK	2016-07-05 13:21:16-07	1928883
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-05 13:22:08-07	1928884
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-05 13:22:01-07	1928885
/	198.51.100.249	GET	200 OK	2016-07-05 13:21:23-07	1928886
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 13:21:55-07	1928887
/	198.51.100.20	GET	200 OK	2016-07-05 13:21:29-07	1928888
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-05 13:21:58-07	1928889
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-05 13:22:26-07	1928890
/	198.51.100.151	GET	200 OK	2016-07-05 13:21:36-07	1928891
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 13:22:22-07	1928892
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 13:22:08-07	1928893
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 13:22:12-07	1928894
/	192.0.2.32	GET	200 OK	2016-07-05 13:21:42-07	1928895
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-05 13:21:58-07	1928896
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-05 13:22:04-07	1928897
/	203.0.113.254	GET	200 OK	2016-07-05 13:21:46-07	1928898
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-05 13:22:28-07	1928899
/	203.0.113.10	GET	200 OK	2016-07-05 13:21:56-07	1928900
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-05 13:22:22-07	1928901
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 13:22:45-07	1928902
/	192.0.2.133	GET	200 OK	2016-07-05 13:21:57-07	1928903
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-05 13:22:29-07	1928904
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-05 13:22:53-07	1928905
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 13:22:15-07	1928906
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-05 13:22:42-07	1928907
/	192.0.2.28	GET	200 OK	2016-07-05 13:22:04-07	1928908
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-05 13:22:37-07	1928909
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-05 13:22:20-07	1928910
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-05 13:22:55-07	1928911
/	192.0.2.221	GET	200 OK	2016-07-05 13:22:06-07	1928912
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-05 13:22:50-07	1928913
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-05 13:22:51-07	1928914
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-05 13:22:21-07	1928915
/	198.51.100.128	GET	200 OK	2016-07-05 13:22:11-07	1928916
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 13:22:26-07	1928917
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-05 13:22:55-07	1928918
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 13:23:07-07	1928919
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-05 13:22:31-07	1928920
/	198.51.100.174	GET	200 OK	2016-07-05 13:22:17-07	1928921
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-05 13:23:16-07	1928922
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-05 13:23:01-07	1928923
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-05 13:23:02-07	1928924
/	203.0.113.238	GET	200 OK	2016-07-05 13:22:19-07	1928925
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 13:22:45-07	1928926
/	198.51.100.159	GET	200 OK	2016-07-05 13:22:22-07	1928927
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-05 13:22:52-07	1928928
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 13:23:00-07	1928929
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 13:22:51-07	1928930
/	203.0.113.1	GET	200 OK	2016-07-05 13:22:30-07	1928931
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 13:23:19-07	1928932
/	198.51.100.112	GET	200 OK	2016-07-05 13:22:31-07	1928933
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 13:22:57-07	1928934
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 13:23:09-07	1928935
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 13:23:03-07	1928936
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 13:23:12-07	1928937
/	192.0.2.101	GET	200 OK	2016-07-05 13:22:38-07	1928938
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-05 13:23:24-07	1928939
/	198.51.100.203	GET	200 OK	2016-07-05 13:22:44-07	1928940
/article/candidate-is-jerkw	198.51.100.203	GET	404 NOT FOUND	2016-07-05 13:23:32-07	1928941
/	192.0.2.236	GET	200 OK	2016-07-05 13:22:51-07	1928942
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-05 13:23:26-07	1928943
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-05 13:23:48-07	1928944
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-05 13:23:48-07	1928945
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-05 13:23:08-07	1928946
/	192.0.2.12	GET	200 OK	2016-07-05 13:22:52-07	1928947
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-05 13:23:15-07	1928948
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-05 13:23:12-07	1928949
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 13:23:27-07	1928950
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 13:23:11-07	1928951
/	192.0.2.239	GET	200 OK	2016-07-05 13:22:56-07	1928952
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-05 13:23:20-07	1928953
/	198.51.100.109	GET	200 OK	2016-07-05 13:23:05-07	1928954
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 13:23:53-07	1928955
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-05 13:23:55-07	1928956
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 13:23:39-07	1928957
/	192.0.2.36	GET	200 OK	2016-07-05 13:23:15-07	1928958
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-05 13:23:57-07	1928959
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-05 13:23:53-07	1928960
/	198.51.100.12	GET	200 OK	2016-07-05 13:23:24-07	1928961
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 13:23:39-07	1928962
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-05 13:23:52-07	1928963
/	203.0.113.229	GET	200 OK	2016-07-05 13:23:34-07	1928964
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 13:24:06-07	1928965
/	198.51.100.202	GET	200 OK	2016-07-05 13:23:35-07	1928966
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-05 13:24:07-07	1928967
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-05 13:24:30-07	1928968
/	203.0.113.161	GET	200 OK	2016-07-05 13:23:40-07	1928969
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-05 13:24:04-07	1928970
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-05 13:24:06-07	1928971
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 13:24:18-07	1928972
/	192.0.2.95	GET	200 OK	2016-07-05 13:23:49-07	1928973
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-05 13:24:18-07	1928974
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-05 13:24:30-07	1928975
/	203.0.113.144	GET	200 OK	2016-07-05 13:23:53-07	1928976
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-05 13:24:46-07	1928977
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-05 13:24:43-07	1928978
/	198.51.100.47	GET	200 OK	2016-07-05 13:23:55-07	1928979
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-05 13:24:20-07	1928980
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 13:24:22-07	1928981
/	192.0.2.76	GET	200 OK	2016-07-05 13:24:05-07	1928982
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-05 13:24:46-07	1928983
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-05 13:24:40-07	1928984
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-05 13:24:58-07	1928985
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-05 13:24:47-07	1928986
/	192.0.2.131	GET	200 OK	2016-07-05 13:24:13-07	1928987
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-05 13:24:45-07	1928988
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-05 13:24:54-07	1928989
/	192.0.2.176	GET	200 OK	2016-07-05 13:24:17-07	1928990
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 13:24:56-07	1928991
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 13:24:49-07	1928992
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-05 13:24:54-07	1928993
/	198.51.100.93	GET	200 OK	2016-07-05 13:24:24-07	1928994
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-05 13:25:12-07	1928995
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-05 13:25:23-07	1928996
/	203.0.113.199	GET	200 OK	2016-07-05 13:24:28-07	1928997
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-05 13:25:21-07	1928998
/	203.0.113.65	GET	200 OK	2016-07-05 13:24:36-07	1928999
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-05 13:25:05-07	1929000
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-05 13:24:57-07	1929001
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 13:25:13-07	1929002
/	203.0.113.58	GET	200 OK	2016-07-05 13:24:40-07	1929003
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-05 13:25:34-07	1929004
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-05 13:24:56-07	1929005
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-05 13:25:15-07	1929006
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-05 13:24:59-07	1929007
/	198.51.100.5	GET	200 OK	2016-07-05 13:24:50-07	1929008
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 13:25:39-07	1929009
/	203.0.113.39	GET	200 OK	2016-07-05 13:24:55-07	1929010
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-05 13:25:21-07	1929011
/	198.51.100.124	GET	200 OK	2016-07-05 13:25:02-07	1929012
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-05 13:25:48-07	1929013
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-05 13:25:34-07	1929014
/	198.51.100.208	GET	200 OK	2016-07-05 13:25:07-07	1929015
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-05 13:25:26-07	1929016
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-05 13:26:07-07	1929017
/	198.51.100.88	GET	200 OK	2016-07-05 14:19:22-07	1931112
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 13:25:31-07	1929018
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 13:25:44-07	1929019
/	192.0.2.212	GET	200 OK	2016-07-05 13:25:15-07	1929020
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-05 13:26:15-07	1929021
/	192.0.2.206	GET	200 OK	2016-07-05 13:25:23-07	1929022
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-05 13:26:14-07	1929023
/	192.0.2.129	GET	200 OK	2016-07-05 13:25:27-07	1929024
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 13:26:20-07	1929025
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 13:25:51-07	1929026
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-05 13:25:58-07	1929027
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 13:26:13-07	1929028
/	192.0.2.179	GET	200 OK	2016-07-05 13:25:29-07	1929029
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 13:26:19-07	1929030
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 13:26:08-07	1929031
/	203.0.113.6	GET	200 OK	2016-07-05 13:25:30-07	1929032
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-05 13:26:13-07	1929033
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 13:26:29-07	1929034
/	192.0.2.76	GET	200 OK	2016-07-05 13:25:40-07	1929035
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-05 13:25:56-07	1929036
/	203.0.113.182	GET	200 OK	2016-07-05 13:25:50-07	1929037
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-05 13:26:45-07	1929038
/	198.51.100.214	GET	200 OK	2016-07-05 13:25:51-07	1929039
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 13:26:38-07	1929040
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-05 13:26:23-07	1929041
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-05 13:26:49-07	1929042
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 13:26:43-07	1929043
/	198.51.100.235	GET	200 OK	2016-07-05 13:25:59-07	1929044
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 13:26:15-07	1929045
/	192.0.2.190	GET	200 OK	2016-07-05 13:26:04-07	1929046
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-05 13:26:49-07	1929047
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-05 13:26:36-07	1929048
/	203.0.113.13	GET	200 OK	2016-07-05 13:26:10-07	1929049
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-05 13:27:02-07	1929050
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 13:26:53-07	1929051
/	198.51.100.86	GET	200 OK	2016-07-05 13:26:13-07	1929052
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-05 13:27:12-07	1929053
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-05 13:26:52-07	1929054
/	198.51.100.58	GET	200 OK	2016-07-05 13:26:22-07	1929055
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-05 13:26:48-07	1929056
/	192.0.2.244	GET	200 OK	2016-07-05 13:26:32-07	1929057
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-05 13:27:14-07	1929058
/article/bad-things-gonea	192.0.2.244	GET	404 NOT FOUND	2016-07-05 13:27:00-07	1929059
/	192.0.2.46	GET	200 OK	2016-07-05 13:26:41-07	1929060
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-05 13:26:58-07	1929061
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-05 13:27:09-07	1929062
/	203.0.113.57	GET	200 OK	2016-07-05 13:26:44-07	1929063
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-05 13:27:36-07	1929064
/	203.0.113.96	GET	200 OK	2016-07-05 13:26:50-07	1929065
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-05 13:27:47-07	1929066
/	203.0.113.76	GET	200 OK	2016-07-05 13:26:56-07	1929067
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 13:27:20-07	1929068
/	203.0.113.240	GET	200 OK	2016-07-05 13:26:59-07	1929069
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-05 13:27:37-07	1929070
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-05 13:27:51-07	1929071
/	203.0.113.189	GET	200 OK	2016-07-05 13:27:04-07	1929072
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-05 13:27:50-07	1929073
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 13:27:28-07	1929074
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 13:28:03-07	1929075
/	198.51.100.87	GET	200 OK	2016-07-05 13:27:13-07	1929076
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-05 13:27:47-07	1929077
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-05 13:27:41-07	1929078
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-05 13:28:11-07	1929079
/	192.0.2.85	GET	200 OK	2016-07-05 13:27:14-07	1929080
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-05 13:28:00-07	1929081
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-05 13:27:48-07	1929082
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-05 13:27:30-07	1929083
/	203.0.113.26	GET	200 OK	2016-07-05 13:27:21-07	1929084
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 13:27:55-07	1929085
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-05 13:27:45-07	1929086
/	203.0.113.54	GET	200 OK	2016-07-05 13:27:31-07	1929087
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-05 13:27:52-07	1929088
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-05 13:28:27-07	1929089
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 13:27:52-07	1929090
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 13:28:28-07	1929091
/	203.0.113.140	GET	200 OK	2016-07-05 13:27:35-07	1929092
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-05 13:28:30-07	1929093
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-05 13:28:08-07	1929094
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-05 13:28:30-07	1929095
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-05 13:28:25-07	1929096
/	198.51.100.187	GET	200 OK	2016-07-05 13:27:41-07	1929097
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-05 13:28:37-07	1929098
/	203.0.113.211	GET	200 OK	2016-07-05 13:27:44-07	1929099
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-05 13:28:37-07	1929100
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-05 13:28:16-07	1929101
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-05 13:28:05-07	1929102
/	192.0.2.135	GET	200 OK	2016-07-05 13:27:50-07	1929103
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-05 13:28:10-07	1929104
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-05 13:28:36-07	1929105
/	203.0.113.11	GET	200 OK	2016-07-05 13:27:52-07	1929106
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 13:28:15-07	1929107
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-05 13:28:19-07	1929108
/	203.0.113.67	GET	200 OK	2016-07-05 13:27:57-07	1929109
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-05 13:28:42-07	1929110
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-05 13:28:13-07	1929111
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-05 13:28:23-07	1929112
/	198.51.100.129	GET	200 OK	2016-07-05 13:27:59-07	1929113
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 13:28:55-07	1929114
/	192.0.2.163	GET	200 OK	2016-07-05 13:28:01-07	1929115
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 13:28:47-07	1929116
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 13:28:57-07	1929117
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-05 13:28:23-07	1929118
/	198.51.100.54	GET	200 OK	2016-07-05 13:28:03-07	1929119
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 13:28:20-07	1929120
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 13:28:29-07	1929121
/	192.0.2.92	GET	200 OK	2016-07-05 13:28:12-07	1929122
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-05 13:28:46-07	1929123
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-05 13:28:54-07	1929124
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-05 13:28:49-07	1929125
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-05 13:28:34-07	1929126
/	198.51.100.229	GET	200 OK	2016-07-05 13:28:13-07	1929127
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 13:28:40-07	1929128
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 13:28:31-07	1929129
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 13:29:02-07	1929130
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-05 13:28:29-07	1929131
/	203.0.113.120	GET	200 OK	2016-07-05 13:28:14-07	1929132
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-05 13:29:08-07	1929133
/	203.0.113.32	GET	200 OK	2016-07-05 13:28:16-07	1929134
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-05 13:28:35-07	1929135
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-05 13:28:51-07	1929136
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-05 13:28:32-07	1929137
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-05 13:29:03-07	1929138
/	198.51.100.130	GET	200 OK	2016-07-05 13:28:25-07	1929139
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 13:28:43-07	1929140
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-05 13:29:18-07	1929141
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-05 13:28:52-07	1929142
/	192.0.2.10	GET	200 OK	2016-07-05 13:28:32-07	1929143
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-05 13:29:11-07	1929144
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-05 13:29:32-07	1929145
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-05 13:29:04-07	1929146
/	203.0.113.72	GET	200 OK	2016-07-05 13:28:34-07	1929147
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 13:29:09-07	1929148
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-05 13:28:52-07	1929149
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-05 13:28:56-07	1929150
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 13:29:28-07	1929151
/	203.0.113.99	GET	200 OK	2016-07-05 13:28:37-07	1929152
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-05 13:29:33-07	1929153
/	203.0.113.202	GET	200 OK	2016-07-05 13:28:38-07	1929154
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 13:29:13-07	1929155
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-05 13:29:28-07	1929156
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 13:29:18-07	1929157
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-05 13:29:01-07	1929158
/	192.0.2.246	GET	200 OK	2016-07-05 13:28:40-07	1929159
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-05 13:29:40-07	1929160
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 13:29:35-07	1929161
/	192.0.2.105	GET	200 OK	2016-07-05 13:28:41-07	1929162
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-05 13:29:29-07	1929163
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-05 13:29:41-07	1929164
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-05 13:29:19-07	1929165
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-05 13:29:40-07	1929166
/	203.0.113.207	GET	200 OK	2016-07-05 13:28:43-07	1929167
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 13:29:42-07	1929168
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-05 13:29:22-07	1929169
/	203.0.113.210	GET	200 OK	2016-07-05 13:28:45-07	1929170
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-05 13:29:40-07	1929171
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-05 13:29:01-07	1929172
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 13:29:19-07	1929173
/	192.0.2.139	GET	200 OK	2016-07-05 13:28:47-07	1929174
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-05 13:29:07-07	1929175
/	198.51.100.162	GET	200 OK	2016-07-05 13:28:54-07	1929176
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 13:29:39-07	1929177
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 13:29:44-07	1929178
/	198.51.100.35	GET	200 OK	2016-07-05 13:28:57-07	1929179
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 13:29:52-07	1929180
/	203.0.113.248	GET	200 OK	2016-07-05 13:29:03-07	1929181
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-05 13:29:27-07	1929182
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 13:30:02-07	1929183
/	192.0.2.8	GET	200 OK	2016-07-05 13:29:10-07	1929184
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 13:29:40-07	1929185
/	203.0.113.106	GET	200 OK	2016-07-05 13:29:19-07	1929186
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-05 13:29:45-07	1929187
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-05 13:29:43-07	1929188
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-05 13:30:15-07	1929189
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 13:29:44-07	1929190
/	192.0.2.42	GET	200 OK	2016-07-05 13:29:26-07	1929191
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-05 13:30:20-07	1929192
/	192.0.2.175	GET	200 OK	2016-07-05 13:29:32-07	1929193
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-05 13:30:09-07	1929194
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-05 13:29:53-07	1929195
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-05 13:30:12-07	1929196
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-05 13:30:21-07	1929197
/	198.51.100.36	GET	200 OK	2016-07-05 13:29:40-07	1929198
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 13:29:55-07	1929199
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 13:30:35-07	1929200
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 13:29:57-07	1929201
/	203.0.113.44	GET	200 OK	2016-07-05 13:29:49-07	1929202
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 13:30:26-07	1929203
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-05 13:30:41-07	1929204
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-05 13:30:33-07	1929205
/	198.51.100.50	GET	200 OK	2016-07-05 13:29:58-07	1929206
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 13:30:47-07	1929207
/	203.0.113.20	GET	200 OK	2016-07-05 13:30:04-07	1929208
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 13:30:40-07	1929209
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-05 13:30:57-07	1929210
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-05 13:30:59-07	1929211
/	203.0.113.18	GET	200 OK	2016-07-05 13:30:08-07	1929212
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-05 13:30:51-07	1929213
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-05 13:30:51-07	1929214
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-05 13:30:41-07	1929215
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 13:31:07-07	1929216
/	203.0.113.251	GET	200 OK	2016-07-05 13:30:16-07	1929217
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 13:31:09-07	1929218
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 13:30:31-07	1929219
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-05 13:30:31-07	1929220
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 13:30:56-07	1929221
/	192.0.2.6	GET	200 OK	2016-07-05 13:30:18-07	1929222
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 13:30:42-07	1929223
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-05 13:30:56-07	1929224
/	198.51.100.194	GET	200 OK	2016-07-05 13:30:25-07	1929225
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 13:31:15-07	1929226
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-05 13:30:47-07	1929227
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-05 13:31:23-07	1929228
/	198.51.100.52	GET	200 OK	2016-07-05 13:30:34-07	1929229
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 13:30:52-07	1929230
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 13:31:15-07	1929231
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 13:31:03-07	1929232
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-05 13:31:16-07	1929233
/	198.51.100.224	GET	200 OK	2016-07-05 13:30:40-07	1929234
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-05 13:31:00-07	1929235
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-05 13:31:36-07	1929236
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-05 13:30:56-07	1929237
/	203.0.113.91	GET	200 OK	2016-07-05 13:30:48-07	1929238
/article/bad-things-gonev	203.0.113.91	GET	404 NOT FOUND	2016-07-05 13:31:10-07	1929239
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-05 13:31:05-07	1929240
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-05 13:31:44-07	1929241
/	192.0.2.45	GET	200 OK	2016-07-05 13:30:49-07	1929242
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-05 13:31:32-07	1929243
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 13:31:44-07	1929244
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 13:31:23-07	1929245
/	198.51.100.243	GET	200 OK	2016-07-05 13:30:55-07	1929246
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-05 13:31:24-07	1929247
/	203.0.113.75	GET	200 OK	2016-07-05 13:31:02-07	1929248
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-05 13:31:45-07	1929249
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-05 13:32:02-07	1929250
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-05 13:31:35-07	1929251
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-05 13:31:24-07	1929252
/	198.51.100.157	GET	200 OK	2016-07-05 13:31:06-07	1929253
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-05 13:31:35-07	1929254
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-05 13:31:41-07	1929255
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-05 13:31:22-07	1929256
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-05 13:31:25-07	1929257
/	198.51.100.162	GET	200 OK	2016-07-05 13:31:07-07	1929258
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 13:31:47-07	1929259
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 13:31:34-07	1929260
/	192.0.2.222	GET	200 OK	2016-07-05 13:31:10-07	1929261
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 13:31:42-07	1929262
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 13:31:42-07	1929263
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 13:31:36-07	1929264
/	203.0.113.194	GET	200 OK	2016-07-05 13:31:20-07	1929265
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-05 13:31:45-07	1929266
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-05 13:31:45-07	1929267
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 13:31:40-07	1929268
/	192.0.2.180	GET	200 OK	2016-07-05 13:31:25-07	1929269
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-05 13:32:21-07	1929270
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-05 13:31:41-07	1929271
/	203.0.113.187	GET	200 OK	2016-07-05 13:31:26-07	1929272
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-05 13:32:07-07	1929273
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-05 13:31:47-07	1929274
/	198.51.100.89	GET	200 OK	2016-07-05 13:31:29-07	1929275
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-05 13:32:02-07	1929276
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 13:32:06-07	1929277
/article/goats-eat-googlesx	198.51.100.89	GET	404 NOT FOUND	2016-07-05 13:32:20-07	1929278
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-05 13:32:20-07	1929279
/	203.0.113.34	GET	200 OK	2016-07-05 13:31:30-07	1929280
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-05 13:32:02-07	1929281
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-05 13:32:07-07	1929282
/	203.0.113.234	GET	200 OK	2016-07-05 13:31:40-07	1929283
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-05 13:32:08-07	1929284
/	198.51.100.227	GET	200 OK	2016-07-05 13:31:42-07	1929285
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-05 13:32:02-07	1929286
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-05 13:32:14-07	1929287
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-05 13:32:02-07	1929288
/	198.51.100.102	GET	200 OK	2016-07-05 13:31:49-07	1929289
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 13:32:17-07	1929290
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 13:32:29-07	1929291
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-05 13:32:27-07	1929292
/	203.0.113.44	GET	200 OK	2016-07-05 13:31:50-07	1929293
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-05 13:32:09-07	1929294
/	198.51.100.41	GET	200 OK	2016-07-05 13:31:59-07	1929295
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-05 13:32:42-07	1929296
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-05 13:32:30-07	1929297
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-05 13:32:50-07	1929298
/	192.0.2.250	GET	200 OK	2016-07-05 13:32:07-07	1929299
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-05 13:33:02-07	1929300
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-05 13:32:28-07	1929301
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 13:32:22-07	1929302
/	198.51.100.121	GET	200 OK	2016-07-05 14:24:19-07	1931302
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-05 13:32:47-07	1929303
/	203.0.113.19	GET	200 OK	2016-07-05 13:32:17-07	1929304
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-05 13:32:50-07	1929305
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-05 13:33:17-07	1929306
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-05 13:32:53-07	1929307
/	198.51.100.55	GET	200 OK	2016-07-05 13:32:19-07	1929308
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 13:33:11-07	1929309
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 13:32:57-07	1929310
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 13:33:01-07	1929311
/	203.0.113.122	GET	200 OK	2016-07-05 13:32:28-07	1929312
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-05 13:33:25-07	1929313
/	192.0.2.51	GET	200 OK	2016-07-05 13:32:30-07	1929314
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-05 13:33:01-07	1929315
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-05 13:32:50-07	1929316
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-05 13:32:49-07	1929317
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-05 13:33:19-07	1929318
/	203.0.113.50	GET	200 OK	2016-07-05 13:32:32-07	1929319
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 13:33:17-07	1929320
/	192.0.2.80	GET	200 OK	2016-07-05 13:32:39-07	1929321
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 13:33:28-07	1929322
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-05 13:33:13-07	1929323
/	203.0.113.34	GET	200 OK	2016-07-05 13:32:40-07	1929324
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-05 13:33:04-07	1929325
/	198.51.100.110	GET	200 OK	2016-07-05 13:32:44-07	1929326
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 13:33:33-07	1929327
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-05 13:33:36-07	1929328
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-05 13:33:31-07	1929329
/	192.0.2.253	GET	200 OK	2016-07-05 13:32:46-07	1929330
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-05 13:33:19-07	1929331
/	192.0.2.1	GET	200 OK	2016-07-05 13:32:47-07	1929332
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-05 13:33:10-07	1929333
/	192.0.2.13	GET	200 OK	2016-07-05 13:32:55-07	1929334
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 13:33:45-07	1929335
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 13:33:31-07	1929336
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-05 13:33:48-07	1929337
/	203.0.113.48	GET	200 OK	2016-07-05 13:32:56-07	1929338
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 13:33:11-07	1929339
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 13:33:34-07	1929340
/	203.0.113.20	GET	200 OK	2016-07-05 13:33:03-07	1929341
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-05 13:33:30-07	1929342
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-05 13:33:50-07	1929343
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 13:33:57-07	1929344
/	198.51.100.241	GET	200 OK	2016-07-05 13:33:05-07	1929345
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 13:33:32-07	1929346
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 13:33:37-07	1929347
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-05 13:33:26-07	1929348
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 13:33:26-07	1929349
/	203.0.113.77	GET	200 OK	2016-07-05 13:33:15-07	1929350
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-05 13:33:38-07	1929351
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-05 13:33:40-07	1929352
/	203.0.113.23	GET	200 OK	2016-07-05 13:33:21-07	1929353
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 13:34:07-07	1929354
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 13:33:44-07	1929355
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-05 13:33:57-07	1929356
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-05 13:33:48-07	1929357
/	203.0.113.116	GET	200 OK	2016-07-05 13:33:26-07	1929358
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-05 13:34:17-07	1929359
/	203.0.113.74	GET	200 OK	2016-07-05 13:33:33-07	1929360
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-05 13:33:50-07	1929361
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-05 13:34:19-07	1929362
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-05 13:33:57-07	1929363
/	192.0.2.98	GET	200 OK	2016-07-05 13:33:39-07	1929364
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 13:34:34-07	1929365
/	198.51.100.77	GET	200 OK	2016-07-05 13:33:43-07	1929366
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 13:34:14-07	1929367
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 13:34:31-07	1929368
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-05 13:34:06-07	1929369
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-05 13:34:26-07	1929370
/	198.51.100.17	GET	200 OK	2016-07-05 13:33:47-07	1929371
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-05 13:34:40-07	1929372
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-05 13:34:17-07	1929373
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-05 13:34:07-07	1929374
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-05 13:34:33-07	1929375
/	203.0.113.161	GET	200 OK	2016-07-05 13:33:55-07	1929376
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 13:34:29-07	1929377
/	198.51.100.32	GET	200 OK	2016-07-05 13:33:59-07	1929378
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 13:34:48-07	1929379
/	203.0.113.186	GET	200 OK	2016-07-05 13:34:06-07	1929380
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 13:34:29-07	1929381
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 13:34:58-07	1929382
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 13:34:37-07	1929383
/	198.51.100.247	GET	200 OK	2016-07-05 13:34:07-07	1929384
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-05 13:34:47-07	1929385
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-05 13:35:02-07	1929386
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-05 13:35:00-07	1929387
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-05 13:35:01-07	1929388
/	198.51.100.77	GET	200 OK	2016-07-05 13:34:14-07	1929389
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-05 13:34:58-07	1929390
/	192.0.2.192	GET	200 OK	2016-07-05 13:34:15-07	1929391
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-05 13:34:46-07	1929392
/	203.0.113.220	GET	200 OK	2016-07-05 13:34:22-07	1929393
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-05 13:34:42-07	1929394
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-05 13:34:57-07	1929395
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-05 13:35:07-07	1929396
/	192.0.2.61	GET	200 OK	2016-07-05 13:34:24-07	1929397
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-05 13:34:42-07	1929398
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-05 13:34:42-07	1929399
/	198.51.100.143	GET	200 OK	2016-07-05 13:34:25-07	1929400
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-05 13:34:58-07	1929401
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-05 13:35:07-07	1929402
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-05 13:35:18-07	1929403
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-05 13:34:42-07	1929404
/	203.0.113.40	GET	200 OK	2016-07-05 13:34:32-07	1929405
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-05 13:34:53-07	1929406
/	198.51.100.254	GET	200 OK	2016-07-05 13:34:37-07	1929407
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-05 13:35:35-07	1929408
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-05 13:34:52-07	1929409
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-05 13:35:30-07	1929410
/	192.0.2.245	GET	200 OK	2016-07-05 13:34:43-07	1929411
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-05 13:35:21-07	1929412
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-05 13:35:19-07	1929413
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-05 13:35:26-07	1929414
/	203.0.113.172	GET	200 OK	2016-07-05 13:34:45-07	1929415
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-05 13:35:39-07	1929416
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-05 13:35:14-07	1929417
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-05 13:35:25-07	1929418
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-05 13:35:12-07	1929419
/	192.0.2.14	GET	200 OK	2016-07-05 13:34:47-07	1929420
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 13:35:46-07	1929421
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-05 13:35:34-07	1929422
/	203.0.113.126	GET	200 OK	2016-07-05 13:34:57-07	1929423
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-05 13:35:45-07	1929424
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-05 13:35:44-07	1929425
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-05 13:35:49-07	1929426
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-05 13:35:57-07	1929427
/	203.0.113.34	GET	200 OK	2016-07-05 13:35:04-07	1929428
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-05 13:35:37-07	1929429
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-05 13:36:02-07	1929430
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-05 13:35:27-07	1929431
/	198.51.100.137	GET	200 OK	2016-07-05 13:35:11-07	1929432
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-05 13:35:56-07	1929433
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-05 13:35:49-07	1929434
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-05 13:35:52-07	1929435
/	198.51.100.50	GET	200 OK	2016-07-05 13:35:17-07	1929436
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-05 13:35:57-07	1929437
/	198.51.100.140	GET	200 OK	2016-07-05 13:35:24-07	1929438
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-05 13:35:55-07	1929439
/	192.0.2.246	GET	200 OK	2016-07-05 13:35:27-07	1929440
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-05 13:35:51-07	1929441
/	203.0.113.135	GET	200 OK	2016-07-05 13:35:29-07	1929442
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 13:36:29-07	1929443
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 13:35:59-07	1929444
/	203.0.113.170	GET	200 OK	2016-07-05 13:35:34-07	1929445
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-05 13:35:52-07	1929446
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-05 13:35:53-07	1929447
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 13:36:01-07	1929448
/	203.0.113.72	GET	200 OK	2016-07-05 13:35:43-07	1929449
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 13:36:20-07	1929450
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-05 13:36:05-07	1929451
/	198.51.100.229	GET	200 OK	2016-07-05 13:35:46-07	1929452
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 13:36:43-07	1929453
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 13:36:09-07	1929454
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-05 13:36:38-07	1929455
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 13:36:12-07	1929456
/	192.0.2.150	GET	200 OK	2016-07-05 13:35:52-07	1929457
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-05 13:36:47-07	1929458
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-05 13:36:51-07	1929459
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-05 13:36:25-07	1929460
/	198.51.100.45	GET	200 OK	2016-07-05 13:35:58-07	1929461
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-05 13:36:55-07	1929462
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-05 13:36:21-07	1929463
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-05 13:36:57-07	1929464
/	192.0.2.199	GET	200 OK	2016-07-05 13:36:03-07	1929465
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 13:36:27-07	1929466
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-05 13:36:24-07	1929467
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-05 13:36:54-07	1929468
/	192.0.2.237	GET	200 OK	2016-07-05 13:36:12-07	1929469
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-05 13:36:53-07	1929470
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 13:36:50-07	1929471
/	203.0.113.51	GET	200 OK	2016-07-05 13:36:13-07	1929472
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-05 13:36:29-07	1929473
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-05 13:36:42-07	1929474
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 13:37:09-07	1929475
/	203.0.113.130	GET	200 OK	2016-07-05 13:36:22-07	1929476
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 13:37:04-07	1929477
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-05 13:37:05-07	1929478
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 13:37:13-07	1929479
/	198.51.100.138	GET	200 OK	2016-07-05 13:36:24-07	1929480
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-05 13:37:15-07	1929481
/	203.0.113.22	GET	200 OK	2016-07-05 13:36:31-07	1929482
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-05 13:37:21-07	1929483
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 13:37:00-07	1929484
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-05 13:37:25-07	1929485
/	203.0.113.139	GET	200 OK	2016-07-05 13:36:37-07	1929486
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-05 13:36:56-07	1929487
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 13:37:28-07	1929488
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 13:37:09-07	1929489
/	192.0.2.38	GET	200 OK	2016-07-05 13:36:44-07	1929490
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-05 13:37:28-07	1929491
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 13:37:04-07	1929492
/	198.51.100.239	GET	200 OK	2016-07-05 14:43:50-07	1932062
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-05 13:37:02-07	1929493
/	203.0.113.79	GET	200 OK	2016-07-05 13:36:54-07	1929494
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-05 13:37:38-07	1929495
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-05 13:37:40-07	1929496
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-05 13:37:29-07	1929497
/	198.51.100.193	GET	200 OK	2016-07-05 13:36:59-07	1929498
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 13:37:33-07	1929499
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-05 13:37:45-07	1929500
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 13:37:46-07	1929501
/	203.0.113.7	GET	200 OK	2016-07-05 13:37:09-07	1929502
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-05 13:37:55-07	1929503
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-05 13:37:35-07	1929504
/	198.51.100.216	GET	200 OK	2016-07-05 13:37:17-07	1929505
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-05 13:38:16-07	1929506
/	198.51.100.149	GET	200 OK	2016-07-05 13:37:26-07	1929507
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-05 13:37:59-07	1929508
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-05 13:38:04-07	1929509
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-05 13:37:50-07	1929510
/	192.0.2.229	GET	200 OK	2016-07-05 13:37:27-07	1929511
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-05 13:38:09-07	1929512
/	203.0.113.122	GET	200 OK	2016-07-05 13:37:35-07	1929513
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-05 13:38:15-07	1929514
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 13:38:22-07	1929515
/	203.0.113.44	GET	200 OK	2016-07-05 13:37:42-07	1929516
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-05 13:38:09-07	1929517
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-05 13:38:00-07	1929518
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 13:38:02-07	1929519
/	192.0.2.212	GET	200 OK	2016-07-05 13:37:43-07	1929520
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-05 13:38:43-07	1929521
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-05 13:38:14-07	1929522
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-05 13:38:04-07	1929523
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-05 13:38:19-07	1929524
/	203.0.113.254	GET	200 OK	2016-07-05 13:37:47-07	1929525
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-05 13:38:10-07	1929526
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-05 13:38:05-07	1929527
/	192.0.2.237	GET	200 OK	2016-07-05 13:37:57-07	1929528
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-05 13:38:27-07	1929529
/	198.51.100.251	GET	200 OK	2016-07-05 13:37:58-07	1929530
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 13:38:26-07	1929531
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-05 13:38:58-07	1929532
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 13:38:51-07	1929533
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-05 13:38:28-07	1929534
/	192.0.2.198	GET	200 OK	2016-07-05 13:38:01-07	1929535
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 13:38:36-07	1929536
/	192.0.2.85	GET	200 OK	2016-07-05 13:38:04-07	1929537
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-05 13:38:19-07	1929538
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-05 13:39:00-07	1929539
/	198.51.100.39	GET	200 OK	2016-07-05 13:38:05-07	1929540
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-05 13:38:25-07	1929541
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-05 13:38:20-07	1929542
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-05 13:38:30-07	1929543
/	203.0.113.92	GET	200 OK	2016-07-05 13:38:15-07	1929544
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-05 13:38:35-07	1929545
/	192.0.2.236	GET	200 OK	2016-07-05 13:38:19-07	1929546
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-05 13:38:39-07	1929547
/	198.51.100.205	GET	200 OK	2016-07-05 13:38:26-07	1929548
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-05 13:39:12-07	1929549
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-05 13:39:08-07	1929550
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-05 13:39:23-07	1929551
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-05 13:38:44-07	1929552
/	203.0.113.91	GET	200 OK	2016-07-05 13:38:28-07	1929553
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-05 13:39:14-07	1929554
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-05 13:39:07-07	1929555
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 13:39:05-07	1929556
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-05 13:39:21-07	1929557
/	198.51.100.105	GET	200 OK	2016-07-05 13:38:38-07	1929558
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 13:39:34-07	1929559
/	192.0.2.96	GET	200 OK	2016-07-05 13:38:41-07	1929560
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-05 13:39:10-07	1929561
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-05 13:39:20-07	1929562
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-05 13:38:56-07	1929563
/	192.0.2.207	GET	200 OK	2016-07-05 13:38:44-07	1929564
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-05 13:39:08-07	1929565
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-05 13:39:35-07	1929566
/	192.0.2.193	GET	200 OK	2016-07-05 13:38:53-07	1929567
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-05 13:39:22-07	1929568
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-05 13:39:40-07	1929569
/	198.51.100.88	GET	200 OK	2016-07-05 13:38:54-07	1929570
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 13:39:26-07	1929571
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-05 13:39:47-07	1929572
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 13:39:29-07	1929573
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-05 13:39:18-07	1929574
/	192.0.2.148	GET	200 OK	2016-07-05 13:38:55-07	1929575
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-05 13:39:46-07	1929576
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-05 13:39:15-07	1929577
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 13:39:37-07	1929578
/	198.51.100.201	GET	200 OK	2016-07-05 13:39:04-07	1929579
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 13:39:29-07	1929580
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-05 13:40:03-07	1929581
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 13:39:37-07	1929582
/	198.51.100.118	GET	200 OK	2016-07-05 13:39:11-07	1929583
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 13:39:40-07	1929584
/	203.0.113.213	GET	200 OK	2016-07-05 13:39:19-07	1929585
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 13:39:48-07	1929586
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 13:40:19-07	1929587
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 13:40:05-07	1929588
/	203.0.113.243	GET	200 OK	2016-07-05 13:39:28-07	1929589
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-05 13:39:58-07	1929590
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 13:40:06-07	1929591
/	192.0.2.54	GET	200 OK	2016-07-05 13:39:33-07	1929592
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-05 13:40:29-07	1929593
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-05 13:40:14-07	1929594
/	192.0.2.8	GET	200 OK	2016-07-05 13:39:36-07	1929595
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 13:39:56-07	1929596
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-05 13:40:07-07	1929597
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-05 13:39:52-07	1929598
/	203.0.113.1	GET	200 OK	2016-07-05 13:39:43-07	1929599
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 13:40:33-07	1929600
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-05 13:40:24-07	1929601
/	198.51.100.96	GET	200 OK	2016-07-05 13:39:44-07	1929602
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 13:40:23-07	1929603
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-05 13:40:02-07	1929604
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-05 13:40:43-07	1929605
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 13:40:34-07	1929606
/	198.51.100.208	GET	200 OK	2016-07-05 13:39:45-07	1929607
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-05 13:40:01-07	1929608
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-05 13:40:40-07	1929609
/	203.0.113.162	GET	200 OK	2016-07-05 13:39:52-07	1929610
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-05 13:40:47-07	1929611
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-05 13:40:36-07	1929612
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-05 13:40:22-07	1929613
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-05 13:40:24-07	1929614
/	192.0.2.117	GET	200 OK	2016-07-05 13:40:02-07	1929615
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-05 13:41:01-07	1929616
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-05 13:40:17-07	1929617
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-05 13:40:44-07	1929618
/	198.51.100.86	GET	200 OK	2016-07-05 13:40:10-07	1929619
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 13:40:49-07	1929620
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 13:40:39-07	1929621
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 13:40:33-07	1929622
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 13:40:54-07	1929623
/	203.0.113.191	GET	200 OK	2016-07-05 13:40:18-07	1929624
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-05 13:41:02-07	1929625
/	198.51.100.92	GET	200 OK	2016-07-05 13:40:25-07	1929626
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-05 13:41:09-07	1929627
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 13:41:04-07	1929628
/	198.51.100.20	GET	200 OK	2016-07-05 13:40:31-07	1929629
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-05 13:40:48-07	1929630
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-05 13:41:26-07	1929631
/	203.0.113.203	GET	200 OK	2016-07-05 13:40:38-07	1929632
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-05 13:41:19-07	1929633
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-05 13:41:20-07	1929634
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-05 13:41:12-07	1929635
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-05 13:40:57-07	1929636
/	192.0.2.217	GET	200 OK	2016-07-05 13:40:40-07	1929637
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 13:40:59-07	1929638
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-05 13:41:31-07	1929639
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-05 13:40:56-07	1929640
/	198.51.100.17	GET	200 OK	2016-07-05 13:40:46-07	1929641
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-05 13:41:39-07	1929642
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-05 13:41:41-07	1929643
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-05 13:41:04-07	1929644
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-05 13:41:01-07	1929645
/	203.0.113.133	GET	200 OK	2016-07-05 13:40:51-07	1929646
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 13:41:21-07	1929647
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-05 13:41:32-07	1929648
/	198.51.100.179	GET	200 OK	2016-07-05 13:41:00-07	1929649
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-05 13:41:37-07	1929650
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 13:41:35-07	1929651
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-05 13:41:19-07	1929652
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-05 13:41:16-07	1929653
/	198.51.100.111	GET	200 OK	2016-07-05 13:41:01-07	1929654
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 13:41:56-07	1929655
/	192.0.2.187	GET	200 OK	2016-07-05 13:41:10-07	1929656
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 13:41:52-07	1929657
/	203.0.113.18	GET	200 OK	2016-07-05 13:41:14-07	1929658
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 13:42:04-07	1929659
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-05 13:41:51-07	1929660
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-05 13:41:48-07	1929661
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-05 13:42:12-07	1929662
/	198.51.100.216	GET	200 OK	2016-07-05 13:41:17-07	1929663
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-05 13:42:16-07	1929664
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-05 13:42:04-07	1929665
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 13:41:52-07	1929666
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 13:41:35-07	1929667
/	203.0.113.88	GET	200 OK	2016-07-05 13:41:23-07	1929668
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-05 13:42:17-07	1929669
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-05 13:41:55-07	1929670
/	203.0.113.114	GET	200 OK	2016-07-05 13:41:32-07	1929671
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-05 13:42:03-07	1929672
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 13:42:07-07	1929673
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-05 13:42:23-07	1929674
/	198.51.100.100	GET	200 OK	2016-07-05 13:41:34-07	1929675
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-05 13:41:59-07	1929676
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-05 13:42:12-07	1929677
/	198.51.100.28	GET	200 OK	2016-07-05 13:41:40-07	1929678
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-05 13:42:26-07	1929679
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 13:41:59-07	1929680
/	198.51.100.151	GET	200 OK	2016-07-05 13:41:41-07	1929681
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 13:41:57-07	1929682
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-05 13:42:10-07	1929683
/	203.0.113.125	GET	200 OK	2016-07-05 13:41:44-07	1929684
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-05 13:42:30-07	1929685
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 13:42:42-07	1929686
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-05 13:42:33-07	1929687
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 13:42:30-07	1929688
/	203.0.113.109	GET	200 OK	2016-07-05 13:41:52-07	1929689
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-05 13:42:27-07	1929690
/	198.51.100.21	GET	200 OK	2016-07-05 13:41:55-07	1929691
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-05 13:42:22-07	1929692
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 13:42:31-07	1929693
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 13:42:26-07	1929694
/	192.0.2.136	GET	200 OK	2016-07-05 13:42:00-07	1929695
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 13:42:37-07	1929696
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-05 13:42:15-07	1929697
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-05 13:42:53-07	1929698
/	203.0.113.184	GET	200 OK	2016-07-05 13:42:07-07	1929699
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 13:43:05-07	1929700
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-05 13:42:40-07	1929701
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 13:42:30-07	1929702
/	192.0.2.234	GET	200 OK	2016-07-05 13:42:11-07	1929703
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 13:43:02-07	1929704
/	192.0.2.194	GET	200 OK	2016-07-05 13:42:15-07	1929705
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 13:42:36-07	1929706
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-05 13:42:43-07	1929707
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 13:42:54-07	1929708
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-05 13:42:51-07	1929709
/	192.0.2.152	GET	200 OK	2016-07-05 13:42:16-07	1929710
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 13:42:44-07	1929711
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-05 13:42:56-07	1929712
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-05 13:43:12-07	1929713
/	198.51.100.160	GET	200 OK	2016-07-05 13:42:20-07	1929714
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 13:43:05-07	1929715
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-05 13:42:54-07	1929716
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-05 13:43:18-07	1929717
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 13:42:42-07	1929718
/	192.0.2.70	GET	200 OK	2016-07-05 13:42:30-07	1929719
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-05 13:42:49-07	1929720
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-05 13:42:54-07	1929721
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-05 13:43:08-07	1929722
/	198.51.100.215	GET	200 OK	2016-07-05 13:42:33-07	1929723
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-05 13:43:07-07	1929724
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-05 13:43:12-07	1929725
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-05 13:42:58-07	1929726
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-05 13:43:11-07	1929727
/	203.0.113.25	GET	200 OK	2016-07-05 13:42:39-07	1929728
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 13:43:06-07	1929729
/	203.0.113.117	GET	200 OK	2016-07-05 13:42:42-07	1929730
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 13:43:31-07	1929731
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-05 13:43:38-07	1929732
/	198.51.100.225	GET	200 OK	2016-07-05 13:42:45-07	1929733
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-05 13:43:17-07	1929734
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-05 13:43:41-07	1929735
/	192.0.2.64	GET	200 OK	2016-07-05 13:42:52-07	1929736
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-05 13:43:17-07	1929737
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 13:43:29-07	1929738
/	198.51.100.253	GET	200 OK	2016-07-05 13:42:54-07	1929739
/article/trouble-for-troubleds	198.51.100.253	GET	404 NOT FOUND	2016-07-05 13:43:09-07	1929740
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 13:43:25-07	1929741
/	203.0.113.239	GET	200 OK	2016-07-05 13:42:59-07	1929742
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-05 13:43:25-07	1929743
/	203.0.113.3	GET	200 OK	2016-07-05 13:43:01-07	1929744
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-05 13:43:33-07	1929745
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-05 13:43:19-07	1929746
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-05 13:43:21-07	1929747
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-05 13:43:56-07	1929748
/	198.51.100.13	GET	200 OK	2016-07-05 13:43:11-07	1929749
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-05 13:43:56-07	1929750
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-05 13:44:00-07	1929751
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-05 13:44:09-07	1929752
/	198.51.100.10	GET	200 OK	2016-07-05 13:43:17-07	1929753
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-05 13:43:59-07	1929754
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-05 13:43:41-07	1929755
/	192.0.2.54	GET	200 OK	2016-07-05 13:43:19-07	1929756
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-05 13:43:58-07	1929757
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-05 13:43:49-07	1929758
/	203.0.113.176	GET	200 OK	2016-07-05 13:43:29-07	1929759
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-05 13:43:50-07	1929760
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-05 13:43:57-07	1929761
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-05 13:44:20-07	1929762
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 13:44:08-07	1929763
/	192.0.2.170	GET	200 OK	2016-07-05 13:43:35-07	1929764
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-05 13:44:28-07	1929765
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-05 13:44:35-07	1929766
/	198.51.100.80	GET	200 OK	2016-07-05 13:43:44-07	1929767
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 13:44:30-07	1929768
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-05 13:44:25-07	1929769
/	198.51.100.27	GET	200 OK	2016-07-05 13:43:54-07	1929770
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 13:44:51-07	1929771
/	203.0.113.232	GET	200 OK	2016-07-05 13:44:02-07	1929772
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 13:45:02-07	1929773
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 13:44:52-07	1929774
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-05 13:44:43-07	1929775
/	203.0.113.39	GET	200 OK	2016-07-05 13:44:05-07	1929776
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-05 13:44:46-07	1929777
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-05 13:44:49-07	1929779
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 13:44:39-07	1929780
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-05 13:45:07-07	1929781
/	192.0.2.217	GET	200 OK	2016-07-05 13:44:10-07	1929782
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 13:44:34-07	1929783
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-05 13:45:00-07	1929784
/	203.0.113.85	GET	200 OK	2016-07-05 13:44:20-07	1929785
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-05 13:45:19-07	1929786
/	203.0.113.230	GET	200 OK	2016-07-05 13:44:30-07	1929787
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-05 13:45:07-07	1929788
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-05 13:45:05-07	1929789
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-05 13:45:20-07	1929790
/	203.0.113.253	GET	200 OK	2016-07-05 13:44:37-07	1929791
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-05 13:45:29-07	1929792
/	192.0.2.17	GET	200 OK	2016-07-05 13:44:47-07	1929793
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-05 13:45:16-07	1929794
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 13:45:41-07	1929795
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-05 13:45:31-07	1929796
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 13:45:19-07	1929797
/	203.0.113.76	GET	200 OK	2016-07-05 13:44:56-07	1929798
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-05 13:45:15-07	1929799
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-05 13:45:23-07	1929800
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-05 13:45:47-07	1929801
/	192.0.2.103	GET	200 OK	2016-07-05 13:45:01-07	1929802
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-05 13:45:30-07	1929803
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-05 13:45:24-07	1929804
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 13:45:25-07	1929805
/	203.0.113.165	GET	200 OK	2016-07-05 13:45:10-07	1929806
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-05 13:45:54-07	1929807
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-05 13:46:05-07	1929808
/	198.51.100.90	GET	200 OK	2016-07-05 13:45:19-07	1929809
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-05 13:45:50-07	1929810
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-05 13:45:51-07	1929811
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-05 13:45:56-07	1929812
/	203.0.113.37	GET	200 OK	2016-07-05 13:45:24-07	1929813
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-05 13:45:46-07	1929814
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 13:46:01-07	1929815
/	203.0.113.10	GET	200 OK	2016-07-05 13:45:25-07	1929816
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-05 13:45:43-07	1929817
/	198.51.100.114	GET	200 OK	2016-07-05 13:45:30-07	1929818
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-05 13:46:17-07	1929819
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 13:46:29-07	1929820
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 13:46:14-07	1929821
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-05 13:46:07-07	1929822
/	198.51.100.193	GET	200 OK	2016-07-05 13:45:36-07	1929823
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 13:46:36-07	1929824
/	192.0.2.142	GET	200 OK	2016-07-05 13:45:43-07	1929825
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-05 13:46:42-07	1929826
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 13:46:37-07	1929827
/	192.0.2.244	GET	200 OK	2016-07-05 13:45:53-07	1929828
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 13:46:35-07	1929829
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 13:46:50-07	1929830
/	203.0.113.23	GET	200 OK	2016-07-05 13:46:00-07	1929831
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 13:47:00-07	1929832
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 13:46:28-07	1929833
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 13:46:42-07	1929834
/	192.0.2.179	GET	200 OK	2016-07-05 13:46:07-07	1929835
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-05 13:46:23-07	1929836
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 13:46:44-07	1929837
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-05 13:46:58-07	1929838
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 13:47:05-07	1929839
/	192.0.2.211	GET	200 OK	2016-07-05 13:46:12-07	1929840
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 13:46:28-07	1929841
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-05 13:47:02-07	1929842
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 13:46:28-07	1929843
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-05 13:46:55-07	1929844
/	203.0.113.90	GET	200 OK	2016-07-05 13:46:17-07	1929845
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-05 13:46:50-07	1929846
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-05 13:46:43-07	1929847
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-05 13:47:05-07	1929848
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-05 13:46:45-07	1929849
/	203.0.113.67	GET	200 OK	2016-07-05 13:46:24-07	1929850
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-05 13:46:43-07	1929851
/	198.51.100.36	GET	200 OK	2016-07-05 13:46:29-07	1929852
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-05 13:47:05-07	1929853
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-05 13:47:15-07	1929854
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-05 13:46:48-07	1929855
/	203.0.113.156	GET	200 OK	2016-07-05 13:46:32-07	1929856
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 13:46:59-07	1929857
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-05 13:47:24-07	1929858
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-05 13:46:49-07	1929859
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-05 13:47:07-07	1929860
/	198.51.100.216	GET	200 OK	2016-07-05 13:46:40-07	1929861
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 13:47:06-07	1929862
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 13:47:23-07	1929863
/	198.51.100.106	GET	200 OK	2016-07-05 13:46:41-07	1929864
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-05 13:47:21-07	1929865
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-05 13:47:29-07	1929866
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-05 13:47:35-07	1929867
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-05 13:47:34-07	1929868
/	192.0.2.157	GET	200 OK	2016-07-05 13:46:45-07	1929869
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-05 13:47:30-07	1929870
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-05 13:47:04-07	1929871
/	192.0.2.151	GET	200 OK	2016-07-05 13:46:53-07	1929872
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-05 13:47:08-07	1929873
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-05 13:47:29-07	1929874
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-05 13:47:51-07	1929875
/	203.0.113.78	GET	200 OK	2016-07-05 13:46:57-07	1929876
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-05 13:47:12-07	1929877
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-05 13:47:27-07	1929878
/	192.0.2.16	GET	200 OK	2016-07-05 13:47:02-07	1929879
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-05 13:47:32-07	1929880
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-05 13:47:51-07	1929881
/	192.0.2.49	GET	200 OK	2016-07-05 13:47:08-07	1929882
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 13:47:41-07	1929883
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 13:47:54-07	1929884
/	192.0.2.119	GET	200 OK	2016-07-05 13:47:12-07	1929885
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-05 13:48:03-07	1929886
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 13:47:36-07	1929887
/article/so-many-bearsf	192.0.2.119	GET	404 NOT FOUND	2016-07-05 13:48:07-07	1929888
/	192.0.2.210	GET	200 OK	2016-07-05 13:47:13-07	1929889
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-05 13:47:51-07	1929890
/	198.51.100.196	GET	200 OK	2016-07-05 13:47:15-07	1929891
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-05 13:47:51-07	1929892
/	203.0.113.217	GET	200 OK	2016-07-05 13:47:20-07	1929893
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-05 13:48:16-07	1929894
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-05 13:48:15-07	1929895
/	192.0.2.188	GET	200 OK	2016-07-05 13:47:23-07	1929896
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-05 13:48:16-07	1929897
/	198.51.100.29	GET	200 OK	2016-07-05 13:47:28-07	1929898
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 13:48:00-07	1929899
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-05 13:48:06-07	1929900
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-05 13:47:54-07	1929901
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 13:48:11-07	1929902
/	192.0.2.43	GET	200 OK	2016-07-05 13:47:33-07	1929903
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-05 13:48:23-07	1929904
/	203.0.113.101	GET	200 OK	2016-07-05 13:47:39-07	1929905
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-05 13:48:14-07	1929906
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-05 13:48:31-07	1929907
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-05 13:48:26-07	1929908
/	203.0.113.227	GET	200 OK	2016-07-05 13:47:43-07	1929909
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-05 13:48:24-07	1929910
/	198.51.100.184	GET	200 OK	2016-07-05 13:47:49-07	1929911
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-05 13:48:29-07	1929912
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-05 13:48:21-07	1929913
/	198.51.100.186	GET	200 OK	2016-07-05 13:47:56-07	1929914
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-05 13:48:35-07	1929915
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-05 13:48:21-07	1929916
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-05 13:48:31-07	1929917
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 13:48:21-07	1929918
/	203.0.113.40	GET	200 OK	2016-07-05 13:47:59-07	1929919
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-05 13:48:35-07	1929920
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-05 13:48:46-07	1929921
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-05 13:48:40-07	1929922
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-05 13:48:29-07	1929923
/	203.0.113.124	GET	200 OK	2016-07-05 13:48:01-07	1929924
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-05 13:48:55-07	1929925
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 13:48:35-07	1929926
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 13:48:43-07	1929927
/	192.0.2.83	GET	200 OK	2016-07-05 13:48:04-07	1929928
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 13:48:33-07	1929929
/	198.51.100.154	GET	200 OK	2016-07-05 13:48:06-07	1929930
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-05 13:48:50-07	1929931
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-05 13:48:33-07	1929932
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-05 13:49:04-07	1929933
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-05 13:48:22-07	1929934
/	198.51.100.88	GET	200 OK	2016-07-05 13:48:10-07	1929935
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 13:48:45-07	1929936
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-05 13:48:57-07	1929937
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-05 13:48:36-07	1929938
/	203.0.113.10	GET	200 OK	2016-07-05 13:48:17-07	1929939
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-05 13:48:56-07	1929940
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-05 13:48:38-07	1929941
/	198.51.100.246	GET	200 OK	2016-07-05 13:48:23-07	1929942
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 13:48:57-07	1929943
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 13:49:06-07	1929944
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-05 13:49:19-07	1929945
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 13:48:59-07	1929946
/	198.51.100.234	GET	200 OK	2016-07-05 13:48:30-07	1929947
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-05 13:49:02-07	1929948
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 13:49:11-07	1929949
/	203.0.113.217	GET	200 OK	2016-07-05 13:48:39-07	1929950
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-05 13:48:58-07	1929951
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-05 13:49:22-07	1929952
/	192.0.2.82	GET	200 OK	2016-07-05 13:48:41-07	1929953
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-05 13:48:58-07	1929954
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-05 13:49:20-07	1929955
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-05 13:49:09-07	1929956
/	198.51.100.254	GET	200 OK	2016-07-05 13:48:50-07	1929957
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 13:49:15-07	1929958
/	198.51.100.12	GET	200 OK	2016-07-05 13:49:00-07	1929959
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-05 13:49:24-07	1929960
/	192.0.2.72	GET	200 OK	2016-07-05 13:49:01-07	1929961
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-05 13:49:42-07	1929962
/	203.0.113.168	GET	200 OK	2016-07-05 13:49:11-07	1929963
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 13:49:46-07	1929964
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 13:49:45-07	1929965
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 13:49:38-07	1929966
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 13:49:37-07	1929967
/	198.51.100.140	GET	200 OK	2016-07-05 13:49:20-07	1929968
/	198.51.100.64	GET	200 OK	2016-07-05 14:46:37-07	1932157
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-05 13:50:06-07	1929969
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-05 13:49:43-07	1929970
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-05 13:49:58-07	1929971
/	192.0.2.100	GET	200 OK	2016-07-05 13:49:23-07	1929972
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-05 13:49:45-07	1929973
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-05 13:50:07-07	1929974
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-05 13:50:13-07	1929975
/	203.0.113.138	GET	200 OK	2016-07-05 13:49:28-07	1929976
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 13:49:53-07	1929977
/	198.51.100.12	GET	200 OK	2016-07-05 13:49:32-07	1929978
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 13:50:07-07	1929979
/	192.0.2.55	GET	200 OK	2016-07-05 13:49:35-07	1929980
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-05 13:50:18-07	1929981
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-05 13:49:55-07	1929982
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-05 13:49:50-07	1929983
/	198.51.100.86	GET	200 OK	2016-07-05 13:49:45-07	1929984
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 13:50:04-07	1929985
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 13:50:35-07	1929986
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 13:50:01-07	1929987
/	198.51.100.148	GET	200 OK	2016-07-05 13:49:52-07	1929988
/article/candidate-is-jerkq	198.51.100.148	GET	404 NOT FOUND	2016-07-05 13:50:24-07	1929989
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 13:50:44-07	1929990
/	203.0.113.19	GET	200 OK	2016-07-05 13:49:54-07	1929991
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-05 13:50:44-07	1929992
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-05 13:50:23-07	1929993
/	192.0.2.179	GET	200 OK	2016-07-05 13:49:56-07	1929994
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 13:50:47-07	1929995
/	198.51.100.107	GET	200 OK	2016-07-05 13:50:04-07	1929996
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-05 13:50:20-07	1929997
/	198.51.100.3	GET	200 OK	2016-07-05 13:50:12-07	1929998
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-05 13:50:34-07	1929999
/	198.51.100.127	GET	200 OK	2016-07-05 13:50:22-07	1930000
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-05 13:51:20-07	1930001
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-05 13:50:45-07	1930002
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-05 13:51:21-07	1930003
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-05 13:51:02-07	1930004
/	198.51.100.47	GET	200 OK	2016-07-05 13:50:25-07	1930005
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 13:51:02-07	1930006
/	192.0.2.146	GET	200 OK	2016-07-05 13:50:31-07	1930007
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 13:51:30-07	1930008
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 13:50:59-07	1930009
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 13:50:47-07	1930010
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-05 13:51:24-07	1930011
/	192.0.2.138	GET	200 OK	2016-07-05 13:50:33-07	1930012
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-05 13:51:20-07	1930013
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-05 13:50:50-07	1930014
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-05 13:51:22-07	1930015
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-05 13:51:29-07	1930016
/	192.0.2.80	GET	200 OK	2016-07-05 13:50:36-07	1930017
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-05 13:51:22-07	1930018
/	203.0.113.196	GET	200 OK	2016-07-05 13:50:44-07	1930019
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-05 13:51:02-07	1930020
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-05 13:51:35-07	1930021
/	203.0.113.182	GET	200 OK	2016-07-05 13:50:48-07	1930022
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-05 13:51:32-07	1930023
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-05 13:51:42-07	1930024
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-05 13:51:35-07	1930025
/	192.0.2.164	GET	200 OK	2016-07-05 13:50:51-07	1930026
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-05 13:51:17-07	1930027
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-05 13:51:43-07	1930028
/	203.0.113.138	GET	200 OK	2016-07-05 13:51:00-07	1930029
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-05 13:51:15-07	1930030
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 13:51:47-07	1930031
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 13:51:50-07	1930032
/	198.51.100.244	GET	200 OK	2016-07-05 13:51:05-07	1930033
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 13:51:29-07	1930034
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 13:51:35-07	1930035
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-05 13:51:21-07	1930036
/	203.0.113.234	GET	200 OK	2016-07-05 13:51:15-07	1930037
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-05 13:52:12-07	1930038
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 13:52:08-07	1930039
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 13:51:51-07	1930040
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 13:52:07-07	1930041
/	203.0.113.111	GET	200 OK	2016-07-05 13:51:25-07	1930042
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-05 13:52:21-07	1930043
/	192.0.2.80	GET	200 OK	2016-07-05 13:51:28-07	1930044
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 13:52:24-07	1930045
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-05 13:52:20-07	1930046
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-05 13:51:58-07	1930047
/	198.51.100.139	GET	200 OK	2016-07-05 13:51:30-07	1930048
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-05 13:52:05-07	1930049
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-05 13:51:51-07	1930050
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-05 13:52:03-07	1930051
/	198.51.100.90	GET	200 OK	2016-07-05 13:51:40-07	1930052
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-05 13:52:17-07	1930053
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-05 13:52:27-07	1930054
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-05 13:52:24-07	1930055
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-05 13:51:56-07	1930056
/	203.0.113.106	GET	200 OK	2016-07-05 13:51:47-07	1930057
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 13:52:06-07	1930058
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-05 13:52:18-07	1930059
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-05 13:52:19-07	1930060
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 13:52:45-07	1930061
/	198.51.100.120	GET	200 OK	2016-07-05 13:51:53-07	1930062
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-05 13:52:23-07	1930063
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 13:52:49-07	1930064
/	198.51.100.139	GET	200 OK	2016-07-05 13:52:00-07	1930065
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-05 13:52:39-07	1930066
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-05 13:52:39-07	1930067
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-05 13:52:33-07	1930068
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-05 13:52:29-07	1930069
/	192.0.2.148	GET	200 OK	2016-07-05 13:52:03-07	1930070
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 13:52:36-07	1930071
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-05 13:52:34-07	1930072
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-05 13:52:20-07	1930073
/	203.0.113.35	GET	200 OK	2016-07-05 13:52:12-07	1930074
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-05 13:52:32-07	1930075
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-05 13:53:06-07	1930076
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-05 13:52:50-07	1930077
/	203.0.113.170	GET	200 OK	2016-07-05 13:52:13-07	1930078
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 13:52:46-07	1930079
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-05 13:52:45-07	1930080
/	203.0.113.202	GET	200 OK	2016-07-05 13:52:21-07	1930081
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-05 13:52:58-07	1930082
/	203.0.113.154	GET	200 OK	2016-07-05 13:52:31-07	1930083
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-05 13:52:57-07	1930084
/	192.0.2.105	GET	200 OK	2016-07-05 13:52:40-07	1930085
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-05 13:53:37-07	1930086
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-05 13:53:25-07	1930087
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-05 13:53:28-07	1930088
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-05 13:53:22-07	1930089
/	203.0.113.55	GET	200 OK	2016-07-05 13:52:48-07	1930090
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-05 13:53:40-07	1930091
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-05 13:53:05-07	1930092
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-05 13:53:11-07	1930093
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-05 13:53:23-07	1930094
/	203.0.113.41	GET	200 OK	2016-07-05 13:52:50-07	1930095
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 13:53:05-07	1930096
/	203.0.113.89	GET	200 OK	2016-07-05 13:52:54-07	1930097
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-05 13:53:45-07	1930098
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 13:53:43-07	1930099
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-05 13:53:24-07	1930100
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 13:53:24-07	1930101
/	203.0.113.126	GET	200 OK	2016-07-05 13:52:56-07	1930102
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-05 13:53:45-07	1930103
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-05 13:53:43-07	1930104
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-05 13:53:42-07	1930105
/	198.51.100.208	GET	200 OK	2016-07-05 13:53:03-07	1930106
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-05 13:53:47-07	1930107
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-05 13:53:55-07	1930108
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-05 13:53:46-07	1930109
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-05 13:53:41-07	1930110
/	203.0.113.189	GET	200 OK	2016-07-05 13:53:07-07	1930111
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 13:53:25-07	1930112
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-05 13:53:23-07	1930113
/	192.0.2.187	GET	200 OK	2016-07-05 13:53:15-07	1930114
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 13:53:51-07	1930115
/	203.0.113.84	GET	200 OK	2016-07-05 13:53:17-07	1930116
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-05 13:53:32-07	1930117
/	198.51.100.248	GET	200 OK	2016-07-05 13:53:20-07	1930118
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 13:53:40-07	1930119
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-05 13:53:55-07	1930120
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-05 13:54:03-07	1930121
/	203.0.113.198	GET	200 OK	2016-07-05 13:53:21-07	1930122
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-05 13:54:20-07	1930123
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-05 13:54:21-07	1930124
/	198.51.100.208	GET	200 OK	2016-07-05 13:53:28-07	1930125
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 13:54:18-07	1930126
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-05 13:53:46-07	1930127
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-05 13:53:44-07	1930128
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-05 13:53:52-07	1930129
/	198.51.100.111	GET	200 OK	2016-07-05 13:53:38-07	1930130
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-05 13:54:15-07	1930131
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 13:54:08-07	1930132
/	198.51.100.133	GET	200 OK	2016-07-05 13:53:43-07	1930133
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-05 13:54:19-07	1930134
/	192.0.2.91	GET	200 OK	2016-07-05 13:53:49-07	1930135
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 13:54:05-07	1930136
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 13:54:40-07	1930137
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 13:54:31-07	1930138
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-05 13:54:18-07	1930139
/	192.0.2.178	GET	200 OK	2016-07-05 13:53:59-07	1930140
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 13:54:30-07	1930141
/	203.0.113.167	GET	200 OK	2016-07-05 13:54:07-07	1930142
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-05 13:54:55-07	1930143
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 13:54:36-07	1930144
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-05 13:54:24-07	1930145
/	192.0.2.49	GET	200 OK	2016-07-05 13:54:11-07	1930146
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 13:54:38-07	1930147
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-05 13:54:32-07	1930148
/	198.51.100.93	GET	200 OK	2016-07-05 13:54:15-07	1930149
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 13:54:53-07	1930150
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-05 13:54:54-07	1930151
/	192.0.2.197	GET	200 OK	2016-07-05 13:54:25-07	1930152
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-05 13:54:47-07	1930153
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-05 13:55:09-07	1930154
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-05 13:55:10-07	1930155
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-05 13:55:19-07	1930156
/	203.0.113.228	GET	200 OK	2016-07-05 13:54:34-07	1930157
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 13:55:14-07	1930158
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-05 13:55:27-07	1930159
/	192.0.2.212	GET	200 OK	2016-07-05 13:54:40-07	1930160
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-05 13:55:28-07	1930161
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-05 13:55:39-07	1930162
/	203.0.113.250	GET	200 OK	2016-07-05 13:54:47-07	1930163
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-05 13:55:18-07	1930164
/	192.0.2.59	GET	200 OK	2016-07-05 13:54:50-07	1930165
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 13:55:28-07	1930166
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 13:55:07-07	1930167
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 13:55:24-07	1930168
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-05 13:55:29-07	1930169
/	192.0.2.202	GET	200 OK	2016-07-05 13:55:00-07	1930170
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-05 13:55:29-07	1930171
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 13:55:25-07	1930172
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-05 13:55:22-07	1930173
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-05 13:55:32-07	1930174
/	203.0.113.69	GET	200 OK	2016-07-05 13:55:09-07	1930175
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 13:55:50-07	1930176
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-05 13:55:56-07	1930177
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 13:55:38-07	1930178
/	198.51.100.4	GET	200 OK	2016-07-05 13:55:10-07	1930179
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-05 13:55:28-07	1930180
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 13:55:28-07	1930181
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-05 13:55:30-07	1930182
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-05 13:56:05-07	1930183
/	198.51.100.231	GET	200 OK	2016-07-05 13:55:18-07	1930184
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-05 13:55:36-07	1930185
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 13:55:54-07	1930186
/	203.0.113.49	GET	200 OK	2016-07-05 13:55:28-07	1930187
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-05 13:56:22-07	1930188
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-05 13:56:21-07	1930189
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-05 13:56:00-07	1930190
/	198.51.100.57	GET	200 OK	2016-07-05 13:55:37-07	1930191
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 13:55:58-07	1930192
/	203.0.113.175	GET	200 OK	2016-07-05 13:55:46-07	1930193
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-05 13:56:35-07	1930194
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-05 13:56:44-07	1930195
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-05 13:56:45-07	1930196
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 13:56:30-07	1930197
/	192.0.2.36	GET	200 OK	2016-07-05 13:55:56-07	1930198
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-05 13:56:14-07	1930199
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-05 13:56:43-07	1930200
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-05 13:56:53-07	1930201
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-05 13:56:51-07	1930202
/	198.51.100.203	GET	200 OK	2016-07-05 13:55:59-07	1930203
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 13:56:51-07	1930204
/	192.0.2.8	GET	200 OK	2016-07-05 13:56:01-07	1930205
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 13:56:16-07	1930206
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-05 13:56:57-07	1930207
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 13:56:24-07	1930208
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-05 13:56:38-07	1930209
/	198.51.100.203	GET	200 OK	2016-07-05 13:56:06-07	1930210
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 13:56:23-07	1930211
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 13:56:22-07	1930212
/	198.51.100.80	GET	200 OK	2016-07-05 13:56:12-07	1930213
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-05 13:57:04-07	1930214
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-05 13:56:47-07	1930215
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-05 13:56:56-07	1930216
/	192.0.2.39	GET	200 OK	2016-07-05 13:56:13-07	1930217
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 13:56:42-07	1930218
/	198.51.100.102	GET	200 OK	2016-07-05 13:56:15-07	1930219
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 13:56:35-07	1930220
/article/bad-things-goneg	198.51.100.102	GET	404 NOT FOUND	2016-07-05 13:56:56-07	1930221
/	198.51.100.200	GET	200 OK	2016-07-05 13:56:23-07	1930222
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 13:56:50-07	1930223
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 13:57:20-07	1930224
/	192.0.2.99	GET	200 OK	2016-07-05 13:56:27-07	1930225
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-05 13:56:54-07	1930226
/	203.0.113.223	GET	200 OK	2016-07-05 13:56:34-07	1930227
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-05 13:57:22-07	1930228
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-05 13:57:08-07	1930229
/	192.0.2.232	GET	200 OK	2016-07-05 13:56:41-07	1930230
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-05 13:56:56-07	1930231
/	198.51.100.43	GET	200 OK	2016-07-05 13:56:42-07	1930232
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-05 13:57:34-07	1930233
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 13:57:31-07	1930234
/	192.0.2.250	GET	200 OK	2016-07-05 13:56:50-07	1930235
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 13:57:06-07	1930236
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-05 13:57:46-07	1930237
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-05 13:57:31-07	1930238
/	198.51.100.216	GET	200 OK	2016-07-05 13:56:54-07	1930239
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-05 13:57:13-07	1930240
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 13:57:26-07	1930241
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 13:57:45-07	1930242
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 13:57:51-07	1930243
/	203.0.113.159	GET	200 OK	2016-07-05 13:57:03-07	1930244
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 13:57:51-07	1930245
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-05 13:57:24-07	1930246
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-05 13:57:26-07	1930247
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 13:57:26-07	1930248
/	198.51.100.79	GET	200 OK	2016-07-05 13:57:06-07	1930249
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 13:57:42-07	1930250
/	192.0.2.10	GET	200 OK	2016-07-05 13:57:13-07	1930251
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 13:57:30-07	1930252
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-05 13:57:36-07	1930253
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-05 13:57:42-07	1930254
/	203.0.113.41	GET	200 OK	2016-07-05 13:57:18-07	1930255
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 13:57:54-07	1930256
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-05 13:58:14-07	1930257
/	192.0.2.118	GET	200 OK	2016-07-05 13:57:27-07	1930258
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-05 13:58:07-07	1930259
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-05 13:58:18-07	1930260
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-05 13:58:19-07	1930261
/	198.51.100.10	GET	200 OK	2016-07-05 13:57:33-07	1930262
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-05 13:58:18-07	1930263
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-05 13:58:01-07	1930264
/	198.51.100.124	GET	200 OK	2016-07-05 13:57:39-07	1930265
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-05 13:58:10-07	1930266
/	203.0.113.191	GET	200 OK	2016-07-05 13:57:47-07	1930267
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-05 13:58:15-07	1930268
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-05 13:58:14-07	1930269
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-05 13:58:23-07	1930270
/	198.51.100.113	GET	200 OK	2016-07-05 13:57:53-07	1930271
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 13:58:34-07	1930272
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 13:58:53-07	1930273
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-05 13:58:44-07	1930274
/	203.0.113.234	GET	200 OK	2016-07-05 13:58:02-07	1930275
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-05 13:58:53-07	1930276
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-05 13:58:36-07	1930277
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-05 13:58:34-07	1930278
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-05 13:58:18-07	1930279
/	198.51.100.118	GET	200 OK	2016-07-05 13:58:11-07	1930280
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 13:58:38-07	1930281
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-05 13:58:38-07	1930282
/	192.0.2.209	GET	200 OK	2016-07-05 13:58:19-07	1930283
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 13:58:44-07	1930284
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-05 13:58:52-07	1930285
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-05 13:59:12-07	1930286
/	203.0.113.235	GET	200 OK	2016-07-05 13:58:26-07	1930287
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-05 13:59:06-07	1930288
/	192.0.2.160	GET	200 OK	2016-07-05 13:58:30-07	1930289
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-05 13:59:03-07	1930290
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-05 13:59:30-07	1930291
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-05 13:58:49-07	1930292
/	198.51.100.9	GET	200 OK	2016-07-05 13:58:39-07	1930293
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-05 13:59:15-07	1930294
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-05 13:59:36-07	1930295
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 13:59:16-07	1930296
/	192.0.2.136	GET	200 OK	2016-07-05 13:58:46-07	1930297
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-05 13:59:46-07	1930298
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-05 13:59:03-07	1930299
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-05 13:59:16-07	1930300
/	198.51.100.72	GET	200 OK	2016-07-05 13:58:49-07	1930301
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-05 13:59:16-07	1930302
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 13:59:20-07	1930303
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-05 13:59:46-07	1930304
/	203.0.113.249	GET	200 OK	2016-07-05 13:58:57-07	1930305
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-05 13:59:31-07	1930306
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-05 13:59:40-07	1930307
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-05 13:59:15-07	1930308
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-05 13:59:18-07	1930309
/	198.51.100.94	GET	200 OK	2016-07-05 13:59:07-07	1930310
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 13:59:39-07	1930311
/	198.51.100.104	GET	200 OK	2016-07-05 13:59:12-07	1930312
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 13:59:27-07	1930313
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 13:59:31-07	1930314
/	198.51.100.71	GET	200 OK	2016-07-05 13:59:20-07	1930315
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-05 13:59:48-07	1930316
/	198.51.100.47	GET	200 OK	2016-07-05 13:59:21-07	1930317
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-05 14:00:12-07	1930318
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 13:59:43-07	1930319
/	203.0.113.234	GET	200 OK	2016-07-05 13:59:23-07	1930320
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-05 13:59:38-07	1930321
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-05 13:59:46-07	1930322
/	203.0.113.78	GET	200 OK	2016-07-05 13:59:30-07	1930323
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 14:00:21-07	1930324
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-05 14:00:28-07	1930325
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 13:59:53-07	1930326
/	203.0.113.223	GET	200 OK	2016-07-05 13:59:31-07	1930327
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-05 13:59:47-07	1930328
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-05 13:59:54-07	1930329
/	192.0.2.198	GET	200 OK	2016-07-05 13:59:36-07	1930330
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 13:59:58-07	1930331
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 14:00:14-07	1930332
/article/bad-things-gonel	192.0.2.198	GET	404 NOT FOUND	2016-07-05 14:00:10-07	1930333
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-05 14:00:17-07	1930334
/	203.0.113.144	GET	200 OK	2016-07-05 13:59:39-07	1930335
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-05 14:00:22-07	1930336
/	203.0.113.148	GET	200 OK	2016-07-05 13:59:44-07	1930337
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-05 14:00:40-07	1930338
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-05 14:00:16-07	1930339
/	192.0.2.65	GET	200 OK	2016-07-05 13:59:50-07	1930340
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-05 14:00:16-07	1930341
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 14:00:47-07	1930342
/	198.51.100.66	GET	200 OK	2016-07-05 13:59:52-07	1930343
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-05 14:00:36-07	1930344
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-05 14:00:32-07	1930345
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 14:00:29-07	1930346
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 14:00:16-07	1930347
/	203.0.113.229	GET	200 OK	2016-07-05 13:59:54-07	1930348
/	198.51.100.131	GET	200 OK	2016-07-05 14:49:16-07	1932253
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 14:00:25-07	1930349
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-05 14:00:52-07	1930350
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-05 14:00:47-07	1930351
/	203.0.113.30	GET	200 OK	2016-07-05 13:59:55-07	1930352
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-05 14:00:35-07	1930353
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 14:00:17-07	1930354
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-05 14:00:40-07	1930355
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 14:00:42-07	1930356
/	192.0.2.237	GET	200 OK	2016-07-05 14:00:00-07	1930357
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 14:00:49-07	1930358
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-05 14:00:53-07	1930359
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 14:00:26-07	1930360
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-05 14:00:48-07	1930361
/	192.0.2.120	GET	200 OK	2016-07-05 14:00:05-07	1930362
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 14:01:02-07	1930363
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-05 14:00:39-07	1930364
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-05 14:00:59-07	1930365
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-05 14:00:42-07	1930366
/	203.0.113.131	GET	200 OK	2016-07-05 14:00:09-07	1930367
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 14:00:37-07	1930368
/	198.51.100.223	GET	200 OK	2016-07-05 14:00:12-07	1930369
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-05 14:00:39-07	1930370
/	198.51.100.69	GET	200 OK	2016-07-05 14:00:22-07	1930371
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-05 14:00:56-07	1930372
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-05 14:01:14-07	1930373
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 14:01:16-07	1930374
/	203.0.113.188	GET	200 OK	2016-07-05 14:00:24-07	1930375
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-05 14:00:53-07	1930376
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 14:00:50-07	1930377
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-05 14:01:03-07	1930378
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-05 14:01:07-07	1930379
/	203.0.113.6	GET	200 OK	2016-07-05 14:00:29-07	1930380
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 14:00:51-07	1930381
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-05 14:00:53-07	1930382
/	192.0.2.196	GET	200 OK	2016-07-05 14:00:39-07	1930383
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-05 14:01:14-07	1930384
/	198.51.100.100	GET	200 OK	2016-07-05 14:00:44-07	1930385
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 14:01:22-07	1930386
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-05 14:01:09-07	1930387
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 14:01:10-07	1930388
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-05 14:01:42-07	1930389
/	192.0.2.96	GET	200 OK	2016-07-05 14:00:51-07	1930390
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 14:01:50-07	1930391
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-05 14:01:34-07	1930392
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 14:01:48-07	1930393
/	203.0.113.100	GET	200 OK	2016-07-05 14:00:58-07	1930394
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 14:01:18-07	1930395
/	203.0.113.93	GET	200 OK	2016-07-05 14:00:59-07	1930396
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-05 14:01:18-07	1930397
/	192.0.2.222	GET	200 OK	2016-07-05 14:01:03-07	1930398
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-05 14:02:01-07	1930399
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-05 14:01:49-07	1930400
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 14:01:49-07	1930401
/	192.0.2.154	GET	200 OK	2016-07-05 14:01:08-07	1930402
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-05 14:01:36-07	1930403
/	198.51.100.33	GET	200 OK	2016-07-05 14:01:13-07	1930404
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-05 14:02:03-07	1930405
/	192.0.2.224	GET	200 OK	2016-07-05 14:01:20-07	1930406
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 14:01:53-07	1930407
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 14:02:08-07	1930408
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 14:02:17-07	1930409
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-05 14:01:53-07	1930410
/	192.0.2.4	GET	200 OK	2016-07-05 14:01:26-07	1930411
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 14:01:56-07	1930412
/	198.51.100.172	GET	200 OK	2016-07-05 14:01:28-07	1930413
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-05 14:01:43-07	1930414
/	192.0.2.191	GET	200 OK	2016-07-05 14:01:29-07	1930415
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-05 14:02:29-07	1930416
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 14:02:23-07	1930417
/	203.0.113.110	GET	200 OK	2016-07-05 14:01:34-07	1930418
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-05 14:01:55-07	1930419
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-05 14:02:22-07	1930420
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-05 14:02:15-07	1930421
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-05 14:02:31-07	1930422
/	203.0.113.124	GET	200 OK	2016-07-05 14:01:39-07	1930423
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 14:02:12-07	1930424
/	192.0.2.137	GET	200 OK	2016-07-05 14:01:42-07	1930425
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-05 14:02:40-07	1930426
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-05 14:02:38-07	1930427
/	192.0.2.156	GET	200 OK	2016-07-05 14:01:50-07	1930428
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-05 14:02:43-07	1930429
/	192.0.2.78	GET	200 OK	2016-07-05 14:01:51-07	1930430
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-05 14:02:50-07	1930431
/	198.51.100.19	GET	200 OK	2016-07-05 14:01:52-07	1930432
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-05 14:02:32-07	1930433
/	198.51.100.94	GET	200 OK	2016-07-05 14:01:55-07	1930434
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-05 14:02:49-07	1930435
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 14:02:16-07	1930436
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 14:02:33-07	1930437
/	198.51.100.160	GET	200 OK	2016-07-05 14:02:03-07	1930438
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 14:02:58-07	1930439
/	203.0.113.222	GET	200 OK	2016-07-05 14:02:04-07	1930440
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 14:02:21-07	1930441
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-05 14:02:50-07	1930442
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-05 14:02:31-07	1930443
/	198.51.100.32	GET	200 OK	2016-07-05 15:10:45-07	1933110
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-05 14:02:51-07	1930444
/	198.51.100.251	GET	200 OK	2016-07-05 14:02:05-07	1930445
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 14:02:47-07	1930446
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-05 14:02:30-07	1930447
/	203.0.113.172	GET	200 OK	2016-07-05 14:02:13-07	1930448
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-05 14:02:48-07	1930449
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-05 14:02:37-07	1930450
/	192.0.2.108	GET	200 OK	2016-07-05 14:02:16-07	1930451
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 14:03:06-07	1930452
/	198.51.100.153	GET	200 OK	2016-07-05 14:02:23-07	1930453
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 14:03:12-07	1930454
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 14:03:14-07	1930455
/	192.0.2.103	GET	200 OK	2016-07-05 14:02:27-07	1930456
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 14:03:05-07	1930457
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-05 14:02:58-07	1930458
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 14:03:21-07	1930459
/	198.51.100.44	GET	200 OK	2016-07-05 14:02:30-07	1930460
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-05 14:02:53-07	1930461
/	198.51.100.120	GET	200 OK	2016-07-05 14:02:38-07	1930462
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-05 14:03:12-07	1930463
/	198.51.100.47	GET	200 OK	2016-07-05 14:02:41-07	1930464
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 14:03:01-07	1930465
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 14:02:59-07	1930466
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 14:03:06-07	1930467
/	198.51.100.102	GET	200 OK	2016-07-05 14:02:44-07	1930468
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-05 14:03:44-07	1930469
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 14:03:02-07	1930470
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-05 14:03:16-07	1930471
/	203.0.113.45	GET	200 OK	2016-07-05 14:02:53-07	1930472
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-05 14:03:11-07	1930473
/	192.0.2.22	GET	200 OK	2016-07-05 14:03:00-07	1930474
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-05 14:03:45-07	1930475
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-05 14:03:23-07	1930476
/	198.51.100.94	GET	200 OK	2016-07-05 14:03:02-07	1930477
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-05 14:03:23-07	1930478
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 14:03:59-07	1930479
/	198.51.100.48	GET	200 OK	2016-07-05 14:03:07-07	1930480
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-05 14:03:45-07	1930481
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-05 14:03:33-07	1930482
/	192.0.2.247	GET	200 OK	2016-07-05 14:03:15-07	1930483
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-05 14:04:13-07	1930484
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-05 14:03:47-07	1930485
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-05 14:04:08-07	1930486
/	192.0.2.200	GET	200 OK	2016-07-05 14:03:17-07	1930487
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 14:03:52-07	1930488
/	203.0.113.86	GET	200 OK	2016-07-05 14:03:26-07	1930489
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-05 14:04:15-07	1930490
/	203.0.113.104	GET	200 OK	2016-07-05 14:03:27-07	1930491
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-05 14:04:22-07	1930492
/	192.0.2.122	GET	200 OK	2016-07-05 14:03:33-07	1930493
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-05 14:03:58-07	1930494
/	203.0.113.24	GET	200 OK	2016-07-05 14:03:35-07	1930495
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 14:04:23-07	1930496
/	192.0.2.50	GET	200 OK	2016-07-05 14:03:39-07	1930497
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-05 14:04:03-07	1930498
/	198.51.100.190	GET	200 OK	2016-07-05 14:03:44-07	1930499
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-05 14:04:16-07	1930500
/article/media-obsessed-with-bearsb	198.51.100.190	GET	404 NOT FOUND	2016-07-05 14:04:44-07	1930501
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-05 14:04:11-07	1930502
/	198.51.100.92	GET	200 OK	2016-07-05 14:03:52-07	1930503
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 14:04:18-07	1930504
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-05 14:04:15-07	1930505
/	192.0.2.136	GET	200 OK	2016-07-05 14:03:57-07	1930506
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-05 14:04:17-07	1930507
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 14:04:50-07	1930508
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 14:04:56-07	1930509
/	203.0.113.100	GET	200 OK	2016-07-05 14:03:58-07	1930510
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-05 14:04:35-07	1930511
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 14:04:25-07	1930512
/	203.0.113.106	GET	200 OK	2016-07-05 14:04:03-07	1930513
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-05 14:04:59-07	1930514
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-05 14:04:39-07	1930515
/	192.0.2.68	GET	200 OK	2016-07-05 14:04:05-07	1930516
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 14:04:37-07	1930517
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 14:04:26-07	1930518
/	203.0.113.159	GET	200 OK	2016-07-05 14:04:12-07	1930519
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-05 14:04:32-07	1930520
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 14:05:05-07	1930521
/	198.51.100.87	GET	200 OK	2016-07-05 14:04:21-07	1930522
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-05 14:04:41-07	1930523
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-05 14:04:55-07	1930524
/	198.51.100.168	GET	200 OK	2016-07-05 14:04:23-07	1930525
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 14:05:21-07	1930526
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-05 14:04:50-07	1930527
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 14:05:11-07	1930528
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 14:04:52-07	1930529
/	198.51.100.74	GET	200 OK	2016-07-05 14:04:27-07	1930530
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-05 14:04:49-07	1930531
/	198.51.100.21	GET	200 OK	2016-07-05 14:04:31-07	1930532
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 14:05:03-07	1930533
/	203.0.113.156	GET	200 OK	2016-07-05 14:04:36-07	1930534
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-05 14:05:19-07	1930535
/	192.0.2.239	GET	200 OK	2016-07-05 14:04:40-07	1930536
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 14:05:13-07	1930537
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-05 14:05:16-07	1930538
/	192.0.2.17	GET	200 OK	2016-07-05 14:04:41-07	1930539
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-05 14:05:13-07	1930540
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 14:05:23-07	1930541
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 14:05:37-07	1930542
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 14:05:11-07	1930543
/	192.0.2.208	GET	200 OK	2016-07-05 14:04:51-07	1930544
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-05 14:05:41-07	1930545
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-05 14:05:24-07	1930546
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-05 14:05:50-07	1930547
/	192.0.2.79	GET	200 OK	2016-07-05 14:04:53-07	1930548
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-05 14:05:09-07	1930549
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 14:05:25-07	1930550
/	192.0.2.237	GET	200 OK	2016-07-05 14:04:58-07	1930551
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 14:05:26-07	1930552
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 14:05:57-07	1930553
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-05 14:05:54-07	1930554
/	198.51.100.178	GET	200 OK	2016-07-05 14:05:06-07	1930555
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-05 14:05:36-07	1930556
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-05 14:06:02-07	1930557
/	198.51.100.219	GET	200 OK	2016-07-05 14:05:13-07	1930558
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 14:05:28-07	1930559
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 14:06:09-07	1930560
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-05 14:05:55-07	1930561
/	203.0.113.5	GET	200 OK	2016-07-05 14:05:17-07	1930562
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-05 14:05:34-07	1930563
/	198.51.100.198	GET	200 OK	2016-07-05 14:05:24-07	1930564
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 14:06:21-07	1930565
/	192.0.2.126	GET	200 OK	2016-07-05 14:05:26-07	1930566
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-05 14:06:07-07	1930567
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-05 14:05:47-07	1930568
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-05 14:06:10-07	1930569
/	192.0.2.23	GET	200 OK	2016-07-05 14:05:30-07	1930570
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-05 14:06:14-07	1930571
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 14:05:57-07	1930572
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-05 14:06:05-07	1930573
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-05 14:05:58-07	1930574
/	192.0.2.254	GET	200 OK	2016-07-05 14:05:36-07	1930575
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-05 14:06:25-07	1930576
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-05 14:05:59-07	1930577
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-05 14:05:56-07	1930578
/	203.0.113.22	GET	200 OK	2016-07-05 14:05:44-07	1930579
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-05 14:06:32-07	1930580
/	203.0.113.234	GET	200 OK	2016-07-05 14:05:49-07	1930581
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-05 14:06:16-07	1930582
/	203.0.113.132	GET	200 OK	2016-07-05 14:05:59-07	1930583
/article/trouble-for-troubledl	203.0.113.132	GET	404 NOT FOUND	2016-07-05 14:06:46-07	1930584
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 14:06:18-07	1930585
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-05 14:06:27-07	1930586
/	203.0.113.178	GET	200 OK	2016-07-05 14:06:08-07	1930587
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 14:06:55-07	1930588
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-05 14:06:51-07	1930589
/	203.0.113.229	GET	200 OK	2016-07-05 14:06:16-07	1930590
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 14:06:49-07	1930591
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-05 14:07:12-07	1930592
/	192.0.2.187	GET	200 OK	2016-07-05 14:06:26-07	1930593
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-05 14:07:22-07	1930594
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 14:07:02-07	1930595
/	192.0.2.11	GET	200 OK	2016-07-05 14:06:29-07	1930596
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-05 14:06:51-07	1930597
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 14:07:13-07	1930598
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-05 14:07:22-07	1930599
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 14:07:27-07	1930600
/	203.0.113.170	GET	200 OK	2016-07-05 14:06:35-07	1930601
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 14:07:14-07	1930602
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-05 14:06:59-07	1930603
/	198.51.100.8	GET	200 OK	2016-07-05 14:06:40-07	1930604
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 14:06:56-07	1930605
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 14:07:28-07	1930606
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 14:07:07-07	1930607
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-05 14:07:21-07	1930608
/	203.0.113.132	GET	200 OK	2016-07-05 14:06:44-07	1930609
/article/bad-things-gones	203.0.113.132	GET	404 NOT FOUND	2016-07-05 14:07:43-07	1930610
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-05 14:07:13-07	1930611
/	198.51.100.202	GET	200 OK	2016-07-05 14:06:54-07	1930612
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-05 14:07:36-07	1930613
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-05 14:07:09-07	1930614
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-05 14:07:18-07	1930615
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 14:07:18-07	1930616
/	192.0.2.232	GET	200 OK	2016-07-05 14:06:56-07	1930617
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-05 14:07:41-07	1930618
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 14:07:54-07	1930619
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-05 14:07:23-07	1930620
/	192.0.2.83	GET	200 OK	2016-07-05 14:06:58-07	1930621
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-05 14:07:13-07	1930622
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 14:07:14-07	1930623
/	192.0.2.98	GET	200 OK	2016-07-05 14:07:00-07	1930624
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 14:07:23-07	1930625
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 14:07:57-07	1930626
/	203.0.113.217	GET	200 OK	2016-07-05 14:07:02-07	1930627
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-05 14:07:27-07	1930628
/	203.0.113.156	GET	200 OK	2016-07-05 14:07:03-07	1930629
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 14:07:37-07	1930630
/	203.0.113.190	GET	200 OK	2016-07-05 14:07:08-07	1930631
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-05 14:07:56-07	1930632
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-05 14:07:29-07	1930633
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-05 14:07:54-07	1930634
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-05 14:08:08-07	1930635
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-05 14:08:06-07	1930637
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 14:07:37-07	1930638
/	198.51.100.94	GET	200 OK	2016-07-05 14:07:16-07	1930639
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 14:07:38-07	1930640
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 14:07:55-07	1930641
/	192.0.2.253	GET	200 OK	2016-07-05 14:07:21-07	1930642
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-05 14:07:46-07	1930643
/	192.0.2.20	GET	200 OK	2016-07-05 14:07:25-07	1930644
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 14:08:17-07	1930645
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-05 14:08:22-07	1930646
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-05 14:07:52-07	1930647
/	203.0.113.45	GET	200 OK	2016-07-05 14:07:33-07	1930648
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 14:08:10-07	1930649
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 14:08:03-07	1930650
/	198.51.100.212	GET	200 OK	2016-07-05 14:07:41-07	1930651
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 14:08:23-07	1930652
/	203.0.113.76	GET	200 OK	2016-07-05 14:07:48-07	1930653
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-05 14:08:30-07	1930654
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-05 14:08:44-07	1930655
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-05 14:08:24-07	1930656
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-05 14:08:28-07	1930657
/	192.0.2.45	GET	200 OK	2016-07-05 14:07:51-07	1930658
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-05 14:08:22-07	1930659
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 14:08:44-07	1930660
/	192.0.2.65	GET	200 OK	2016-07-05 14:07:59-07	1930661
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-05 14:08:14-07	1930662
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-05 14:08:14-07	1930663
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-05 14:08:47-07	1930664
/	192.0.2.162	GET	200 OK	2016-07-05 14:08:06-07	1930665
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-05 14:08:56-07	1930666
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-05 14:08:29-07	1930667
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 14:08:31-07	1930668
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-05 14:08:53-07	1930669
/	198.51.100.23	GET	200 OK	2016-07-05 14:08:12-07	1930670
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-05 14:09:00-07	1930671
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 14:09:07-07	1930672
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-05 14:08:51-07	1930673
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-05 14:08:59-07	1930674
/	192.0.2.58	GET	200 OK	2016-07-05 14:08:19-07	1930675
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 14:09:10-07	1930676
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-05 14:08:37-07	1930677
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 14:09:08-07	1930678
/	198.51.100.7	GET	200 OK	2016-07-05 14:08:22-07	1930679
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-05 14:09:17-07	1930680
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-05 14:08:57-07	1930681
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 14:08:49-07	1930682
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 14:08:50-07	1930683
/	198.51.100.33	GET	200 OK	2016-07-05 14:08:23-07	1930684
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-05 14:08:58-07	1930685
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-05 14:08:45-07	1930686
/	192.0.2.197	GET	200 OK	2016-07-05 14:08:32-07	1930687
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-05 14:09:26-07	1930688
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-05 14:08:59-07	1930689
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 14:09:06-07	1930690
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-05 14:09:23-07	1930691
/	198.51.100.100	GET	200 OK	2016-07-05 14:08:42-07	1930692
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 14:08:59-07	1930693
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-05 14:09:24-07	1930694
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 14:09:32-07	1930695
/	203.0.113.14	GET	200 OK	2016-07-05 14:08:50-07	1930696
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-05 14:09:08-07	1930697
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-05 14:09:27-07	1930698
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-05 14:09:36-07	1930699
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-05 14:09:49-07	1930700
/	203.0.113.227	GET	200 OK	2016-07-05 14:08:57-07	1930701
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 14:09:31-07	1930702
/	203.0.113.188	GET	200 OK	2016-07-05 14:09:06-07	1930703
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-05 14:09:50-07	1930704
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 14:09:36-07	1930705
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 14:10:02-07	1930706
/	203.0.113.115	GET	200 OK	2016-07-05 14:09:13-07	1930707
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-05 14:09:42-07	1930708
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-05 14:09:44-07	1930709
/	198.51.100.15	GET	200 OK	2016-07-05 14:09:21-07	1930710
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-05 14:10:03-07	1930711
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-05 14:09:46-07	1930712
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-05 14:09:44-07	1930713
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 14:09:51-07	1930714
/	192.0.2.192	GET	200 OK	2016-07-05 14:09:30-07	1930715
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-05 14:10:06-07	1930716
/	198.51.100.160	GET	200 OK	2016-07-05 14:09:40-07	1930717
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 14:10:27-07	1930718
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-05 14:10:32-07	1930719
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 14:10:12-07	1930720
/	203.0.113.37	GET	200 OK	2016-07-05 14:09:44-07	1930721
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 14:10:06-07	1930722
/	198.51.100.87	GET	200 OK	2016-07-05 14:09:46-07	1930723
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-05 14:10:13-07	1930724
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-05 14:10:14-07	1930725
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-05 14:10:18-07	1930726
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-05 14:10:21-07	1930727
/	198.51.100.162	GET	200 OK	2016-07-05 14:09:48-07	1930728
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 14:10:14-07	1930729
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-05 14:10:27-07	1930730
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 14:10:15-07	1930731
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-05 14:10:25-07	1930733
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-05 14:10:43-07	1930734
/	198.51.100.47	GET	200 OK	2016-07-05 14:10:02-07	1930735
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 14:10:38-07	1930736
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-05 14:10:39-07	1930737
/	192.0.2.211	GET	200 OK	2016-07-05 14:10:06-07	1930738
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-05 14:10:30-07	1930739
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 14:10:22-07	1930740
/	203.0.113.227	GET	200 OK	2016-07-05 14:10:16-07	1930741
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-05 14:10:31-07	1930742
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 14:10:32-07	1930743
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 14:11:03-07	1930744
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 14:11:02-07	1930745
/	192.0.2.226	GET	200 OK	2016-07-05 14:10:26-07	1930746
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-05 14:10:53-07	1930747
/	192.0.2.194	GET	200 OK	2016-07-05 14:10:27-07	1930748
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-05 14:10:42-07	1930749
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-05 14:10:54-07	1930750
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 14:11:13-07	1930751
/	203.0.113.240	GET	200 OK	2016-07-05 14:10:32-07	1930752
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 14:11:04-07	1930753
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 14:11:18-07	1930754
/	203.0.113.167	GET	200 OK	2016-07-05 14:10:35-07	1930755
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-05 14:11:23-07	1930756
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-05 14:11:00-07	1930757
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 14:11:29-07	1930758
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 14:11:29-07	1930759
/	198.51.100.180	GET	200 OK	2016-07-05 14:10:42-07	1930760
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-05 14:11:12-07	1930761
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-05 14:11:39-07	1930762
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-05 14:11:22-07	1930763
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-05 14:11:33-07	1930764
/	203.0.113.165	GET	200 OK	2016-07-05 14:10:52-07	1930765
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 14:11:36-07	1930766
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 14:11:37-07	1930767
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 14:11:46-07	1930768
/	203.0.113.98	GET	200 OK	2016-07-05 14:10:59-07	1930769
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-05 14:11:51-07	1930770
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-05 14:11:27-07	1930771
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-05 14:11:55-07	1930772
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-05 14:11:15-07	1930773
/	198.51.100.26	GET	200 OK	2016-07-05 14:11:08-07	1930774
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-05 14:11:33-07	1930775
/	192.0.2.93	GET	200 OK	2016-07-05 14:11:13-07	1930776
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-05 14:11:32-07	1930777
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-05 14:11:32-07	1930778
/	198.51.100.47	GET	200 OK	2016-07-05 14:11:14-07	1930779
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 14:12:14-07	1930780
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-05 14:12:00-07	1930781
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 14:11:51-07	1930782
/	203.0.113.78	GET	200 OK	2016-07-05 14:11:15-07	1930783
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-05 14:12:00-07	1930784
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-05 14:11:51-07	1930785
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-05 14:11:39-07	1930786
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 14:11:41-07	1930787
/	192.0.2.210	GET	200 OK	2016-07-05 14:11:17-07	1930788
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-05 14:11:32-07	1930789
/	198.51.100.85	GET	200 OK	2016-07-05 14:11:20-07	1930790
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-05 14:12:11-07	1930791
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-05 14:12:07-07	1930792
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-05 14:11:41-07	1930793
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 14:11:58-07	1930794
/	192.0.2.37	GET	200 OK	2016-07-05 14:11:22-07	1930795
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-05 14:12:01-07	1930796
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-05 14:11:55-07	1930797
/	203.0.113.154	GET	200 OK	2016-07-05 14:11:27-07	1930798
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-05 14:12:01-07	1930799
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-05 14:12:06-07	1930800
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-05 14:12:11-07	1930801
/	203.0.113.92	GET	200 OK	2016-07-05 14:11:30-07	1930802
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 14:12:16-07	1930803
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-05 14:11:47-07	1930804
/	203.0.113.203	GET	200 OK	2016-07-05 14:11:38-07	1930805
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-05 14:12:13-07	1930806
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 14:12:11-07	1930807
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-05 14:12:02-07	1930808
/	203.0.113.117	GET	200 OK	2016-07-05 14:11:40-07	1930809
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 14:12:09-07	1930810
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-05 14:11:59-07	1930811
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 14:12:33-07	1930812
/	203.0.113.46	GET	200 OK	2016-07-05 14:11:43-07	1930813
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 14:12:01-07	1930814
/	203.0.113.134	GET	200 OK	2016-07-05 14:11:47-07	1930815
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-05 14:12:37-07	1930816
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-05 14:12:39-07	1930817
/	203.0.113.197	GET	200 OK	2016-07-05 14:11:55-07	1930818
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-05 14:12:43-07	1930819
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 14:12:33-07	1930820
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-05 14:12:30-07	1930821
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 14:12:34-07	1930822
/	203.0.113.129	GET	200 OK	2016-07-05 14:11:59-07	1930823
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 14:12:47-07	1930824
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 14:12:47-07	1930825
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 14:12:33-07	1930826
/	203.0.113.184	GET	200 OK	2016-07-05 14:12:03-07	1930827
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 14:12:43-07	1930828
/	203.0.113.96	GET	200 OK	2016-07-05 14:12:12-07	1930829
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 14:12:43-07	1930830
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-05 14:12:36-07	1930831
/	198.51.100.58	GET	200 OK	2016-07-05 14:12:16-07	1930832
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-05 14:13:06-07	1930833
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-05 14:12:59-07	1930834
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-05 14:12:54-07	1930835
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-05 14:12:58-07	1930836
/	203.0.113.7	GET	200 OK	2016-07-05 14:12:17-07	1930837
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-05 14:13:07-07	1930838
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 14:12:57-07	1930839
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 14:12:55-07	1930840
/	192.0.2.104	GET	200 OK	2016-07-05 14:12:26-07	1930841
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-05 14:13:21-07	1930842
/	192.0.2.65	GET	200 OK	2016-07-05 14:12:32-07	1930843
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 14:12:53-07	1930844
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-05 14:12:59-07	1930845
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-05 14:13:14-07	1930846
/	192.0.2.120	GET	200 OK	2016-07-05 14:12:34-07	1930847
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 14:13:18-07	1930848
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 14:13:05-07	1930849
/	198.51.100.159	GET	200 OK	2016-07-05 14:12:39-07	1930850
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-05 14:13:32-07	1930851
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-05 14:13:15-07	1930852
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-05 14:13:05-07	1930853
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-05 14:13:32-07	1930854
/	203.0.113.166	GET	200 OK	2016-07-05 14:12:47-07	1930855
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-05 14:13:17-07	1930856
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-05 14:13:37-07	1930857
/	203.0.113.231	GET	200 OK	2016-07-05 14:12:51-07	1930858
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 14:13:07-07	1930859
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-05 14:13:14-07	1930860
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-05 14:13:34-07	1930861
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-05 14:13:24-07	1930862
/	192.0.2.198	GET	200 OK	2016-07-05 14:12:56-07	1930863
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 14:13:48-07	1930864
/	203.0.113.179	GET	200 OK	2016-07-05 14:12:59-07	1930865
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 14:13:53-07	1930866
/	198.51.100.35	GET	200 OK	2016-07-05 14:13:00-07	1930867
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 14:13:17-07	1930868
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 14:13:22-07	1930869
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-05 14:13:23-07	1930870
/	198.51.100.238	GET	200 OK	2016-07-05 14:13:10-07	1930871
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-05 14:13:28-07	1930872
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-05 14:13:29-07	1930873
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-05 14:13:27-07	1930874
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-05 14:13:32-07	1930875
/	203.0.113.23	GET	200 OK	2016-07-05 14:13:11-07	1930876
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-05 14:13:26-07	1930877
/	192.0.2.151	GET	200 OK	2016-07-05 14:13:18-07	1930878
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-05 14:13:52-07	1930879
/	203.0.113.167	GET	200 OK	2016-07-05 14:13:25-07	1930880
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 14:13:52-07	1930881
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-05 14:13:54-07	1930882
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 14:13:44-07	1930883
/	203.0.113.165	GET	200 OK	2016-07-05 14:13:28-07	1930884
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-05 14:14:20-07	1930885
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-05 14:14:27-07	1930886
/	192.0.2.232	GET	200 OK	2016-07-05 14:13:31-07	1930887
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-05 14:13:53-07	1930888
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-05 14:14:24-07	1930889
/	192.0.2.56	GET	200 OK	2016-07-05 14:13:40-07	1930890
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 14:14:13-07	1930891
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 14:13:59-07	1930892
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-05 14:14:19-07	1930893
/	198.51.100.166	GET	200 OK	2016-07-05 14:13:43-07	1930894
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 14:14:08-07	1930895
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-05 14:14:04-07	1930896
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 14:14:06-07	1930897
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 14:14:16-07	1930898
/	198.51.100.227	GET	200 OK	2016-07-05 14:13:48-07	1930899
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-05 14:14:25-07	1930900
/	198.51.100.114	GET	200 OK	2016-07-05 14:13:56-07	1930901
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 14:14:34-07	1930902
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 14:14:46-07	1930903
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-05 14:14:34-07	1930904
/	198.51.100.220	GET	200 OK	2016-07-05 14:14:03-07	1930905
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 14:14:28-07	1930906
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 14:14:22-07	1930907
/	192.0.2.129	GET	200 OK	2016-07-05 14:14:05-07	1930908
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 14:14:52-07	1930909
/	203.0.113.198	GET	200 OK	2016-07-05 14:14:09-07	1930910
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-05 14:15:08-07	1930911
/	198.51.100.111	GET	200 OK	2016-07-05 14:14:18-07	1930912
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 14:14:44-07	1930913
/	203.0.113.25	GET	200 OK	2016-07-05 14:14:23-07	1930914
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 14:15:02-07	1930915
/	203.0.113.75	GET	200 OK	2016-07-05 14:14:26-07	1930916
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-05 14:15:21-07	1930917
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-05 14:15:06-07	1930918
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-05 14:15:17-07	1930919
/	192.0.2.244	GET	200 OK	2016-07-05 14:14:36-07	1930920
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 14:15:00-07	1930921
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 14:15:36-07	1930922
/	192.0.2.99	GET	200 OK	2016-07-05 15:15:45-07	1933301
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-05 14:15:09-07	1930923
/	198.51.100.190	GET	200 OK	2016-07-05 14:14:41-07	1930924
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-05 14:15:01-07	1930925
/	203.0.113.139	GET	200 OK	2016-07-05 14:14:45-07	1930926
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-05 14:15:24-07	1930927
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-05 14:15:25-07	1930928
/	198.51.100.118	GET	200 OK	2016-07-05 14:14:46-07	1930929
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-05 14:15:34-07	1930930
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 14:15:33-07	1930931
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 14:15:26-07	1930932
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 14:15:12-07	1930933
/	192.0.2.11	GET	200 OK	2016-07-05 14:14:54-07	1930934
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 14:15:46-07	1930935
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-05 14:15:41-07	1930936
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 14:15:26-07	1930937
/	198.51.100.119	GET	200 OK	2016-07-05 14:15:03-07	1930938
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 14:15:41-07	1930939
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-05 14:15:26-07	1930940
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-05 14:15:33-07	1930941
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-05 14:15:44-07	1930942
/	203.0.113.115	GET	200 OK	2016-07-05 14:15:12-07	1930943
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-05 14:16:01-07	1930944
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-05 14:16:00-07	1930945
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-05 14:15:39-07	1930946
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 14:15:59-07	1930947
/	203.0.113.66	GET	200 OK	2016-07-05 14:15:17-07	1930948
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-05 14:16:15-07	1930949
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-05 14:15:34-07	1930950
/	192.0.2.177	GET	200 OK	2016-07-05 14:15:24-07	1930951
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-05 14:15:56-07	1930952
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-05 14:16:03-07	1930953
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-05 14:15:51-07	1930954
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-05 14:15:41-07	1930955
/	192.0.2.133	GET	200 OK	2016-07-05 14:15:26-07	1930956
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 14:15:46-07	1930957
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-05 14:16:00-07	1930958
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 14:16:04-07	1930959
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-05 14:15:59-07	1930960
/	192.0.2.138	GET	200 OK	2016-07-05 14:15:31-07	1930961
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-05 14:15:57-07	1930962
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-05 14:15:51-07	1930963
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-05 14:16:02-07	1930964
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-05 14:16:09-07	1930965
/	192.0.2.109	GET	200 OK	2016-07-05 14:15:33-07	1930966
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-05 14:16:15-07	1930967
/	198.51.100.6	GET	200 OK	2016-07-05 14:15:39-07	1930968
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-05 14:16:21-07	1930969
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 14:16:08-07	1930970
/	192.0.2.42	GET	200 OK	2016-07-05 14:15:45-07	1930971
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-05 14:16:03-07	1930972
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-05 14:16:23-07	1930973
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 14:16:10-07	1930974
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-05 14:16:38-07	1930975
/	198.51.100.145	GET	200 OK	2016-07-05 14:15:53-07	1930976
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-05 14:16:14-07	1930977
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-05 14:16:49-07	1930978
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-05 14:16:09-07	1930979
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-05 14:16:23-07	1930980
/	192.0.2.115	GET	200 OK	2016-07-05 14:16:02-07	1930981
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-05 14:16:33-07	1930982
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-05 14:17:00-07	1930983
/	192.0.2.78	GET	200 OK	2016-07-05 14:16:08-07	1930984
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-05 14:17:01-07	1930985
/article/candidate-is-jerkg	192.0.2.78	GET	404 NOT FOUND	2016-07-05 14:16:42-07	1930986
/	192.0.2.158	GET	200 OK	2016-07-05 14:16:12-07	1930987
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-05 14:16:35-07	1930988
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-05 14:17:01-07	1930989
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-05 14:16:55-07	1930990
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-05 14:16:27-07	1930991
/	192.0.2.47	GET	200 OK	2016-07-05 14:16:16-07	1930992
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-05 14:16:56-07	1930993
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-05 14:16:39-07	1930994
/	203.0.113.101	GET	200 OK	2016-07-05 14:16:26-07	1930995
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-05 14:17:26-07	1930996
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 14:17:12-07	1930997
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-05 14:16:59-07	1930998
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-05 14:17:13-07	1930999
/	192.0.2.158	GET	200 OK	2016-07-05 14:16:31-07	1931000
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-05 14:17:20-07	1931001
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-05 14:17:29-07	1931002
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-05 14:17:22-07	1931003
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-05 14:17:25-07	1931004
/	198.51.100.201	GET	200 OK	2016-07-05 14:16:33-07	1931005
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-05 14:17:01-07	1931006
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-05 14:17:03-07	1931007
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 14:16:50-07	1931008
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 14:17:30-07	1931009
/	198.51.100.13	GET	200 OK	2016-07-05 14:16:40-07	1931010
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 14:17:11-07	1931011
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-05 14:17:31-07	1931012
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 14:17:08-07	1931013
/	203.0.113.4	GET	200 OK	2016-07-05 14:16:48-07	1931014
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-05 14:17:18-07	1931015
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-05 14:17:18-07	1931016
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-05 14:17:12-07	1931017
/	198.51.100.81	GET	200 OK	2016-07-05 14:16:54-07	1931018
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-05 14:17:23-07	1931019
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-05 14:17:14-07	1931020
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-05 14:17:15-07	1931021
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-05 14:17:28-07	1931022
/	192.0.2.89	GET	200 OK	2016-07-05 14:17:02-07	1931023
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-05 14:17:53-07	1931024
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-05 14:17:55-07	1931025
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 14:18:00-07	1931026
/	192.0.2.85	GET	200 OK	2016-07-05 14:17:07-07	1931027
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-05 14:18:06-07	1931028
/	203.0.113.126	GET	200 OK	2016-07-05 14:17:11-07	1931029
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-05 14:18:07-07	1931030
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-05 14:17:55-07	1931031
/	198.51.100.9	GET	200 OK	2016-07-05 14:17:19-07	1931032
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 14:18:01-07	1931033
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 14:17:36-07	1931034
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 14:17:56-07	1931035
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-05 14:17:59-07	1931036
/	198.51.100.183	GET	200 OK	2016-07-05 14:17:20-07	1931037
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-05 14:17:52-07	1931038
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-05 14:17:56-07	1931039
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-05 14:17:35-07	1931040
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-05 14:17:56-07	1931041
/	192.0.2.54	GET	200 OK	2016-07-05 14:17:29-07	1931042
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-05 14:18:09-07	1931043
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-05 14:18:29-07	1931044
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-05 14:18:22-07	1931045
/	192.0.2.159	GET	200 OK	2016-07-05 14:17:36-07	1931046
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 14:18:04-07	1931047
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 14:17:53-07	1931048
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-05 14:18:05-07	1931049
/	198.51.100.234	GET	200 OK	2016-07-05 14:17:38-07	1931050
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-05 14:18:24-07	1931051
/	203.0.113.244	GET	200 OK	2016-07-05 14:17:48-07	1931052
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-05 14:18:27-07	1931053
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 14:18:42-07	1931054
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-05 14:18:11-07	1931055
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-05 14:18:23-07	1931056
/	203.0.113.76	GET	200 OK	2016-07-05 14:17:57-07	1931057
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-05 14:18:12-07	1931058
/	192.0.2.52	GET	200 OK	2016-07-05 14:18:05-07	1931059
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 14:19:02-07	1931060
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 14:18:44-07	1931061
/	192.0.2.251	GET	200 OK	2016-07-05 14:18:15-07	1931062
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 14:18:39-07	1931063
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 14:18:39-07	1931064
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-05 14:18:30-07	1931065
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 14:18:37-07	1931066
/	198.51.100.232	GET	200 OK	2016-07-05 14:18:20-07	1931067
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 14:18:58-07	1931068
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-05 14:19:15-07	1931069
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 14:18:42-07	1931070
/	192.0.2.238	GET	200 OK	2016-07-05 14:18:28-07	1931071
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 14:18:55-07	1931072
/	203.0.113.100	GET	200 OK	2016-07-05 14:18:29-07	1931073
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-05 14:19:18-07	1931074
/	198.51.100.35	GET	200 OK	2016-07-05 14:18:38-07	1931075
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 14:18:57-07	1931076
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 14:19:21-07	1931077
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 14:19:07-07	1931078
/	198.51.100.166	GET	200 OK	2016-07-05 14:18:39-07	1931079
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-05 14:18:57-07	1931080
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 14:19:28-07	1931081
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-05 14:19:35-07	1931082
/	198.51.100.196	GET	200 OK	2016-07-05 14:18:41-07	1931083
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-05 14:19:21-07	1931084
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-05 14:19:33-07	1931085
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-05 14:19:20-07	1931086
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-05 14:19:24-07	1931087
/	192.0.2.253	GET	200 OK	2016-07-05 14:18:47-07	1931088
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-05 14:19:03-07	1931089
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-05 14:19:35-07	1931090
/	203.0.113.74	GET	200 OK	2016-07-05 14:18:51-07	1931091
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-05 14:19:46-07	1931092
/	203.0.113.175	GET	200 OK	2016-07-05 14:18:53-07	1931093
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-05 14:19:26-07	1931094
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-05 14:19:42-07	1931095
/	192.0.2.10	GET	200 OK	2016-07-05 14:18:58-07	1931096
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-05 14:19:14-07	1931097
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 14:19:32-07	1931098
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 14:19:28-07	1931099
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 14:19:55-07	1931100
/	203.0.113.234	GET	200 OK	2016-07-05 14:19:06-07	1931101
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-05 14:19:24-07	1931102
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 14:19:58-07	1931103
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 14:19:32-07	1931104
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 14:20:02-07	1931105
/	192.0.2.148	GET	200 OK	2016-07-05 14:19:10-07	1931106
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 14:20:06-07	1931107
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 14:20:06-07	1931108
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-05 14:19:54-07	1931109
/	203.0.113.82	GET	200 OK	2016-07-05 14:19:18-07	1931110
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-05 14:19:33-07	1931111
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-05 14:20:02-07	1931113
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-05 14:19:56-07	1931114
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 14:19:42-07	1931115
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 14:20:00-07	1931116
/	203.0.113.198	GET	200 OK	2016-07-05 14:19:28-07	1931117
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-05 14:19:58-07	1931118
/	192.0.2.25	GET	200 OK	2016-07-05 14:19:35-07	1931119
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 14:19:50-07	1931120
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-05 14:19:53-07	1931121
/	203.0.113.134	GET	200 OK	2016-07-05 14:19:43-07	1931122
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-05 14:20:20-07	1931123
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-05 14:20:43-07	1931124
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-05 14:20:23-07	1931125
/	192.0.2.148	GET	200 OK	2016-07-05 14:19:45-07	1931126
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 14:20:06-07	1931127
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-05 14:20:21-07	1931128
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-05 14:20:22-07	1931129
/	198.51.100.51	GET	200 OK	2016-07-05 14:19:52-07	1931130
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-05 14:20:46-07	1931131
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-05 14:20:50-07	1931132
/	203.0.113.143	GET	200 OK	2016-07-05 14:19:58-07	1931133
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-05 14:20:18-07	1931134
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-05 14:20:15-07	1931135
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-05 14:20:49-07	1931136
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-05 14:20:40-07	1931137
/	203.0.113.169	GET	200 OK	2016-07-05 14:20:02-07	1931138
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-05 14:20:58-07	1931139
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-05 14:20:24-07	1931140
/	192.0.2.134	GET	200 OK	2016-07-05 14:20:08-07	1931141
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-05 14:20:51-07	1931142
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-05 14:20:49-07	1931143
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-05 14:20:51-07	1931144
/	192.0.2.166	GET	200 OK	2016-07-05 14:20:14-07	1931145
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 14:21:03-07	1931146
/	192.0.2.205	GET	200 OK	2016-07-05 14:20:22-07	1931147
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-05 14:20:59-07	1931148
/	203.0.113.51	GET	200 OK	2016-07-05 14:20:23-07	1931149
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 14:21:23-07	1931150
/	203.0.113.183	GET	200 OK	2016-07-05 14:20:32-07	1931151
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 14:21:28-07	1931152
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 14:21:14-07	1931153
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-05 14:20:59-07	1931154
/	198.51.100.90	GET	200 OK	2016-07-05 14:20:38-07	1931155
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-05 14:21:12-07	1931156
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-05 14:21:11-07	1931157
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-05 14:20:55-07	1931158
/	203.0.113.177	GET	200 OK	2016-07-05 14:20:46-07	1931159
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-05 14:21:08-07	1931160
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-05 14:21:26-07	1931161
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-05 14:21:32-07	1931162
/	192.0.2.200	GET	200 OK	2016-07-05 14:20:48-07	1931163
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-05 14:21:35-07	1931164
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 14:21:45-07	1931165
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-05 14:21:15-07	1931166
/	192.0.2.219	GET	200 OK	2016-07-05 14:20:56-07	1931167
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-05 14:21:27-07	1931168
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-05 14:21:13-07	1931169
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-05 14:21:19-07	1931170
/	203.0.113.85	GET	200 OK	2016-07-05 14:21:00-07	1931171
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-05 14:21:33-07	1931172
/	198.51.100.189	GET	200 OK	2016-07-05 14:21:02-07	1931173
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-05 14:21:56-07	1931174
/	203.0.113.161	GET	200 OK	2016-07-05 14:21:05-07	1931175
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 14:21:33-07	1931176
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-05 14:21:28-07	1931177
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-05 14:21:52-07	1931178
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 14:22:00-07	1931179
/	203.0.113.165	GET	200 OK	2016-07-05 14:21:12-07	1931180
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-05 14:21:36-07	1931181
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-05 14:21:50-07	1931182
/	203.0.113.116	GET	200 OK	2016-07-05 14:21:14-07	1931183
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-05 14:22:11-07	1931184
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-05 14:22:03-07	1931185
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-05 14:21:33-07	1931186
/	198.51.100.8	GET	200 OK	2016-07-05 14:21:20-07	1931187
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-05 14:22:19-07	1931188
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-05 14:21:56-07	1931189
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 14:21:39-07	1931190
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 14:21:40-07	1931191
/	203.0.113.123	GET	200 OK	2016-07-05 14:21:23-07	1931192
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-05 14:21:56-07	1931193
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-05 14:21:41-07	1931194
/	198.51.100.86	GET	200 OK	2016-07-05 14:21:32-07	1931195
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 14:22:19-07	1931196
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 14:22:31-07	1931197
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-05 14:21:47-07	1931198
/	198.51.100.188	GET	200 OK	2016-07-05 14:21:41-07	1931199
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 14:22:19-07	1931200
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-05 14:22:10-07	1931201
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-05 14:22:09-07	1931202
/	198.51.100.252	GET	200 OK	2016-07-05 14:21:50-07	1931203
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-05 14:22:16-07	1931204
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-05 14:22:38-07	1931205
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-05 14:22:49-07	1931206
/	192.0.2.238	GET	200 OK	2016-07-05 14:21:57-07	1931207
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 14:22:19-07	1931208
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 14:22:45-07	1931209
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-05 14:22:32-07	1931210
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 14:22:55-07	1931211
/	198.51.100.220	GET	200 OK	2016-07-05 14:22:07-07	1931212
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 14:22:28-07	1931213
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 14:22:27-07	1931214
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 14:22:47-07	1931215
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-05 14:22:57-07	1931216
/	198.51.100.113	GET	200 OK	2016-07-05 14:22:09-07	1931217
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-05 14:22:30-07	1931218
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-05 14:22:46-07	1931219
/	198.51.100.189	GET	200 OK	2016-07-05 14:22:10-07	1931220
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-05 14:22:50-07	1931221
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-05 14:22:54-07	1931222
/	203.0.113.234	GET	200 OK	2016-07-05 14:22:20-07	1931223
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 14:22:45-07	1931224
/	198.51.100.99	GET	200 OK	2016-07-05 14:22:27-07	1931225
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-05 14:23:04-07	1931226
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-05 14:22:57-07	1931227
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-05 14:23:01-07	1931228
/	192.0.2.90	GET	200 OK	2016-07-05 14:22:37-07	1931229
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 14:23:20-07	1931230
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 14:23:08-07	1931231
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 14:23:35-07	1931232
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 14:23:07-07	1931233
/	198.51.100.136	GET	200 OK	2016-07-05 14:22:44-07	1931234
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-05 14:23:43-07	1931235
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-05 14:22:59-07	1931236
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-05 14:23:31-07	1931237
/	198.51.100.58	GET	200 OK	2016-07-05 14:22:52-07	1931238
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-05 14:23:36-07	1931239
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 14:23:48-07	1931240
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 14:23:09-07	1931241
/	203.0.113.57	GET	200 OK	2016-07-05 14:22:56-07	1931242
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-05 14:23:44-07	1931243
/	198.51.100.221	GET	200 OK	2016-07-05 14:23:04-07	1931244
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-05 14:24:01-07	1931245
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 14:23:43-07	1931246
/	198.51.100.78	GET	200 OK	2016-07-05 14:23:14-07	1931247
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-05 14:23:38-07	1931248
/	203.0.113.22	GET	200 OK	2016-07-05 14:23:22-07	1931249
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-05 14:24:21-07	1931250
/	192.0.2.127	GET	200 OK	2016-07-05 14:23:26-07	1931251
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-05 14:23:49-07	1931252
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-05 14:24:25-07	1931253
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-05 14:24:16-07	1931254
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-05 14:24:05-07	1931255
/	203.0.113.73	GET	200 OK	2016-07-05 14:23:27-07	1931256
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-05 14:24:15-07	1931257
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-05 14:24:23-07	1931258
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 14:24:17-07	1931259
/	198.51.100.67	GET	200 OK	2016-07-05 14:23:32-07	1931260
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-05 14:23:58-07	1931261
/	203.0.113.241	GET	200 OK	2016-07-05 14:23:39-07	1931262
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-05 14:24:32-07	1931263
/article/bears-love-berriesm	203.0.113.241	GET	404 NOT FOUND	2016-07-05 14:24:03-07	1931264
/	198.51.100.232	GET	200 OK	2016-07-05 14:23:49-07	1931265
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 14:24:05-07	1931266
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-05 14:24:43-07	1931267
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 14:24:32-07	1931268
/	203.0.113.133	GET	200 OK	2016-07-05 14:23:56-07	1931269
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 14:24:38-07	1931270
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-05 14:24:16-07	1931271
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 14:24:53-07	1931272
/	198.51.100.159	GET	200 OK	2016-07-05 14:24:01-07	1931273
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 14:24:19-07	1931274
/	192.0.2.44	GET	200 OK	2016-07-05 14:24:02-07	1931275
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-05 14:24:27-07	1931276
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-05 14:24:24-07	1931277
/article/candidate-is-jerka	192.0.2.44	GET	404 NOT FOUND	2016-07-05 14:24:21-07	1931278
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-05 14:24:49-07	1931279
/	198.51.100.30	GET	200 OK	2016-07-05 14:24:04-07	1931280
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-05 14:24:25-07	1931281
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-05 14:24:24-07	1931282
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 14:25:01-07	1931283
/	198.51.100.9	GET	200 OK	2016-07-05 14:24:09-07	1931284
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 14:24:55-07	1931285
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-05 14:24:26-07	1931286
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-05 14:24:32-07	1931287
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-05 14:24:28-07	1931288
/	192.0.2.225	GET	200 OK	2016-07-05 14:24:14-07	1931289
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-05 14:24:57-07	1931290
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 14:25:10-07	1931291
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-05 14:25:14-07	1931292
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 14:24:32-07	1931293
/	192.0.2.56	GET	200 OK	2016-07-05 14:24:16-07	1931294
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 14:24:34-07	1931295
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 14:24:55-07	1931296
/	198.51.100.105	GET	200 OK	2016-07-05 14:24:18-07	1931297
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-05 14:24:41-07	1931298
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 14:24:53-07	1931299
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-05 14:24:42-07	1931300
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-05 14:24:46-07	1931301
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 14:24:40-07	1931303
/	198.51.100.12	GET	200 OK	2016-07-05 14:24:24-07	1931304
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 14:25:14-07	1931305
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 14:25:10-07	1931306
/	192.0.2.134	GET	200 OK	2016-07-05 14:24:26-07	1931307
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-05 14:25:16-07	1931308
/	192.0.2.120	GET	200 OK	2016-07-05 14:24:27-07	1931309
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 14:25:14-07	1931310
/	203.0.113.90	GET	200 OK	2016-07-05 14:24:32-07	1931311
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-05 14:25:27-07	1931312
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-05 14:24:50-07	1931313
/	192.0.2.227	GET	200 OK	2016-07-05 14:24:34-07	1931314
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 14:25:17-07	1931315
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-05 14:24:50-07	1931316
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 14:25:14-07	1931317
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 14:25:31-07	1931318
/	192.0.2.249	GET	200 OK	2016-07-05 14:24:36-07	1931319
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-05 14:25:11-07	1931320
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-05 14:25:34-07	1931321
/	203.0.113.35	GET	200 OK	2016-07-05 14:24:37-07	1931322
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-05 14:25:25-07	1931323
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 14:25:19-07	1931324
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-05 14:25:26-07	1931325
/	198.51.100.9	GET	200 OK	2016-07-05 14:24:39-07	1931326
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-05 14:25:13-07	1931327
/	198.51.100.250	GET	200 OK	2016-07-05 14:24:49-07	1931328
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-05 14:25:32-07	1931329
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-05 14:25:35-07	1931330
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-05 14:25:15-07	1931331
/	203.0.113.86	GET	200 OK	2016-07-05 14:24:53-07	1931332
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-05 14:25:37-07	1931333
/	192.0.2.248	GET	200 OK	2016-07-05 14:24:58-07	1931334
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-05 14:25:13-07	1931335
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-05 14:25:41-07	1931336
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-05 14:25:15-07	1931337
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-05 14:25:33-07	1931338
/	192.0.2.53	GET	200 OK	2016-07-05 14:25:06-07	1931339
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-05 14:26:06-07	1931340
/	192.0.2.34	GET	200 OK	2016-07-05 14:25:07-07	1931341
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-05 14:25:38-07	1931342
/	192.0.2.8	GET	200 OK	2016-07-05 14:25:11-07	1931343
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-05 14:26:08-07	1931344
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-05 14:26:11-07	1931345
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 14:25:45-07	1931346
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-05 14:26:02-07	1931347
/	203.0.113.251	GET	200 OK	2016-07-05 14:25:12-07	1931348
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-05 14:26:04-07	1931349
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 14:25:30-07	1931350
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-05 14:25:55-07	1931351
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-05 14:25:45-07	1931352
/	198.51.100.158	GET	200 OK	2016-07-05 14:25:16-07	1931353
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-05 14:25:49-07	1931354
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 14:25:34-07	1931355
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-05 14:25:51-07	1931356
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 14:26:13-07	1931357
/	192.0.2.205	GET	200 OK	2016-07-05 14:25:18-07	1931358
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-05 14:25:40-07	1931359
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-05 14:25:47-07	1931360
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-05 14:26:07-07	1931361
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-05 14:25:35-07	1931362
/	198.51.100.200	GET	200 OK	2016-07-05 14:25:23-07	1931363
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 14:25:51-07	1931364
/	192.0.2.125	GET	200 OK	2016-07-05 14:25:30-07	1931365
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-05 14:25:49-07	1931366
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-05 14:26:17-07	1931367
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-05 14:26:20-07	1931368
/	203.0.113.143	GET	200 OK	2016-07-05 14:25:38-07	1931369
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-05 14:26:26-07	1931370
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-05 14:26:17-07	1931371
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 14:26:02-07	1931372
/	198.51.100.224	GET	200 OK	2016-07-05 14:25:40-07	1931373
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-05 14:25:59-07	1931374
/	192.0.2.33	GET	200 OK	2016-07-05 14:25:42-07	1931375
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-05 14:25:57-07	1931376
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-05 14:26:29-07	1931377
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-05 14:26:24-07	1931378
/	203.0.113.131	GET	200 OK	2016-07-05 14:25:52-07	1931379
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 14:26:07-07	1931380
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-05 14:26:35-07	1931381
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-05 14:26:42-07	1931382
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-05 14:26:50-07	1931383
/	203.0.113.66	GET	200 OK	2016-07-05 14:25:56-07	1931384
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 14:26:32-07	1931385
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-05 14:26:50-07	1931386
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 14:26:23-07	1931387
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-05 14:26:53-07	1931388
/	192.0.2.148	GET	200 OK	2016-07-05 14:25:57-07	1931389
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-05 14:26:54-07	1931390
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 14:26:51-07	1931391
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 14:26:22-07	1931392
/	192.0.2.199	GET	200 OK	2016-07-05 14:26:00-07	1931393
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-05 14:27:00-07	1931394
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 14:26:57-07	1931395
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 14:26:22-07	1931396
/	192.0.2.34	GET	200 OK	2016-07-05 14:26:04-07	1931397
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 14:26:55-07	1931398
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-05 14:26:55-07	1931399
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-05 14:26:27-07	1931400
/	192.0.2.28	GET	200 OK	2016-07-05 14:26:09-07	1931401
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-05 14:26:46-07	1931402
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-05 14:26:26-07	1931403
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 14:26:59-07	1931404
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-05 14:26:52-07	1931405
/	198.51.100.34	GET	200 OK	2016-07-05 14:26:18-07	1931406
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-05 14:26:51-07	1931407
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 14:27:14-07	1931408
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 14:26:35-07	1931409
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 14:26:51-07	1931410
/	203.0.113.24	GET	200 OK	2016-07-05 14:26:26-07	1931411
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 14:26:48-07	1931412
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-05 14:26:55-07	1931413
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-05 14:27:19-07	1931414
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-05 14:27:10-07	1931415
/	192.0.2.204	GET	200 OK	2016-07-05 14:26:33-07	1931416
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-05 14:26:51-07	1931417
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 14:27:02-07	1931418
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 14:27:01-07	1931419
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 14:27:26-07	1931420
/	203.0.113.128	GET	200 OK	2016-07-05 14:26:43-07	1931421
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 14:26:58-07	1931422
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-05 14:27:27-07	1931423
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-05 14:27:05-07	1931424
/	198.51.100.47	GET	200 OK	2016-07-05 14:26:53-07	1931425
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 14:27:30-07	1931426
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 14:27:45-07	1931427
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 14:27:43-07	1931428
/	192.0.2.7	GET	200 OK	2016-07-05 14:26:57-07	1931429
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 14:27:13-07	1931430
/	203.0.113.150	GET	200 OK	2016-07-05 14:27:00-07	1931431
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-05 14:28:00-07	1931432
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 14:27:45-07	1931433
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 14:27:33-07	1931434
/	203.0.113.192	GET	200 OK	2016-07-05 14:27:09-07	1931435
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-05 14:27:57-07	1931436
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-05 14:27:55-07	1931437
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-05 14:27:33-07	1931438
/	203.0.113.222	GET	200 OK	2016-07-05 14:27:10-07	1931439
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-05 14:27:35-07	1931440
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-05 14:27:43-07	1931441
/	203.0.113.40	GET	200 OK	2016-07-05 14:27:16-07	1931442
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-05 14:28:01-07	1931443
/	198.51.100.238	GET	200 OK	2016-07-05 14:27:23-07	1931444
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-05 14:28:17-07	1931445
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-05 14:28:22-07	1931446
/	203.0.113.209	GET	200 OK	2016-07-05 14:27:30-07	1931447
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-05 14:28:21-07	1931448
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-05 14:28:19-07	1931449
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-05 14:27:53-07	1931450
/	192.0.2.51	GET	200 OK	2016-07-05 14:27:37-07	1931451
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-05 14:28:03-07	1931452
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 14:28:33-07	1931453
/	203.0.113.56	GET	200 OK	2016-07-05 14:27:42-07	1931454
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-05 14:28:04-07	1931455
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-05 14:28:23-07	1931456
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 14:28:26-07	1931457
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-05 14:28:23-07	1931458
/	192.0.2.142	GET	200 OK	2016-07-05 14:27:49-07	1931459
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-05 14:28:27-07	1931460
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-05 14:28:14-07	1931461
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-05 14:28:42-07	1931462
/	203.0.113.14	GET	200 OK	2016-07-05 14:27:55-07	1931463
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-05 14:28:50-07	1931464
/	203.0.113.142	GET	200 OK	2016-07-05 14:27:56-07	1931465
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 14:28:42-07	1931466
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-05 14:28:18-07	1931467
/	198.51.100.156	GET	200 OK	2016-07-05 14:27:58-07	1931468
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-05 14:28:30-07	1931469
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-05 14:28:34-07	1931470
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-05 14:28:29-07	1931471
/	192.0.2.171	GET	200 OK	2016-07-05 14:28:01-07	1931472
/article/balloon-goons-doomedf	192.0.2.171	GET	404 NOT FOUND	2016-07-05 14:28:25-07	1931473
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-05 14:28:30-07	1931474
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-05 14:28:23-07	1931475
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 14:28:59-07	1931476
/	192.0.2.178	GET	200 OK	2016-07-05 14:28:04-07	1931477
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-05 14:29:04-07	1931478
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-05 14:28:51-07	1931479
/	192.0.2.247	GET	200 OK	2016-07-05 14:28:12-07	1931480
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-05 14:28:40-07	1931481
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-05 14:28:49-07	1931482
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-05 14:28:34-07	1931483
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-05 14:28:50-07	1931484
/	198.51.100.29	GET	200 OK	2016-07-05 14:28:15-07	1931485
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-05 14:29:10-07	1931486
/article/so-many-bearsl	198.51.100.29	GET	404 NOT FOUND	2016-07-05 14:28:54-07	1931487
/	192.0.2.33	GET	200 OK	2016-07-05 14:28:18-07	1931488
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-05 14:29:13-07	1931489
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-05 14:29:16-07	1931490
/	198.51.100.118	GET	200 OK	2016-07-05 14:28:20-07	1931491
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-05 14:28:43-07	1931492
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-05 14:28:39-07	1931493
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-05 14:28:40-07	1931494
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-05 14:28:45-07	1931495
/	198.51.100.47	GET	200 OK	2016-07-05 14:28:26-07	1931496
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-05 14:28:53-07	1931497
/	192.0.2.4	GET	200 OK	2016-07-05 14:28:36-07	1931498
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-05 14:29:04-07	1931499
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 14:29:23-07	1931500
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 14:29:20-07	1931501
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-05 14:29:24-07	1931502
/	203.0.113.31	GET	200 OK	2016-07-05 14:28:45-07	1931503
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 14:29:24-07	1931504
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 14:29:15-07	1931505
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-05 14:29:10-07	1931506
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 14:29:13-07	1931507
/	198.51.100.70	GET	200 OK	2016-07-05 14:28:48-07	1931508
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-05 14:29:36-07	1931509
/	192.0.2.223	GET	200 OK	2016-07-05 14:28:53-07	1931510
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-05 14:29:35-07	1931511
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-05 14:29:08-07	1931512
/	203.0.113.188	GET	200 OK	2016-07-05 14:29:02-07	1931513
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-05 14:29:42-07	1931514
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-05 14:29:38-07	1931515
/	192.0.2.73	GET	200 OK	2016-07-05 14:29:09-07	1931516
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-05 14:29:24-07	1931517
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-05 14:29:47-07	1931518
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-05 14:29:55-07	1931519
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-05 14:29:40-07	1931520
/	198.51.100.212	GET	200 OK	2016-07-05 14:29:12-07	1931521
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-05 14:29:51-07	1931522
/	203.0.113.11	GET	200 OK	2016-07-05 14:29:19-07	1931523
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-05 14:30:14-07	1931524
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 14:29:44-07	1931525
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-05 14:29:36-07	1931526
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 14:30:09-07	1931527
/	192.0.2.187	GET	200 OK	2016-07-05 14:29:20-07	1931528
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 14:29:53-07	1931529
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-05 14:29:54-07	1931530
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 14:30:10-07	1931531
/	198.51.100.91	GET	200 OK	2016-07-05 14:29:25-07	1931532
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 14:29:44-07	1931533
/	198.51.100.217	GET	200 OK	2016-07-05 14:29:30-07	1931534
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-05 14:29:53-07	1931535
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-05 14:29:48-07	1931536
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-05 14:30:15-07	1931537
/	198.51.100.24	GET	200 OK	2016-07-05 14:29:35-07	1931538
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 14:30:13-07	1931539
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 14:30:15-07	1931540
/	203.0.113.244	GET	200 OK	2016-07-05 14:29:43-07	1931541
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-05 14:30:14-07	1931542
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-05 14:30:40-07	1931543
/	192.0.2.146	GET	200 OK	2016-07-05 14:29:49-07	1931544
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-05 14:30:31-07	1931545
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 14:30:41-07	1931546
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-05 14:30:48-07	1931547
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-05 14:30:46-07	1931548
/	203.0.113.225	GET	200 OK	2016-07-05 14:29:50-07	1931549
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-05 14:30:40-07	1931550
/	198.51.100.109	GET	200 OK	2016-07-05 14:29:55-07	1931551
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 14:30:23-07	1931552
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 14:30:49-07	1931553
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-05 14:30:22-07	1931554
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-05 14:30:19-07	1931555
/	192.0.2.29	GET	200 OK	2016-07-05 14:29:59-07	1931556
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-05 14:30:55-07	1931557
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-05 14:30:46-07	1931558
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-05 14:30:26-07	1931559
/	192.0.2.88	GET	200 OK	2016-07-05 14:30:06-07	1931560
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-05 14:30:32-07	1931561
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-05 14:30:55-07	1931562
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-05 14:31:00-07	1931563
/	198.51.100.104	GET	200 OK	2016-07-05 14:30:16-07	1931564
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-05 14:30:37-07	1931565
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-05 14:30:38-07	1931566
/	192.0.2.214	GET	200 OK	2016-07-05 14:30:21-07	1931567
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 14:31:04-07	1931568
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 14:31:19-07	1931569
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-05 14:31:14-07	1931570
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-05 14:30:53-07	1931571
/	203.0.113.114	GET	200 OK	2016-07-05 14:30:23-07	1931572
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-05 14:30:41-07	1931573
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-05 14:30:54-07	1931574
/	203.0.113.160	GET	200 OK	2016-07-05 14:30:27-07	1931575
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-05 14:30:53-07	1931576
/	198.51.100.110	GET	200 OK	2016-07-05 14:30:29-07	1931577
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-05 14:30:44-07	1931578
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-05 14:30:51-07	1931579
/	192.0.2.159	GET	200 OK	2016-07-05 14:30:38-07	1931580
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 14:30:53-07	1931581
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-05 14:31:33-07	1931582
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-05 14:31:35-07	1931583
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 14:31:38-07	1931584
/	198.51.100.217	GET	200 OK	2016-07-05 14:30:47-07	1931585
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-05 14:31:22-07	1931586
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-05 14:31:15-07	1931587
/	198.51.100.69	GET	200 OK	2016-07-05 14:30:50-07	1931588
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 14:31:10-07	1931589
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 14:31:12-07	1931590
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-05 14:31:32-07	1931591
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-05 14:31:15-07	1931592
/	203.0.113.111	GET	200 OK	2016-07-05 14:30:58-07	1931593
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 14:31:58-07	1931594
/	203.0.113.25	GET	200 OK	2016-07-05 14:31:06-07	1931595
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 14:32:03-07	1931596
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-05 14:31:26-07	1931597
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 14:31:40-07	1931598
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 14:32:01-07	1931599
/	192.0.2.144	GET	200 OK	2016-07-05 14:31:07-07	1931600
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-05 14:31:49-07	1931601
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-05 14:32:01-07	1931602
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-05 14:32:02-07	1931603
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-05 14:31:42-07	1931604
/	198.51.100.235	GET	200 OK	2016-07-05 14:31:12-07	1931605
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-05 14:31:46-07	1931606
/	198.51.100.231	GET	200 OK	2016-07-05 14:31:21-07	1931607
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 14:32:20-07	1931608
/	192.0.2.12	GET	200 OK	2016-07-05 14:31:26-07	1931609
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 14:32:07-07	1931610
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 14:32:16-07	1931611
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 14:32:05-07	1931612
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-05 14:32:22-07	1931613
/	198.51.100.76	GET	200 OK	2016-07-05 14:31:36-07	1931614
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 14:32:12-07	1931615
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-05 14:32:36-07	1931616
/	203.0.113.213	GET	200 OK	2016-07-05 14:31:37-07	1931617
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-05 14:31:59-07	1931618
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 14:32:35-07	1931619
/	192.0.2.239	GET	200 OK	2016-07-05 14:31:39-07	1931620
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-05 14:31:57-07	1931621
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 14:32:17-07	1931622
/	203.0.113.124	GET	200 OK	2016-07-05 14:31:47-07	1931623
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-05 14:32:07-07	1931624
/	198.51.100.117	GET	200 OK	2016-07-05 14:31:57-07	1931625
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-05 14:32:44-07	1931626
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 14:32:33-07	1931627
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 14:32:20-07	1931628
/	192.0.2.202	GET	200 OK	2016-07-05 14:32:06-07	1931629
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 14:32:34-07	1931630
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-05 14:32:43-07	1931631
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 14:32:38-07	1931632
/	192.0.2.16	GET	200 OK	2016-07-05 14:32:16-07	1931633
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-05 14:32:48-07	1931634
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-05 14:33:04-07	1931635
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 14:32:31-07	1931636
/	203.0.113.218	GET	200 OK	2016-07-05 14:32:26-07	1931637
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-05 14:33:17-07	1931638
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 14:32:49-07	1931639
/	192.0.2.81	GET	200 OK	2016-07-05 14:32:30-07	1931640
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-05 14:33:30-07	1931641
/	203.0.113.109	GET	200 OK	2016-07-05 14:32:38-07	1931642
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-05 14:33:02-07	1931643
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-05 14:33:30-07	1931644
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-05 14:33:13-07	1931645
/	192.0.2.156	GET	200 OK	2016-07-05 14:32:47-07	1931646
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-05 14:33:27-07	1931647
/	192.0.2.122	GET	200 OK	2016-07-05 14:32:57-07	1931648
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-05 14:33:55-07	1931649
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-05 14:33:34-07	1931650
/	192.0.2.49	GET	200 OK	2016-07-05 14:32:59-07	1931651
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 14:33:47-07	1931652
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 14:33:51-07	1931653
/	203.0.113.232	GET	200 OK	2016-07-05 14:33:07-07	1931654
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-05 14:33:27-07	1931655
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 14:33:35-07	1931656
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-05 14:33:40-07	1931657
/	192.0.2.163	GET	200 OK	2016-07-05 14:33:09-07	1931658
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-05 14:34:00-07	1931659
/	203.0.113.163	GET	200 OK	2016-07-05 14:33:14-07	1931660
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-05 14:33:44-07	1931661
/article/bears-love-berriesw	203.0.113.163	GET	404 NOT FOUND	2016-07-05 14:33:30-07	1931662
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-05 14:33:31-07	1931663
/	198.51.100.219	GET	200 OK	2016-07-05 14:33:15-07	1931664
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 14:33:46-07	1931665
/	198.51.100.204	GET	200 OK	2016-07-05 14:33:25-07	1931666
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-05 14:33:51-07	1931667
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 14:33:53-07	1931668
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 14:33:57-07	1931669
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 14:34:18-07	1931670
/	192.0.2.63	GET	200 OK	2016-07-05 14:33:35-07	1931671
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-05 14:34:24-07	1931672
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-05 14:34:20-07	1931673
/	198.51.100.137	GET	200 OK	2016-07-05 14:33:41-07	1931674
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-05 14:34:29-07	1931675
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-05 14:34:31-07	1931676
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-05 14:34:23-07	1931677
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-05 14:34:09-07	1931678
/	203.0.113.115	GET	200 OK	2016-07-05 14:33:49-07	1931679
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-05 14:34:45-07	1931680
/	203.0.113.88	GET	200 OK	2016-07-05 14:33:51-07	1931681
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-05 14:34:09-07	1931682
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-05 14:34:25-07	1931683
/	192.0.2.193	GET	200 OK	2016-07-05 14:33:59-07	1931684
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-05 14:34:48-07	1931685
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-05 14:34:41-07	1931686
/	203.0.113.29	GET	200 OK	2016-07-05 14:34:06-07	1931687
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-05 14:35:03-07	1931688
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 14:35:00-07	1931689
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 14:35:01-07	1931690
/	198.51.100.210	GET	200 OK	2016-07-05 14:34:12-07	1931691
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-05 14:35:05-07	1931692
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-05 14:34:38-07	1931693
/	198.51.100.73	GET	200 OK	2016-07-05 14:34:13-07	1931694
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 14:35:09-07	1931695
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 14:34:58-07	1931696
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-05 14:34:32-07	1931697
/	203.0.113.179	GET	200 OK	2016-07-05 14:34:23-07	1931698
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 14:34:53-07	1931699
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-05 14:34:41-07	1931700
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 14:35:10-07	1931701
/	203.0.113.144	GET	200 OK	2016-07-05 14:34:26-07	1931702
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 14:35:23-07	1931703
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-05 14:34:44-07	1931704
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-05 14:34:47-07	1931705
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-05 14:35:14-07	1931706
/	198.51.100.66	GET	200 OK	2016-07-05 14:34:27-07	1931707
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 14:35:20-07	1931708
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 14:35:12-07	1931709
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 14:35:19-07	1931710
/	192.0.2.235	GET	200 OK	2016-07-05 14:34:37-07	1931711
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-05 14:35:20-07	1931712
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-05 14:35:08-07	1931713
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-05 14:35:31-07	1931714
/	203.0.113.167	GET	200 OK	2016-07-05 14:34:44-07	1931715
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-05 14:35:05-07	1931716
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-05 14:35:35-07	1931717
/	203.0.113.108	GET	200 OK	2016-07-05 14:34:48-07	1931718
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 14:35:20-07	1931719
/	198.51.100.169	GET	200 OK	2016-07-05 14:34:51-07	1931720
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 14:35:36-07	1931721
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 14:35:28-07	1931722
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 14:35:25-07	1931723
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 14:35:24-07	1931724
/	203.0.113.11	GET	200 OK	2016-07-05 14:34:55-07	1931725
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 14:35:35-07	1931726
/	203.0.113.124	GET	200 OK	2016-07-05 14:35:05-07	1931727
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-05 14:36:00-07	1931728
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 14:35:49-07	1931729
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-05 14:35:36-07	1931730
/	192.0.2.166	GET	200 OK	2016-07-05 14:35:09-07	1931731
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 14:35:28-07	1931732
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-05 14:35:57-07	1931733
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 14:35:47-07	1931734
/	192.0.2.143	GET	200 OK	2016-07-05 14:35:17-07	1931735
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-05 14:36:14-07	1931736
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-05 14:35:58-07	1931737
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-05 14:35:42-07	1931738
/	203.0.113.211	GET	200 OK	2016-07-05 14:35:26-07	1931739
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-05 14:36:08-07	1931740
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-05 14:36:26-07	1931741
/	203.0.113.200	GET	200 OK	2016-07-05 14:35:33-07	1931742
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-05 14:36:27-07	1931743
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-05 14:36:22-07	1931744
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-05 14:35:48-07	1931745
/	198.51.100.6	GET	200 OK	2016-07-05 14:35:35-07	1931746
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-05 14:35:55-07	1931747
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-05 14:36:00-07	1931748
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-05 14:36:21-07	1931749
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-05 14:36:27-07	1931750
/	192.0.2.203	GET	200 OK	2016-07-05 14:35:36-07	1931751
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 14:35:52-07	1931752
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 14:36:01-07	1931753
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-05 14:36:26-07	1931754
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 14:36:06-07	1931755
/	198.51.100.29	GET	200 OK	2016-07-05 14:35:46-07	1931756
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-05 14:36:29-07	1931757
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-05 14:36:28-07	1931758
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-05 14:36:10-07	1931759
/	203.0.113.107	GET	200 OK	2016-07-05 14:35:49-07	1931760
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-05 14:36:18-07	1931761
/	192.0.2.98	GET	200 OK	2016-07-05 14:35:59-07	1931762
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 14:36:28-07	1931763
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 14:36:18-07	1931764
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 14:36:33-07	1931765
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-05 14:36:50-07	1931766
/	198.51.100.169	GET	200 OK	2016-07-05 14:36:00-07	1931767
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-05 14:36:53-07	1931768
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-05 14:36:48-07	1931769
/	203.0.113.145	GET	200 OK	2016-07-05 14:36:01-07	1931770
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-05 14:36:37-07	1931771
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 14:36:17-07	1931772
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-05 14:37:01-07	1931773
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 14:36:46-07	1931774
/	198.51.100.244	GET	200 OK	2016-07-05 14:36:07-07	1931775
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 14:37:02-07	1931776
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-05 14:36:32-07	1931777
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-05 14:36:36-07	1931778
/	203.0.113.123	GET	200 OK	2016-07-05 14:36:16-07	1931779
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-05 14:36:48-07	1931780
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-05 14:36:39-07	1931781
/	203.0.113.225	GET	200 OK	2016-07-05 14:36:22-07	1931782
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-05 14:37:17-07	1931783
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-05 14:36:53-07	1931784
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-05 14:37:05-07	1931785
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-05 14:36:55-07	1931786
/	198.51.100.51	GET	200 OK	2016-07-05 14:36:27-07	1931787
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-05 14:36:56-07	1931788
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-05 14:37:24-07	1931789
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-05 14:36:43-07	1931790
/	203.0.113.227	GET	200 OK	2016-07-05 14:36:36-07	1931791
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-05 14:37:25-07	1931792
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 14:37:07-07	1931793
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-05 14:36:59-07	1931794
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-05 14:37:34-07	1931795
/	203.0.113.56	GET	200 OK	2016-07-05 14:36:45-07	1931796
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-05 14:37:03-07	1931797
/	192.0.2.8	GET	200 OK	2016-07-05 14:36:47-07	1931798
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 14:37:28-07	1931799
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-05 14:37:29-07	1931800
/	203.0.113.40	GET	200 OK	2016-07-05 14:36:48-07	1931801
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 14:37:15-07	1931802
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-05 14:37:42-07	1931803
/	203.0.113.64	GET	200 OK	2016-07-05 14:36:56-07	1931804
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-05 14:37:43-07	1931805
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 14:37:40-07	1931806
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 14:37:48-07	1931807
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-05 14:37:31-07	1931808
/	203.0.113.179	GET	200 OK	2016-07-05 14:37:06-07	1931809
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 14:37:49-07	1931810
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-05 14:37:40-07	1931811
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 14:37:34-07	1931812
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-05 14:38:01-07	1931813
/	192.0.2.226	GET	200 OK	2016-07-05 14:37:16-07	1931814
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-05 14:37:51-07	1931815
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-05 14:38:01-07	1931816
/	198.51.100.156	GET	200 OK	2016-07-05 14:37:26-07	1931817
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-05 14:37:56-07	1931818
/	198.51.100.165	GET	200 OK	2016-07-05 14:37:36-07	1931819
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-05 14:38:29-07	1931820
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-05 14:38:02-07	1931821
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-05 14:38:05-07	1931822
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-05 14:38:10-07	1931823
/	203.0.113.244	GET	200 OK	2016-07-05 14:37:42-07	1931824
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 14:38:16-07	1931825
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-05 14:37:57-07	1931826
/	192.0.2.38	GET	200 OK	2016-07-05 14:37:50-07	1931827
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-05 14:38:23-07	1931828
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 14:38:19-07	1931829
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-05 14:38:08-07	1931830
/	192.0.2.140	GET	200 OK	2016-07-05 14:37:56-07	1931831
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-05 14:38:36-07	1931832
/	203.0.113.195	GET	200 OK	2016-07-05 14:37:58-07	1931833
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 14:38:56-07	1931834
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-05 14:38:24-07	1931835
/	198.51.100.57	GET	200 OK	2016-07-05 14:38:07-07	1931836
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 14:38:38-07	1931837
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 14:38:40-07	1931838
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-05 14:38:56-07	1931839
/	192.0.2.83	GET	200 OK	2016-07-05 14:38:14-07	1931840
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 14:39:04-07	1931841
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-05 14:38:31-07	1931842
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 14:38:45-07	1931843
/	198.51.100.189	GET	200 OK	2016-07-05 14:38:16-07	1931844
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-05 14:38:55-07	1931845
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-05 14:39:00-07	1931846
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 14:39:15-07	1931847
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-05 14:39:12-07	1931848
/	203.0.113.234	GET	200 OK	2016-07-05 14:38:23-07	1931849
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 14:39:02-07	1931850
/	198.51.100.232	GET	200 OK	2016-07-05 14:38:25-07	1931851
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-05 14:39:25-07	1931852
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-05 14:38:58-07	1931853
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 14:38:46-07	1931854
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-05 14:38:46-07	1931855
/	203.0.113.184	GET	200 OK	2016-07-05 14:38:33-07	1931856
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-05 14:39:15-07	1931857
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 14:39:13-07	1931858
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 14:39:21-07	1931859
/	203.0.113.192	GET	200 OK	2016-07-05 14:38:42-07	1931860
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-05 14:39:42-07	1931861
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-05 14:39:00-07	1931862
/	203.0.113.203	GET	200 OK	2016-07-05 14:38:43-07	1931863
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-05 14:39:01-07	1931864
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-05 14:39:32-07	1931865
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-05 14:39:42-07	1931866
/	198.51.100.197	GET	200 OK	2016-07-05 14:38:53-07	1931867
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-05 14:39:17-07	1931868
/	192.0.2.21	GET	200 OK	2016-07-05 14:39:02-07	1931869
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-05 14:39:35-07	1931870
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-05 14:39:53-07	1931871
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-05 14:39:43-07	1931872
/	203.0.113.129	GET	200 OK	2016-07-05 14:39:07-07	1931873
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 14:39:38-07	1931874
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-05 14:39:30-07	1931875
/	203.0.113.128	GET	200 OK	2016-07-05 14:39:08-07	1931876
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-05 14:39:26-07	1931877
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 14:40:05-07	1931878
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-05 14:40:00-07	1931879
/	198.51.100.199	GET	200 OK	2016-07-05 14:39:15-07	1931880
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 14:40:13-07	1931881
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-05 14:40:08-07	1931882
/	203.0.113.190	GET	200 OK	2016-07-05 14:39:23-07	1931883
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-05 14:39:47-07	1931884
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-05 14:40:14-07	1931885
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-05 14:40:15-07	1931886
/	198.51.100.129	GET	200 OK	2016-07-05 14:39:27-07	1931887
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 14:39:54-07	1931888
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 14:40:23-07	1931889
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 14:40:00-07	1931890
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 14:39:56-07	1931891
/	192.0.2.176	GET	200 OK	2016-07-05 14:39:32-07	1931892
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-05 14:40:20-07	1931893
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-05 14:40:20-07	1931894
/	198.51.100.103	GET	200 OK	2016-07-05 14:39:33-07	1931895
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-05 14:40:12-07	1931896
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 14:40:04-07	1931897
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-05 14:40:23-07	1931898
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-05 14:39:55-07	1931899
/	192.0.2.18	GET	200 OK	2016-07-05 14:39:41-07	1931900
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-05 14:40:25-07	1931901
/	203.0.113.138	GET	200 OK	2016-07-05 14:39:42-07	1931902
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-05 14:40:39-07	1931903
/	192.0.2.151	GET	200 OK	2016-07-05 14:39:46-07	1931904
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-05 14:40:08-07	1931905
/	203.0.113.106	GET	200 OK	2016-07-05 14:39:56-07	1931906
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-05 14:40:39-07	1931907
/	192.0.2.81	GET	200 OK	2016-07-05 14:40:03-07	1931908
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-05 14:40:47-07	1931909
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-05 14:40:56-07	1931910
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-05 14:40:43-07	1931911
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 14:40:59-07	1931912
/	203.0.113.59	GET	200 OK	2016-07-05 14:40:05-07	1931913
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 14:40:32-07	1931914
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 14:40:22-07	1931915
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 14:40:46-07	1931916
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 14:41:05-07	1931917
/	198.51.100.54	GET	200 OK	2016-07-05 14:40:10-07	1931918
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-05 14:40:39-07	1931919
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-05 14:40:39-07	1931920
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-05 14:40:53-07	1931921
/	203.0.113.179	GET	200 OK	2016-07-05 14:40:18-07	1931922
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 14:41:11-07	1931923
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 14:40:40-07	1931924
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 14:41:17-07	1931925
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-05 14:40:58-07	1931926
/	203.0.113.229	GET	200 OK	2016-07-05 14:40:21-07	1931927
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-05 14:41:03-07	1931928
/	198.51.100.52	GET	200 OK	2016-07-05 14:40:25-07	1931929
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-05 14:41:15-07	1931930
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-05 14:41:00-07	1931931
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-05 14:41:04-07	1931932
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 14:41:06-07	1931933
/	192.0.2.147	GET	200 OK	2016-07-05 14:40:35-07	1931934
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 14:41:03-07	1931935
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 14:41:15-07	1931936
/	198.51.100.31	GET	200 OK	2016-07-05 14:40:40-07	1931937
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-05 14:41:32-07	1931938
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-05 14:41:24-07	1931939
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-05 14:41:03-07	1931940
/	192.0.2.249	GET	200 OK	2016-07-05 14:40:44-07	1931941
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-05 14:41:12-07	1931942
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-05 14:41:11-07	1931943
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 14:41:18-07	1931944
/	203.0.113.147	GET	200 OK	2016-07-05 14:40:45-07	1931945
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-05 14:41:27-07	1931946
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 14:41:26-07	1931947
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-05 14:41:31-07	1931948
/	203.0.113.225	GET	200 OK	2016-07-05 14:40:49-07	1931949
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-05 14:41:48-07	1931950
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-05 14:41:18-07	1931951
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-05 14:41:04-07	1931952
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 14:41:13-07	1931953
/	203.0.113.212	GET	200 OK	2016-07-05 14:40:58-07	1931954
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-05 14:41:16-07	1931955
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-05 14:41:42-07	1931956
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 14:41:46-07	1931957
/	198.51.100.4	GET	200 OK	2016-07-05 14:41:05-07	1931958
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 14:41:59-07	1931959
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 14:41:37-07	1931960
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-05 14:41:41-07	1931961
/	203.0.113.33	GET	200 OK	2016-07-05 14:41:08-07	1931962
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 14:42:08-07	1931963
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-05 14:41:56-07	1931964
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 14:41:32-07	1931965
/	192.0.2.244	GET	200 OK	2016-07-05 14:41:15-07	1931966
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 14:41:37-07	1931967
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 14:41:58-07	1931968
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 14:41:43-07	1931969
/	198.51.100.152	GET	200 OK	2016-07-05 14:41:22-07	1931970
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-05 14:42:19-07	1931971
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 14:42:07-07	1931972
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-05 14:41:45-07	1931973
/	192.0.2.123	GET	200 OK	2016-07-05 14:41:29-07	1931974
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-05 14:42:00-07	1931975
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-05 14:42:25-07	1931976
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-05 14:41:55-07	1931977
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-05 14:42:27-07	1931978
/	203.0.113.10	GET	200 OK	2016-07-05 14:41:37-07	1931979
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 14:42:12-07	1931980
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-05 14:42:22-07	1931981
/	203.0.113.201	GET	200 OK	2016-07-05 14:41:39-07	1931982
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 14:42:25-07	1931983
/	192.0.2.20	GET	200 OK	2016-07-05 14:41:42-07	1931984
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-05 14:42:07-07	1931985
/	203.0.113.20	GET	200 OK	2016-07-05 14:41:48-07	1931986
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-05 14:42:12-07	1931987
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-05 14:42:27-07	1931988
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 14:42:06-07	1931989
/	198.51.100.136	GET	200 OK	2016-07-05 14:41:57-07	1931990
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-05 14:42:30-07	1931991
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-05 14:42:16-07	1931992
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-05 14:42:23-07	1931993
/	192.0.2.213	GET	200 OK	2016-07-05 14:42:04-07	1931994
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-05 14:42:36-07	1931995
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-05 14:42:58-07	1931996
/	203.0.113.124	GET	200 OK	2016-07-05 14:42:06-07	1931997
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 14:42:36-07	1931998
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-05 14:42:58-07	1931999
/	192.0.2.230	GET	200 OK	2016-07-05 14:42:16-07	1932000
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-05 14:43:13-07	1932001
/	203.0.113.15	GET	200 OK	2016-07-05 14:42:19-07	1932002
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 14:42:44-07	1932003
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-05 14:43:12-07	1932004
/	192.0.2.209	GET	200 OK	2016-07-05 14:42:24-07	1932005
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 14:42:44-07	1932006
/	198.51.100.220	GET	200 OK	2016-07-05 14:42:28-07	1932007
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 14:42:55-07	1932008
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-05 14:43:16-07	1932009
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 14:42:46-07	1932010
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-05 14:43:28-07	1932011
/	203.0.113.66	GET	200 OK	2016-07-05 14:42:33-07	1932012
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 14:43:27-07	1932013
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-05 14:43:30-07	1932014
/	198.51.100.60	GET	200 OK	2016-07-05 14:42:43-07	1932015
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-05 14:43:06-07	1932016
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-05 14:43:37-07	1932017
/	192.0.2.175	GET	200 OK	2016-07-05 14:42:47-07	1932018
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-05 14:43:27-07	1932019
/	203.0.113.80	GET	200 OK	2016-07-05 14:42:53-07	1932020
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-05 14:43:35-07	1932021
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-05 14:43:49-07	1932022
/	203.0.113.31	GET	200 OK	2016-07-05 14:43:00-07	1932023
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 14:43:32-07	1932024
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-05 14:43:32-07	1932025
/	192.0.2.51	GET	200 OK	2016-07-05 14:43:06-07	1932026
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-05 14:43:24-07	1932027
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 14:43:34-07	1932028
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-05 14:43:33-07	1932029
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-05 14:43:41-07	1932030
/	203.0.113.192	GET	200 OK	2016-07-05 14:43:08-07	1932031
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-05 14:43:46-07	1932032
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-05 14:43:56-07	1932033
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-05 14:43:42-07	1932034
/	198.51.100.59	GET	200 OK	2016-07-05 14:43:12-07	1932035
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-05 14:44:09-07	1932036
/article/candidate-is-jerkg	198.51.100.59	GET	404 NOT FOUND	2016-07-05 14:44:07-07	1932037
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 14:43:51-07	1932038
/	192.0.2.183	GET	200 OK	2016-07-05 14:43:14-07	1932039
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-05 14:43:48-07	1932040
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-05 14:43:34-07	1932041
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-05 14:43:54-07	1932042
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-05 14:43:49-07	1932043
/	198.51.100.82	GET	200 OK	2016-07-05 14:43:18-07	1932044
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-05 14:43:43-07	1932045
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 14:44:05-07	1932046
/	192.0.2.217	GET	200 OK	2016-07-05 14:43:19-07	1932047
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-05 14:43:37-07	1932048
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-05 14:43:40-07	1932049
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-05 14:43:56-07	1932050
/	192.0.2.112	GET	200 OK	2016-07-05 14:43:23-07	1932051
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 14:44:07-07	1932052
/	203.0.113.184	GET	200 OK	2016-07-05 14:43:31-07	1932053
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-05 14:43:56-07	1932054
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 14:44:17-07	1932055
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 14:44:06-07	1932056
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-05 14:44:23-07	1932057
/	198.51.100.74	GET	200 OK	2016-07-05 14:43:32-07	1932058
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-05 14:43:47-07	1932059
/	198.51.100.175	GET	200 OK	2016-07-05 14:43:41-07	1932060
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-05 14:44:33-07	1932061
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-05 14:44:10-07	1932063
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 14:44:14-07	1932064
/	203.0.113.156	GET	200 OK	2016-07-05 14:43:54-07	1932065
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-05 14:44:13-07	1932066
/	203.0.113.2	GET	200 OK	2016-07-05 14:43:59-07	1932067
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-05 14:44:15-07	1932068
/	203.0.113.66	GET	200 OK	2016-07-05 14:44:08-07	1932069
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-05 14:44:24-07	1932070
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-05 14:45:01-07	1932071
/	198.51.100.147	GET	200 OK	2016-07-05 14:44:14-07	1932072
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-05 14:44:49-07	1932073
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-05 14:44:30-07	1932074
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-05 14:45:05-07	1932075
/	198.51.100.165	GET	200 OK	2016-07-05 14:44:23-07	1932076
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-05 14:45:17-07	1932077
/	203.0.113.161	GET	200 OK	2016-07-05 14:44:29-07	1932078
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 14:45:04-07	1932079
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 14:45:11-07	1932080
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 14:44:53-07	1932081
/	203.0.113.213	GET	200 OK	2016-07-05 14:44:38-07	1932082
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 14:44:57-07	1932083
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 14:45:36-07	1932084
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 14:44:58-07	1932085
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-05 14:45:30-07	1932086
/	203.0.113.136	GET	200 OK	2016-07-05 14:44:45-07	1932087
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-05 14:45:31-07	1932088
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-05 14:45:03-07	1932089
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-05 14:45:17-07	1932090
/	203.0.113.64	GET	200 OK	2016-07-05 14:44:52-07	1932091
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-05 14:45:35-07	1932092
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-05 14:45:09-07	1932093
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-05 14:45:44-07	1932094
/	203.0.113.19	GET	200 OK	2016-07-05 14:44:55-07	1932095
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-05 14:45:12-07	1932096
/	203.0.113.52	GET	200 OK	2016-07-05 14:45:02-07	1932097
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-05 14:45:29-07	1932098
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 14:45:34-07	1932099
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-05 14:45:58-07	1932100
/	203.0.113.218	GET	200 OK	2016-07-05 14:45:12-07	1932101
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-05 14:46:11-07	1932102
/	203.0.113.143	GET	200 OK	2016-07-05 14:45:17-07	1932103
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-05 14:46:14-07	1932104
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-05 14:45:46-07	1932105
/	198.51.100.207	GET	200 OK	2016-07-05 14:45:18-07	1932106
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-05 14:45:55-07	1932107
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-05 14:45:54-07	1932108
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-05 14:46:10-07	1932109
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-05 14:45:50-07	1932110
/	198.51.100.167	GET	200 OK	2016-07-05 14:45:22-07	1932111
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-05 14:46:20-07	1932112
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 14:45:57-07	1932113
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-05 14:46:09-07	1932114
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 14:45:50-07	1932115
/	198.51.100.190	GET	200 OK	2016-07-05 14:45:30-07	1932116
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-05 14:45:56-07	1932117
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-05 14:45:51-07	1932118
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-05 14:46:00-07	1932119
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-05 14:46:04-07	1932120
/	192.0.2.191	GET	200 OK	2016-07-05 14:45:39-07	1932121
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-05 14:46:29-07	1932122
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 14:46:00-07	1932123
/	203.0.113.38	GET	200 OK	2016-07-05 14:45:40-07	1932124
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 14:45:56-07	1932125
/article/goats-eat-googlesw	203.0.113.38	GET	404 NOT FOUND	2016-07-05 14:46:23-07	1932126
/	192.0.2.225	GET	200 OK	2016-07-05 14:45:44-07	1932127
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-05 14:46:07-07	1932128
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 14:46:35-07	1932129
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-05 14:46:23-07	1932130
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-05 14:46:06-07	1932131
/	198.51.100.171	GET	200 OK	2016-07-05 14:45:54-07	1932132
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-05 14:46:31-07	1932133
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-05 14:46:32-07	1932134
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-05 14:46:35-07	1932135
/	203.0.113.4	GET	200 OK	2016-07-05 14:46:04-07	1932136
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-05 14:47:03-07	1932137
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-05 14:46:31-07	1932138
/	192.0.2.172	GET	200 OK	2016-07-05 14:46:13-07	1932139
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-05 14:46:45-07	1932140
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-05 14:46:40-07	1932141
/	203.0.113.15	GET	200 OK	2016-07-05 14:46:18-07	1932142
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 14:46:42-07	1932143
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-05 14:46:45-07	1932144
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 14:47:14-07	1932145
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 14:47:01-07	1932146
/	192.0.2.198	GET	200 OK	2016-07-05 14:46:23-07	1932147
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-05 14:47:07-07	1932148
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 14:47:04-07	1932149
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 14:46:41-07	1932150
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 14:46:53-07	1932151
/	198.51.100.64	GET	200 OK	2016-07-05 14:46:30-07	1932152
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-05 14:46:53-07	1932153
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-05 14:47:29-07	1932154
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 14:47:12-07	1932155
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 14:47:11-07	1932156
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 14:47:19-07	1932158
/	198.51.100.86	GET	200 OK	2016-07-05 14:46:47-07	1932159
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-05 14:47:45-07	1932160
/	203.0.113.4	GET	200 OK	2016-07-05 14:46:52-07	1932161
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-05 14:47:30-07	1932162
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-05 14:47:36-07	1932163
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 14:47:39-07	1932164
/	192.0.2.85	GET	200 OK	2016-07-05 14:46:55-07	1932165
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-05 14:47:36-07	1932166
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-05 14:47:22-07	1932167
/	203.0.113.211	GET	200 OK	2016-07-05 14:47:05-07	1932168
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-05 14:47:51-07	1932169
/	192.0.2.149	GET	200 OK	2016-07-05 14:47:12-07	1932170
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 14:48:09-07	1932171
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-05 14:47:36-07	1932172
/	192.0.2.163	GET	200 OK	2016-07-05 14:47:19-07	1932173
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-05 14:47:51-07	1932174
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 14:48:07-07	1932175
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-05 14:47:49-07	1932176
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 14:48:03-07	1932177
/	198.51.100.232	GET	200 OK	2016-07-05 14:47:26-07	1932178
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-05 14:47:57-07	1932179
/	203.0.113.14	GET	200 OK	2016-07-05 14:47:29-07	1932180
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 14:48:14-07	1932181
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-05 14:48:23-07	1932182
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-05 14:48:13-07	1932183
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-05 14:48:28-07	1932184
/	198.51.100.52	GET	200 OK	2016-07-05 14:47:33-07	1932185
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 14:48:21-07	1932186
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-05 14:48:00-07	1932187
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 14:47:57-07	1932188
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 14:47:57-07	1932189
/	203.0.113.241	GET	200 OK	2016-07-05 14:47:39-07	1932190
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-05 14:48:06-07	1932191
/	198.51.100.36	GET	200 OK	2016-07-05 14:47:44-07	1932192
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 14:48:02-07	1932193
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 14:48:00-07	1932194
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 14:48:07-07	1932195
/	192.0.2.166	GET	200 OK	2016-07-05 14:47:45-07	1932196
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-05 14:48:31-07	1932197
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 14:48:17-07	1932198
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 14:48:03-07	1932199
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 14:48:19-07	1932200
/	192.0.2.25	GET	200 OK	2016-07-05 14:47:54-07	1932201
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-05 14:48:36-07	1932202
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-05 14:48:54-07	1932203
/	198.51.100.113	GET	200 OK	2016-07-05 14:47:58-07	1932204
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 14:48:17-07	1932205
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 14:48:51-07	1932206
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-05 14:48:27-07	1932207
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-05 14:48:20-07	1932208
/	203.0.113.128	GET	200 OK	2016-07-05 14:48:02-07	1932209
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 14:48:21-07	1932210
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-05 14:48:26-07	1932211
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 14:48:23-07	1932212
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 14:48:30-07	1932213
/	192.0.2.78	GET	200 OK	2016-07-05 14:48:07-07	1932214
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 14:48:34-07	1932215
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-05 14:48:32-07	1932216
/	198.51.100.229	GET	200 OK	2016-07-05 14:48:11-07	1932217
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-05 14:49:04-07	1932218
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 14:48:57-07	1932219
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 14:48:55-07	1932220
/	198.51.100.76	GET	200 OK	2016-07-05 14:48:20-07	1932221
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-05 14:49:20-07	1932222
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 14:49:20-07	1932223
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-05 14:48:51-07	1932224
/	192.0.2.192	GET	200 OK	2016-07-05 14:48:30-07	1932225
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-05 14:49:00-07	1932226
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 14:49:03-07	1932227
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-05 14:49:29-07	1932228
/	198.51.100.236	GET	200 OK	2016-07-05 14:48:31-07	1932229
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-05 14:49:07-07	1932230
/	198.51.100.80	GET	200 OK	2016-07-05 14:48:39-07	1932231
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-05 14:48:55-07	1932232
/	192.0.2.21	GET	200 OK	2016-07-05 14:48:46-07	1932233
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-05 14:49:46-07	1932234
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-05 14:49:39-07	1932235
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-05 14:49:38-07	1932236
/	203.0.113.206	GET	200 OK	2016-07-05 14:48:51-07	1932237
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-05 14:49:19-07	1932238
/	203.0.113.34	GET	200 OK	2016-07-05 14:48:53-07	1932239
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-05 14:49:45-07	1932240
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-05 14:49:35-07	1932241
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-05 14:49:36-07	1932242
/	192.0.2.154	GET	200 OK	2016-07-05 14:48:54-07	1932243
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-05 14:49:17-07	1932244
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-05 14:49:16-07	1932245
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 14:49:17-07	1932246
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-05 14:49:14-07	1932247
/	203.0.113.131	GET	200 OK	2016-07-05 14:49:04-07	1932248
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-05 14:49:44-07	1932249
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-05 14:49:27-07	1932250
/	203.0.113.179	GET	200 OK	2016-07-05 14:49:08-07	1932251
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 14:50:02-07	1932252
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-05 14:49:56-07	1932254
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-05 14:49:55-07	1932255
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-05 14:50:06-07	1932256
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-05 14:49:43-07	1932257
/	192.0.2.215	GET	200 OK	2016-07-05 14:49:23-07	1932258
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-05 14:49:39-07	1932259
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 14:50:17-07	1932260
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 14:50:09-07	1932261
/	203.0.113.35	GET	200 OK	2016-07-05 14:49:33-07	1932262
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-05 14:50:06-07	1932263
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 14:50:01-07	1932264
/	203.0.113.210	GET	200 OK	2016-07-05 14:49:40-07	1932265
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 14:50:17-07	1932266
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-05 14:50:10-07	1932267
/	192.0.2.151	GET	200 OK	2016-07-05 14:49:48-07	1932268
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-05 14:50:40-07	1932269
/	192.0.2.129	GET	200 OK	2016-07-05 14:49:54-07	1932270
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-05 14:50:44-07	1932271
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 14:50:45-07	1932272
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-05 14:50:39-07	1932273
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-05 14:50:33-07	1932274
/	198.51.100.49	GET	200 OK	2016-07-05 14:50:00-07	1932275
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-05 14:50:46-07	1932276
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-05 14:50:39-07	1932277
/	203.0.113.130	GET	200 OK	2016-07-05 14:50:08-07	1932278
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-05 14:51:03-07	1932279
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-05 14:51:02-07	1932280
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 14:50:30-07	1932281
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 14:50:26-07	1932282
/	198.51.100.1	GET	200 OK	2016-07-05 14:50:10-07	1932283
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 14:51:02-07	1932284
/	198.51.100.42	GET	200 OK	2016-07-05 14:50:13-07	1932285
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 14:50:54-07	1932286
/	192.0.2.79	GET	200 OK	2016-07-05 14:50:23-07	1932287
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-05 14:51:02-07	1932288
/	198.51.100.170	GET	200 OK	2016-07-05 14:50:27-07	1932289
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-05 14:51:10-07	1932290
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-05 14:51:02-07	1932291
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-05 14:51:23-07	1932292
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-05 14:51:04-07	1932293
/	198.51.100.200	GET	200 OK	2016-07-05 14:50:37-07	1932294
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-05 14:50:57-07	1932295
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 14:51:32-07	1932296
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 14:51:22-07	1932297
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 14:51:20-07	1932298
/	198.51.100.135	GET	200 OK	2016-07-05 14:50:44-07	1932299
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-05 14:51:03-07	1932300
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-05 14:51:31-07	1932301
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-05 14:51:36-07	1932302
/	192.0.2.176	GET	200 OK	2016-07-05 14:50:53-07	1932303
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-05 14:51:39-07	1932304
/	203.0.113.160	GET	200 OK	2016-07-05 14:51:01-07	1932305
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-05 14:51:25-07	1932306
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-05 14:51:26-07	1932307
/	198.51.100.25	GET	200 OK	2016-07-05 14:51:11-07	1932308
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-05 14:51:35-07	1932309
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-05 14:51:50-07	1932310
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-05 14:51:31-07	1932311
/	198.51.100.93	GET	200 OK	2016-07-05 14:51:14-07	1932312
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 14:52:07-07	1932313
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 14:51:45-07	1932314
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-05 14:52:06-07	1932315
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 14:51:49-07	1932316
/	203.0.113.191	GET	200 OK	2016-07-05 14:51:19-07	1932317
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-05 14:52:06-07	1932318
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-05 14:52:01-07	1932319
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-05 14:51:49-07	1932320
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-05 14:51:41-07	1932321
/	192.0.2.213	GET	200 OK	2016-07-05 14:51:21-07	1932322
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-05 14:51:57-07	1932323
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 14:51:57-07	1932324
/	198.51.100.67	GET	200 OK	2016-07-05 14:51:23-07	1932325
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-05 14:52:02-07	1932326
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 14:51:58-07	1932327
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-05 14:51:41-07	1932328
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-05 14:51:44-07	1932329
/	192.0.2.44	GET	200 OK	2016-07-05 14:51:27-07	1932330
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-05 14:52:15-07	1932331
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-05 14:51:49-07	1932332
/	192.0.2.115	GET	200 OK	2016-07-05 14:51:29-07	1932333
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 14:52:03-07	1932334
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 14:52:14-07	1932335
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-05 14:52:14-07	1932336
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-05 14:52:01-07	1932337
/	198.51.100.208	GET	200 OK	2016-07-05 14:51:38-07	1932338
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-05 14:52:08-07	1932339
/	203.0.113.128	GET	200 OK	2016-07-05 14:51:41-07	1932340
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 14:52:25-07	1932341
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 14:52:26-07	1932342
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-05 14:52:37-07	1932343
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 14:52:29-07	1932344
/	192.0.2.13	GET	200 OK	2016-07-05 14:51:45-07	1932345
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-05 14:52:37-07	1932346
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-05 14:52:24-07	1932347
/	192.0.2.219	GET	200 OK	2016-07-05 15:23:50-07	1933588
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-05 14:52:03-07	1932348
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-05 14:52:19-07	1932349
/	192.0.2.203	GET	200 OK	2016-07-05 14:51:52-07	1932350
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 14:52:14-07	1932351
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 14:52:38-07	1932352
/	198.51.100.183	GET	200 OK	2016-07-05 14:51:58-07	1932353
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-05 14:52:24-07	1932354
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-05 14:52:24-07	1932355
/	198.51.100.187	GET	200 OK	2016-07-05 14:52:00-07	1932356
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-05 14:52:22-07	1932357
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 14:52:15-07	1932358
/	198.51.100.94	GET	200 OK	2016-07-05 14:52:03-07	1932359
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 14:52:52-07	1932360
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-05 14:52:35-07	1932361
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 14:52:45-07	1932362
/	192.0.2.198	GET	200 OK	2016-07-05 14:52:09-07	1932363
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 14:53:06-07	1932364
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 14:53:04-07	1932365
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 14:53:03-07	1932366
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-05 14:52:40-07	1932367
/	192.0.2.14	GET	200 OK	2016-07-05 14:52:17-07	1932368
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 14:53:05-07	1932369
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 14:52:48-07	1932370
/	203.0.113.73	GET	200 OK	2016-07-05 14:52:19-07	1932371
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 14:52:45-07	1932372
/	192.0.2.173	GET	200 OK	2016-07-05 14:52:21-07	1932373
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 14:53:06-07	1932374
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 14:52:44-07	1932375
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-05 14:52:58-07	1932376
/	192.0.2.141	GET	200 OK	2016-07-05 14:52:23-07	1932377
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 14:52:52-07	1932378
/	192.0.2.92	GET	200 OK	2016-07-05 14:52:32-07	1932379
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-05 14:53:12-07	1932380
/	192.0.2.116	GET	200 OK	2016-07-05 14:52:41-07	1932381
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-05 14:53:10-07	1932382
/	198.51.100.233	GET	200 OK	2016-07-05 14:52:43-07	1932383
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-05 14:53:12-07	1932384
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-05 14:53:22-07	1932385
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-05 14:53:39-07	1932386
/	198.51.100.52	GET	200 OK	2016-07-05 14:52:44-07	1932387
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 14:53:13-07	1932388
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-05 14:53:13-07	1932389
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 14:53:26-07	1932390
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 14:53:03-07	1932391
/	192.0.2.146	GET	200 OK	2016-07-05 14:52:45-07	1932392
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 14:53:36-07	1932393
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-05 14:53:11-07	1932394
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-05 14:53:44-07	1932395
/	198.51.100.102	GET	200 OK	2016-07-05 14:52:52-07	1932396
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-05 14:53:33-07	1932397
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 14:53:32-07	1932398
/	203.0.113.119	GET	200 OK	2016-07-05 14:52:57-07	1932399
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-05 14:53:45-07	1932400
/	203.0.113.227	GET	200 OK	2016-07-05 14:52:58-07	1932401
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 14:53:58-07	1932402
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 14:53:46-07	1932403
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 14:53:19-07	1932404
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-05 14:53:35-07	1932405
/	192.0.2.253	GET	200 OK	2016-07-05 14:53:02-07	1932406
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-05 14:53:41-07	1932407
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-05 14:53:39-07	1932408
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-05 14:53:24-07	1932409
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-05 14:53:26-07	1932410
/	198.51.100.196	GET	200 OK	2016-07-05 14:53:04-07	1932411
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-05 14:53:20-07	1932412
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-05 14:53:21-07	1932413
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 14:53:41-07	1932414
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 14:53:23-07	1932415
/	198.51.100.185	GET	200 OK	2016-07-05 14:53:11-07	1932416
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 14:53:33-07	1932417
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-05 14:53:43-07	1932418
/	203.0.113.237	GET	200 OK	2016-07-05 14:53:21-07	1932419
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-05 14:53:38-07	1932420
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-05 14:53:41-07	1932421
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-05 14:53:55-07	1932422
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-05 14:54:10-07	1932423
/	203.0.113.136	GET	200 OK	2016-07-05 14:53:31-07	1932424
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-05 14:53:57-07	1932425
/	198.51.100.102	GET	200 OK	2016-07-05 14:53:37-07	1932426
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 14:54:24-07	1932427
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 14:54:35-07	1932428
/	203.0.113.92	GET	200 OK	2016-07-05 14:53:45-07	1932429
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-05 14:54:14-07	1932430
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-05 14:54:34-07	1932431
/	203.0.113.249	GET	200 OK	2016-07-05 14:53:47-07	1932432
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 14:54:07-07	1932433
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-05 14:54:44-07	1932434
/	198.51.100.46	GET	200 OK	2016-07-05 14:53:51-07	1932435
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-05 14:54:38-07	1932436
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-05 14:54:20-07	1932437
/	203.0.113.80	GET	200 OK	2016-07-05 14:53:57-07	1932438
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-05 14:54:14-07	1932439
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-05 14:54:19-07	1932440
/	198.51.100.18	GET	200 OK	2016-07-05 14:54:01-07	1932441
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-05 14:54:54-07	1932442
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-05 14:54:48-07	1932443
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 14:54:27-07	1932444
/	198.51.100.19	GET	200 OK	2016-07-05 14:54:09-07	1932445
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-05 14:54:51-07	1932446
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-05 14:55:08-07	1932447
/	198.51.100.194	GET	200 OK	2016-07-05 14:54:13-07	1932448
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-05 14:54:36-07	1932449
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 14:55:02-07	1932450
/	192.0.2.3	GET	200 OK	2016-07-05 14:54:14-07	1932451
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-05 14:54:45-07	1932452
/	192.0.2.135	GET	200 OK	2016-07-05 14:54:23-07	1932453
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-05 14:55:02-07	1932454
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-05 14:55:18-07	1932455
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-05 14:55:17-07	1932456
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-05 14:55:14-07	1932457
/	192.0.2.143	GET	200 OK	2016-07-05 14:54:28-07	1932458
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 14:54:51-07	1932459
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-05 14:55:18-07	1932460
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-05 14:55:21-07	1932461
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-05 14:54:43-07	1932462
/	203.0.113.172	GET	200 OK	2016-07-05 14:54:34-07	1932463
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-05 14:55:29-07	1932464
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-05 14:55:09-07	1932465
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-05 14:55:09-07	1932466
/	198.51.100.99	GET	200 OK	2016-07-05 14:54:44-07	1932467
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-05 14:55:04-07	1932468
/	198.51.100.9	GET	200 OK	2016-07-05 14:54:51-07	1932469
/article/so-many-bearsn	198.51.100.9	GET	404 NOT FOUND	2016-07-05 14:55:10-07	1932470
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-05 14:55:14-07	1932471
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 14:55:30-07	1932472
/	198.51.100.221	GET	200 OK	2016-07-05 14:54:56-07	1932473
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 14:55:56-07	1932474
/	203.0.113.224	GET	200 OK	2016-07-05 14:54:58-07	1932475
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 14:55:18-07	1932476
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-05 14:55:42-07	1932477
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 14:55:42-07	1932478
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-05 14:55:13-07	1932479
/	203.0.113.14	GET	200 OK	2016-07-05 14:55:03-07	1932480
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-05 14:56:02-07	1932481
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 14:55:20-07	1932482
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-05 14:55:58-07	1932483
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-05 14:55:32-07	1932484
/	198.51.100.68	GET	200 OK	2016-07-05 14:55:08-07	1932485
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-05 14:55:36-07	1932486
/	203.0.113.55	GET	200 OK	2016-07-05 14:55:17-07	1932487
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-05 14:56:04-07	1932488
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 14:55:38-07	1932489
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-05 14:55:41-07	1932490
/	198.51.100.170	GET	200 OK	2016-07-05 14:55:25-07	1932491
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-05 14:56:13-07	1932492
/	203.0.113.146	GET	200 OK	2016-07-05 14:55:35-07	1932493
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 14:56:22-07	1932494
/	203.0.113.199	GET	200 OK	2016-07-05 14:55:39-07	1932495
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 14:56:04-07	1932496
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 14:56:16-07	1932497
/	192.0.2.191	GET	200 OK	2016-07-05 14:55:43-07	1932498
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 14:56:05-07	1932499
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 14:56:28-07	1932500
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 14:56:10-07	1932501
/	203.0.113.33	GET	200 OK	2016-07-05 14:55:51-07	1932502
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 14:56:50-07	1932503
/	203.0.113.122	GET	200 OK	2016-07-05 14:55:59-07	1932504
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-05 14:56:14-07	1932505
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-05 14:56:35-07	1932506
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 14:56:35-07	1932507
/	203.0.113.202	GET	200 OK	2016-07-05 14:56:06-07	1932508
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 14:57:02-07	1932509
/	192.0.2.75	GET	200 OK	2016-07-05 14:56:10-07	1932510
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 14:56:54-07	1932511
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-05 14:56:40-07	1932512
/	192.0.2.235	GET	200 OK	2016-07-05 14:56:14-07	1932513
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-05 14:56:47-07	1932514
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-05 14:57:07-07	1932515
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-05 14:57:06-07	1932516
/	192.0.2.14	GET	200 OK	2016-07-05 14:56:24-07	1932517
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 14:56:58-07	1932518
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-05 14:57:22-07	1932519
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 14:57:22-07	1932520
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 14:57:18-07	1932521
/	198.51.100.182	GET	200 OK	2016-07-05 14:56:25-07	1932522
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-05 14:57:21-07	1932523
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 14:56:50-07	1932524
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-05 14:57:24-07	1932525
/	192.0.2.220	GET	200 OK	2016-07-05 14:56:27-07	1932526
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-05 14:56:46-07	1932527
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-05 14:56:47-07	1932528
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-05 14:57:22-07	1932529
/	198.51.100.114	GET	200 OK	2016-07-05 14:56:34-07	1932530
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-05 14:57:31-07	1932531
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-05 14:57:24-07	1932532
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 14:57:19-07	1932533
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 14:57:27-07	1932534
/	203.0.113.110	GET	200 OK	2016-07-05 14:56:44-07	1932535
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-05 14:57:10-07	1932536
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-05 14:57:34-07	1932537
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-05 14:57:08-07	1932538
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 14:57:36-07	1932539
/	192.0.2.3	GET	200 OK	2016-07-05 14:56:49-07	1932540
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-05 14:57:27-07	1932541
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-05 14:57:29-07	1932542
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-05 14:57:07-07	1932543
/	192.0.2.152	GET	200 OK	2016-07-05 14:56:53-07	1932544
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 14:57:45-07	1932545
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-05 14:57:50-07	1932546
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-05 14:57:22-07	1932547
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 14:57:41-07	1932548
/	198.51.100.27	GET	200 OK	2016-07-05 14:56:56-07	1932549
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 14:57:33-07	1932550
/	198.51.100.177	GET	200 OK	2016-07-05 14:56:58-07	1932551
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-05 14:57:30-07	1932552
/	192.0.2.209	GET	200 OK	2016-07-05 14:57:01-07	1932553
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 14:57:19-07	1932554
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-05 14:57:46-07	1932555
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-05 14:57:26-07	1932556
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-05 14:57:18-07	1932557
/	192.0.2.250	GET	200 OK	2016-07-05 14:57:06-07	1932558
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-05 14:57:36-07	1932559
/	192.0.2.110	GET	200 OK	2016-07-05 14:57:14-07	1932560
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 14:58:12-07	1932561
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 14:57:55-07	1932562
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-05 14:58:07-07	1932563
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 14:57:54-07	1932564
/	198.51.100.246	GET	200 OK	2016-07-05 14:57:20-07	1932565
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 14:58:16-07	1932566
/	198.51.100.28	GET	200 OK	2016-07-05 14:57:23-07	1932567
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-05 14:57:46-07	1932568
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-05 14:57:51-07	1932569
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-05 14:58:00-07	1932570
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-05 14:57:58-07	1932571
/	192.0.2.105	GET	200 OK	2016-07-05 14:57:30-07	1932572
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-05 14:57:46-07	1932573
/	192.0.2.108	GET	200 OK	2016-07-05 14:57:32-07	1932574
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 14:57:57-07	1932575
/	203.0.113.62	GET	200 OK	2016-07-05 14:57:39-07	1932576
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-05 14:58:06-07	1932577
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-05 14:58:12-07	1932578
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-05 14:58:27-07	1932579
/	198.51.100.44	GET	200 OK	2016-07-05 14:57:47-07	1932580
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 14:58:18-07	1932581
/	203.0.113.188	GET	200 OK	2016-07-05 14:57:48-07	1932582
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-05 14:58:46-07	1932583
/	203.0.113.56	GET	200 OK	2016-07-05 14:57:56-07	1932584
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 14:58:41-07	1932585
/	203.0.113.117	GET	200 OK	2016-07-05 14:58:03-07	1932586
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 14:58:20-07	1932587
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 14:59:01-07	1932588
/	203.0.113.137	GET	200 OK	2016-07-05 14:58:05-07	1932589
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 14:58:42-07	1932590
/	192.0.2.177	GET	200 OK	2016-07-05 14:58:06-07	1932591
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-05 14:58:53-07	1932592
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-05 14:58:51-07	1932593
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-05 14:58:50-07	1932594
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-05 14:58:30-07	1932595
/	192.0.2.77	GET	200 OK	2016-07-05 14:58:10-07	1932596
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 14:58:50-07	1932597
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-05 14:58:59-07	1932598
/	203.0.113.8	GET	200 OK	2016-07-05 14:58:16-07	1932599
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-05 14:58:35-07	1932600
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-05 14:58:58-07	1932601
/	203.0.113.146	GET	200 OK	2016-07-05 14:58:20-07	1932602
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 14:58:39-07	1932603
/	198.51.100.61	GET	200 OK	2016-07-05 14:58:27-07	1932604
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-05 14:58:48-07	1932605
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-05 14:59:11-07	1932606
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-05 14:59:03-07	1932607
/	203.0.113.227	GET	200 OK	2016-07-05 14:58:32-07	1932608
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-05 14:59:20-07	1932609
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-05 14:58:53-07	1932610
/	192.0.2.126	GET	200 OK	2016-07-05 14:58:36-07	1932611
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-05 14:59:04-07	1932612
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-05 14:59:03-07	1932613
/	198.51.100.174	GET	200 OK	2016-07-05 14:58:42-07	1932614
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-05 14:58:58-07	1932615
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-05 14:59:19-07	1932616
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-05 14:58:57-07	1932617
/	203.0.113.203	GET	200 OK	2016-07-05 14:58:51-07	1932618
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 14:59:38-07	1932619
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 14:59:49-07	1932620
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 14:59:12-07	1932621
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 14:59:42-07	1932622
/	198.51.100.86	GET	200 OK	2016-07-05 14:58:58-07	1932623
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 14:59:40-07	1932624
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-05 14:59:15-07	1932625
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-05 14:59:53-07	1932626
/	192.0.2.6	GET	200 OK	2016-07-05 14:59:04-07	1932627
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-05 14:59:57-07	1932628
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 14:59:29-07	1932629
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 14:59:32-07	1932630
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 14:59:47-07	1932631
/	198.51.100.196	GET	200 OK	2016-07-05 14:59:13-07	1932632
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-05 14:59:37-07	1932633
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-05 15:00:11-07	1932634
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-05 14:59:46-07	1932635
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-05 14:59:48-07	1932636
/	192.0.2.147	GET	200 OK	2016-07-05 14:59:16-07	1932637
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-05 14:59:35-07	1932638
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 14:59:52-07	1932639
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 14:59:55-07	1932640
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 14:59:40-07	1932641
/	198.51.100.253	GET	200 OK	2016-07-05 14:59:17-07	1932642
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 14:59:38-07	1932643
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-05 15:00:00-07	1932644
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-05 14:59:36-07	1932645
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 15:00:13-07	1932646
/	198.51.100.86	GET	200 OK	2016-07-05 14:59:24-07	1932647
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-05 15:00:02-07	1932648
/	198.51.100.67	GET	200 OK	2016-07-05 14:59:28-07	1932649
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-05 15:00:15-07	1932650
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 15:00:09-07	1932651
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 14:59:56-07	1932652
/	198.51.100.27	GET	200 OK	2016-07-05 14:59:30-07	1932653
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 14:59:50-07	1932654
/	192.0.2.14	GET	200 OK	2016-07-05 14:59:34-07	1932655
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 14:59:54-07	1932656
/	192.0.2.233	GET	200 OK	2016-07-05 14:59:43-07	1932657
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-05 15:00:20-07	1932658
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 15:00:04-07	1932659
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 15:00:20-07	1932660
/	203.0.113.122	GET	200 OK	2016-07-05 14:59:49-07	1932661
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-05 15:00:04-07	1932662
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-05 15:00:32-07	1932663
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-05 15:00:22-07	1932664
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 15:00:35-07	1932665
/	192.0.2.211	GET	200 OK	2016-07-05 14:59:59-07	1932666
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 15:00:43-07	1932667
/	203.0.113.124	GET	200 OK	2016-07-05 15:00:05-07	1932668
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 15:00:35-07	1932669
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-05 15:00:50-07	1932670
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-05 15:00:20-07	1932671
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-05 15:00:38-07	1932672
/	198.51.100.214	GET	200 OK	2016-07-05 15:00:07-07	1932673
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-05 15:00:33-07	1932674
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-05 15:00:22-07	1932675
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 15:00:28-07	1932676
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 15:00:47-07	1932677
/	192.0.2.178	GET	200 OK	2016-07-05 15:00:12-07	1932678
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-05 15:00:30-07	1932679
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 15:00:43-07	1932680
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-05 15:00:50-07	1932681
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 15:00:46-07	1932682
/	198.51.100.112	GET	200 OK	2016-07-05 15:00:15-07	1932683
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-05 15:01:13-07	1932684
/	203.0.113.56	GET	200 OK	2016-07-05 15:00:22-07	1932685
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 15:00:43-07	1932686
/	192.0.2.90	GET	200 OK	2016-07-05 15:00:31-07	1932687
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-05 15:01:03-07	1932688
/	198.51.100.201	GET	200 OK	2016-07-05 15:00:33-07	1932689
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 15:01:33-07	1932690
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 15:01:27-07	1932691
/	192.0.2.116	GET	200 OK	2016-07-05 15:00:39-07	1932692
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-05 15:01:25-07	1932693
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-05 15:01:16-07	1932694
/	203.0.113.155	GET	200 OK	2016-07-05 15:00:44-07	1932695
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 15:01:00-07	1932696
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 15:01:11-07	1932697
/	203.0.113.85	GET	200 OK	2016-07-05 15:00:48-07	1932698
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-05 15:01:20-07	1932699
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 15:01:42-07	1932700
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-05 15:01:08-07	1932701
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-05 15:01:22-07	1932702
/	203.0.113.42	GET	200 OK	2016-07-05 15:00:55-07	1932703
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 15:01:54-07	1932704
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-05 15:01:34-07	1932705
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-05 15:01:19-07	1932706
/	198.51.100.202	GET	200 OK	2016-07-05 15:00:59-07	1932707
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 15:01:29-07	1932708
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-05 15:01:54-07	1932709
/	192.0.2.207	GET	200 OK	2016-07-05 15:01:08-07	1932710
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-05 15:01:31-07	1932711
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 15:01:33-07	1932712
/	192.0.2.73	GET	200 OK	2016-07-05 15:01:11-07	1932713
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-05 15:01:30-07	1932714
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-05 15:01:33-07	1932715
/	203.0.113.237	GET	200 OK	2016-07-05 15:01:13-07	1932716
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-05 15:02:00-07	1932717
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-05 15:02:09-07	1932718
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-05 15:01:52-07	1932719
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-05 15:01:33-07	1932720
/	198.51.100.20	GET	200 OK	2016-07-05 15:01:14-07	1932721
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 15:01:43-07	1932722
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 15:01:39-07	1932723
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 15:02:02-07	1932724
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 15:02:07-07	1932725
/	198.51.100.174	GET	200 OK	2016-07-05 15:01:22-07	1932726
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-05 15:02:12-07	1932727
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-05 15:02:15-07	1932728
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-05 15:02:04-07	1932729
/	203.0.113.168	GET	200 OK	2016-07-05 15:01:27-07	1932730
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-05 15:02:14-07	1932731
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 15:02:23-07	1932732
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 15:02:25-07	1932733
/	203.0.113.127	GET	200 OK	2016-07-05 15:01:29-07	1932734
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 15:02:14-07	1932735
/	192.0.2.150	GET	200 OK	2016-07-05 15:01:39-07	1932736
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 15:02:14-07	1932737
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 15:02:37-07	1932738
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-05 15:01:55-07	1932739
/	198.51.100.209	GET	200 OK	2016-07-05 15:01:40-07	1932740
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-05 15:02:35-07	1932741
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-05 15:02:40-07	1932742
/	203.0.113.114	GET	200 OK	2016-07-05 15:01:48-07	1932743
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-05 15:02:39-07	1932744
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 15:02:26-07	1932745
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-05 15:02:39-07	1932746
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 15:02:17-07	1932747
/	192.0.2.37	GET	200 OK	2016-07-05 15:01:56-07	1932748
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-05 15:02:22-07	1932749
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 15:02:51-07	1932750
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-05 15:02:29-07	1932751
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-05 15:02:16-07	1932752
/	192.0.2.28	GET	200 OK	2016-07-05 15:01:58-07	1932753
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 15:02:20-07	1932754
/	198.51.100.52	GET	200 OK	2016-07-05 15:02:00-07	1932755
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-05 15:02:42-07	1932756
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-05 15:02:46-07	1932757
/	198.51.100.32	GET	200 OK	2016-07-05 15:02:05-07	1932758
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-05 15:02:28-07	1932759
/	192.0.2.248	GET	200 OK	2016-07-05 15:02:08-07	1932760
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-05 15:02:49-07	1932761
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-05 15:02:59-07	1932762
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-05 15:02:25-07	1932763
/	203.0.113.140	GET	200 OK	2016-07-05 15:02:09-07	1932764
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-05 15:02:29-07	1932765
/	198.51.100.26	GET	200 OK	2016-07-05 15:02:12-07	1932766
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-05 15:02:43-07	1932767
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-05 15:03:06-07	1932768
/	192.0.2.49	GET	200 OK	2016-07-05 15:02:18-07	1932769
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 15:03:13-07	1932770
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 15:03:15-07	1932771
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 15:03:02-07	1932772
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-05 15:02:50-07	1932773
/	192.0.2.132	GET	200 OK	2016-07-05 15:02:24-07	1932774
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-05 15:03:10-07	1932775
/	198.51.100.106	GET	200 OK	2016-07-05 15:02:25-07	1932776
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-05 15:02:43-07	1932777
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-05 15:03:05-07	1932778
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-05 15:03:00-07	1932779
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-05 15:03:17-07	1932780
/	198.51.100.81	GET	200 OK	2016-07-05 15:02:26-07	1932781
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-05 15:03:09-07	1932782
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-05 15:03:10-07	1932783
/	203.0.113.82	GET	200 OK	2016-07-05 15:02:31-07	1932784
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-05 15:03:20-07	1932785
/	192.0.2.199	GET	200 OK	2016-07-05 15:02:32-07	1932786
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-05 15:03:06-07	1932787
/	198.51.100.87	GET	200 OK	2016-07-05 15:02:35-07	1932788
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-05 15:03:32-07	1932789
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 15:02:53-07	1932790
/	203.0.113.20	GET	200 OK	2016-07-05 15:02:45-07	1932791
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-05 15:03:45-07	1932792
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 15:03:17-07	1932793
/	198.51.100.128	GET	200 OK	2016-07-05 15:02:46-07	1932794
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 15:03:26-07	1932795
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-05 15:03:42-07	1932796
/	192.0.2.90	GET	200 OK	2016-07-05 15:02:53-07	1932797
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-05 15:03:41-07	1932798
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-05 15:03:44-07	1932799
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-05 15:03:11-07	1932800
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-05 15:03:17-07	1932801
/	198.51.100.85	GET	200 OK	2016-07-05 15:03:00-07	1932802
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-05 15:03:46-07	1932803
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-05 15:03:30-07	1932804
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-05 15:03:49-07	1932805
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 15:03:46-07	1932806
/	198.51.100.19	GET	200 OK	2016-07-05 15:03:07-07	1932807
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-05 15:03:38-07	1932808
/	203.0.113.179	GET	200 OK	2016-07-05 15:03:17-07	1932809
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-05 15:03:56-07	1932810
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-05 15:03:50-07	1932811
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 15:04:12-07	1932812
/	203.0.113.116	GET	200 OK	2016-07-05 15:03:19-07	1932813
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-05 15:03:49-07	1932814
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-05 15:03:52-07	1932815
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-05 15:04:13-07	1932816
/	192.0.2.93	GET	200 OK	2016-07-05 15:03:20-07	1932817
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-05 15:03:57-07	1932818
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-05 15:04:00-07	1932819
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-05 15:03:41-07	1932820
/	198.51.100.77	GET	200 OK	2016-07-05 15:03:30-07	1932821
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 15:03:49-07	1932822
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 15:04:23-07	1932823
/	203.0.113.18	GET	200 OK	2016-07-05 15:03:33-07	1932824
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 15:04:29-07	1932825
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-05 15:03:56-07	1932826
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-05 15:04:28-07	1932827
/	198.51.100.62	GET	200 OK	2016-07-05 15:03:35-07	1932828
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-05 15:04:30-07	1932829
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 15:04:13-07	1932830
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 15:04:14-07	1932831
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-05 15:04:06-07	1932832
/	203.0.113.1	GET	200 OK	2016-07-05 15:03:45-07	1932833
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 15:04:44-07	1932834
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-05 15:04:38-07	1932835
/	192.0.2.228	GET	200 OK	2016-07-05 15:03:49-07	1932836
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 15:04:23-07	1932837
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-05 15:04:04-07	1932838
/	203.0.113.81	GET	200 OK	2016-07-05 15:03:54-07	1932839
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-05 15:04:53-07	1932840
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-05 15:04:35-07	1932841
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-05 15:04:39-07	1932842
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-05 15:04:28-07	1932843
/	192.0.2.41	GET	200 OK	2016-07-05 15:03:55-07	1932844
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-05 15:04:25-07	1932845
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-05 15:04:50-07	1932846
/	203.0.113.112	GET	200 OK	2016-07-05 15:03:59-07	1932847
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-05 15:04:24-07	1932848
/	198.51.100.172	GET	200 OK	2016-07-05 15:04:00-07	1932849
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-05 15:04:48-07	1932850
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-05 15:04:24-07	1932851
/	192.0.2.97	GET	200 OK	2016-07-05 15:04:01-07	1932852
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 15:04:20-07	1932853
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-05 15:04:29-07	1932854
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 15:04:19-07	1932855
/	192.0.2.69	GET	200 OK	2016-07-05 15:04:03-07	1932856
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-05 15:04:58-07	1932857
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-05 15:04:51-07	1932858
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-05 15:04:42-07	1932859
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-05 15:04:46-07	1932860
/	203.0.113.214	GET	200 OK	2016-07-05 15:04:05-07	1932861
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-05 15:04:56-07	1932862
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-05 15:04:30-07	1932863
/	198.51.100.147	GET	200 OK	2016-07-05 15:04:08-07	1932864
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-05 15:05:00-07	1932865
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-05 15:04:46-07	1932866
/	192.0.2.47	GET	200 OK	2016-07-05 15:04:12-07	1932867
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-05 15:04:41-07	1932868
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-05 15:04:30-07	1932869
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-05 15:05:02-07	1932870
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-05 15:04:45-07	1932871
/	203.0.113.229	GET	200 OK	2016-07-05 15:04:14-07	1932872
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 15:04:54-07	1932873
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 15:04:33-07	1932874
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-05 15:05:00-07	1932875
/	198.51.100.108	GET	200 OK	2016-07-05 15:04:17-07	1932876
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-05 15:04:51-07	1932877
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-05 15:04:59-07	1932878
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 15:04:48-07	1932879
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 15:04:53-07	1932880
/	192.0.2.187	GET	200 OK	2016-07-05 15:04:24-07	1932881
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 15:04:41-07	1932882
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 15:04:51-07	1932883
/	203.0.113.75	GET	200 OK	2016-07-05 15:04:25-07	1932884
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-05 15:05:25-07	1932885
/	192.0.2.1	GET	200 OK	2016-07-05 15:04:28-07	1932886
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-05 15:04:48-07	1932887
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-05 15:05:08-07	1932888
/	192.0.2.224	GET	200 OK	2016-07-05 15:04:30-07	1932889
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-05 15:04:45-07	1932890
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 15:05:00-07	1932891
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-05 15:04:59-07	1932892
/	198.51.100.135	GET	200 OK	2016-07-05 15:04:40-07	1932893
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-05 15:05:03-07	1932894
/	203.0.113.125	GET	200 OK	2016-07-05 15:04:49-07	1932895
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-05 15:05:20-07	1932896
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 15:05:07-07	1932897
/	198.51.100.114	GET	200 OK	2016-07-05 15:04:55-07	1932898
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 15:05:47-07	1932899
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 15:05:14-07	1932900
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-05 15:05:31-07	1932901
/	198.51.100.45	GET	200 OK	2016-07-05 15:04:57-07	1932902
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-05 15:05:49-07	1932903
/	198.51.100.153	GET	200 OK	2016-07-05 15:05:03-07	1932904
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-05 15:06:00-07	1932905
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 15:05:21-07	1932906
/	198.51.100.20	GET	200 OK	2016-07-05 15:05:04-07	1932907
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-05 15:05:46-07	1932908
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-05 15:05:42-07	1932909
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 15:05:28-07	1932910
/	203.0.113.243	GET	200 OK	2016-07-05 15:05:13-07	1932911
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-05 15:06:06-07	1932912
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 15:06:01-07	1932913
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-05 15:05:51-07	1932914
/	192.0.2.212	GET	200 OK	2016-07-05 15:05:14-07	1932915
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-05 15:05:48-07	1932916
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-05 15:05:40-07	1932917
/	198.51.100.10	GET	200 OK	2016-07-05 15:05:24-07	1932918
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-05 15:06:23-07	1932919
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-05 15:05:42-07	1932920
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-05 15:05:51-07	1932921
/	192.0.2.102	GET	200 OK	2016-07-05 15:05:26-07	1932922
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-05 15:05:46-07	1932923
/	203.0.113.117	GET	200 OK	2016-07-05 15:05:31-07	1932924
/article/so-many-bearsb	203.0.113.117	GET	404 NOT FOUND	2016-07-05 15:06:14-07	1932925
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 15:06:29-07	1932926
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 15:06:12-07	1932927
/	192.0.2.92	GET	200 OK	2016-07-05 15:05:39-07	1932928
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 15:06:02-07	1932929
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-05 15:06:02-07	1932930
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-05 15:06:35-07	1932931
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-05 15:05:59-07	1932932
/	192.0.2.220	GET	200 OK	2016-07-05 15:05:46-07	1932933
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-05 15:06:34-07	1932934
/	198.51.100.92	GET	200 OK	2016-07-05 15:05:48-07	1932935
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-05 15:06:43-07	1932936
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-05 15:06:46-07	1932937
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-05 15:06:22-07	1932938
/	198.51.100.7	GET	200 OK	2016-07-05 15:05:51-07	1932939
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 15:06:11-07	1932940
/	203.0.113.226	GET	200 OK	2016-07-05 15:06:00-07	1932941
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-05 15:06:29-07	1932942
/	203.0.113.41	GET	200 OK	2016-07-05 15:06:09-07	1932943
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 15:07:04-07	1932944
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 15:06:32-07	1932945
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-05 15:06:25-07	1932946
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-05 15:06:30-07	1932947
/	198.51.100.218	GET	200 OK	2016-07-05 15:06:16-07	1932948
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-05 15:06:48-07	1932949
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 15:07:07-07	1932950
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-05 15:07:14-07	1932951
/	203.0.113.199	GET	200 OK	2016-07-05 15:06:17-07	1932952
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 15:06:39-07	1932953
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 15:07:06-07	1932954
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 15:06:39-07	1932955
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 15:07:09-07	1932956
/	203.0.113.241	GET	200 OK	2016-07-05 15:06:23-07	1932957
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-05 15:07:07-07	1932958
/	192.0.2.65	GET	200 OK	2016-07-05 15:06:24-07	1932959
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-05 15:07:10-07	1932960
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 15:07:20-07	1932961
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-05 15:06:49-07	1932962
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 15:06:59-07	1932963
/	203.0.113.219	GET	200 OK	2016-07-05 15:06:31-07	1932964
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-05 15:07:06-07	1932965
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-05 15:06:50-07	1932966
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-05 15:07:19-07	1932967
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-05 15:07:02-07	1932968
/	198.51.100.231	GET	200 OK	2016-07-05 15:06:38-07	1932969
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 15:07:21-07	1932970
/	198.51.100.100	GET	200 OK	2016-07-05 15:06:44-07	1932971
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-05 15:07:34-07	1932972
/	203.0.113.174	GET	200 OK	2016-07-05 15:06:46-07	1932973
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-05 15:07:11-07	1932974
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-05 15:07:46-07	1932975
/	203.0.113.170	GET	200 OK	2016-07-05 15:06:53-07	1932976
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 15:07:21-07	1932977
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-05 15:07:44-07	1932978
/	192.0.2.187	GET	200 OK	2016-07-05 15:06:55-07	1932979
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-05 15:07:32-07	1932980
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 15:07:28-07	1932981
/	203.0.113.34	GET	200 OK	2016-07-05 15:07:04-07	1932982
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-05 15:07:31-07	1932983
/	192.0.2.110	GET	200 OK	2016-07-05 15:07:11-07	1932984
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-05 15:07:37-07	1932985
/	203.0.113.208	GET	200 OK	2016-07-05 15:07:13-07	1932986
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 15:08:10-07	1932987
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-05 15:07:54-07	1932988
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-05 15:07:51-07	1932989
/	203.0.113.89	GET	200 OK	2016-07-05 15:07:17-07	1932990
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-05 15:07:34-07	1932991
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 15:07:33-07	1932992
/	192.0.2.72	GET	200 OK	2016-07-05 15:07:22-07	1932993
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-05 15:07:54-07	1932994
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-05 15:07:42-07	1932995
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-05 15:08:15-07	1932996
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-05 15:08:18-07	1932997
/	192.0.2.90	GET	200 OK	2016-07-05 15:07:23-07	1932998
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 15:08:09-07	1932999
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-05 15:08:22-07	1933000
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-05 15:07:46-07	1933001
/	198.51.100.93	GET	200 OK	2016-07-05 15:07:33-07	1933002
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 15:08:02-07	1933003
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-05 15:07:57-07	1933004
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-05 15:07:58-07	1933005
/	192.0.2.180	GET	200 OK	2016-07-05 15:07:39-07	1933006
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-05 15:08:28-07	1933007
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 15:07:54-07	1933008
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-05 15:08:09-07	1933009
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 15:07:57-07	1933010
/	192.0.2.57	GET	200 OK	2016-07-05 15:07:42-07	1933011
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-05 15:07:58-07	1933012
/	192.0.2.124	GET	200 OK	2016-07-05 15:07:46-07	1933013
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-05 15:08:44-07	1933014
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-05 15:08:39-07	1933015
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-05 15:08:08-07	1933016
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-05 15:08:22-07	1933017
/	192.0.2.171	GET	200 OK	2016-07-05 15:07:47-07	1933018
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-05 15:08:45-07	1933019
/	192.0.2.144	GET	200 OK	2016-07-05 15:07:56-07	1933020
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-05 15:08:38-07	1933021
/	198.51.100.193	GET	200 OK	2016-07-05 15:08:05-07	1933022
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 15:08:31-07	1933023
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 15:08:32-07	1933024
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 15:08:25-07	1933025
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 15:08:54-07	1933026
/	203.0.113.231	GET	200 OK	2016-07-05 15:08:10-07	1933027
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-05 15:08:50-07	1933028
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-05 15:08:41-07	1933029
/	203.0.113.2	GET	200 OK	2016-07-05 15:08:14-07	1933030
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 15:09:06-07	1933031
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-05 15:08:35-07	1933032
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-05 15:08:57-07	1933033
/	192.0.2.109	GET	200 OK	2016-07-05 15:08:22-07	1933034
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 15:09:18-07	1933035
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-05 15:09:19-07	1933036
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-05 15:09:18-07	1933037
/	192.0.2.108	GET	200 OK	2016-07-05 15:08:24-07	1933038
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-05 15:09:15-07	1933039
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 15:09:01-07	1933040
/	198.51.100.180	GET	200 OK	2016-07-05 15:08:34-07	1933041
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-05 15:08:49-07	1933042
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-05 15:09:30-07	1933043
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-05 15:09:07-07	1933044
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-05 15:09:30-07	1933045
/	192.0.2.217	GET	200 OK	2016-07-05 15:08:42-07	1933046
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 15:09:19-07	1933047
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 15:09:30-07	1933048
/	203.0.113.171	GET	200 OK	2016-07-05 15:08:44-07	1933049
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 15:09:10-07	1933050
/	203.0.113.69	GET	200 OK	2016-07-05 15:08:53-07	1933051
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 15:09:08-07	1933052
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-05 15:09:32-07	1933053
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-05 15:09:26-07	1933054
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 15:09:38-07	1933055
/	203.0.113.36	GET	200 OK	2016-07-05 15:09:00-07	1933056
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 15:09:34-07	1933057
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-05 15:09:20-07	1933058
/	192.0.2.219	GET	200 OK	2016-07-05 15:09:04-07	1933059
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-05 15:09:19-07	1933060
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 15:09:23-07	1933061
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-05 15:09:45-07	1933062
/	198.51.100.13	GET	200 OK	2016-07-05 15:09:09-07	1933063
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 15:09:51-07	1933064
/	203.0.113.181	GET	200 OK	2016-07-05 15:09:19-07	1933065
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-05 15:09:55-07	1933066
/	198.51.100.179	GET	200 OK	2016-07-05 15:09:29-07	1933067
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-05 15:09:55-07	1933068
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-05 15:09:46-07	1933069
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 15:10:19-07	1933070
/	203.0.113.103	GET	200 OK	2016-07-05 15:09:39-07	1933071
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-05 15:10:08-07	1933072
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 15:10:00-07	1933073
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-05 15:10:38-07	1933074
/	192.0.2.17	GET	200 OK	2016-07-05 15:09:47-07	1933075
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 15:10:21-07	1933076
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-05 15:10:32-07	1933077
/	203.0.113.108	GET	200 OK	2016-07-05 15:09:51-07	1933078
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 15:10:16-07	1933079
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 15:10:07-07	1933080
/	198.51.100.126	GET	200 OK	2016-07-05 15:09:52-07	1933081
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-05 15:10:49-07	1933082
/	203.0.113.155	GET	200 OK	2016-07-05 15:09:59-07	1933083
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-05 15:10:59-07	1933084
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 15:10:39-07	1933085
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-05 15:10:53-07	1933086
/	192.0.2.201	GET	200 OK	2016-07-05 15:10:04-07	1933087
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 15:10:20-07	1933088
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-05 15:10:29-07	1933089
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-05 15:10:25-07	1933090
/	192.0.2.19	GET	200 OK	2016-07-05 15:10:12-07	1933091
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-05 15:10:35-07	1933092
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 15:11:09-07	1933093
/	192.0.2.90	GET	200 OK	2016-07-05 15:10:16-07	1933094
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 15:10:50-07	1933095
/	198.51.100.14	GET	200 OK	2016-07-05 15:10:24-07	1933096
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-05 15:11:07-07	1933097
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-05 15:11:18-07	1933098
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-05 15:11:18-07	1933099
/	192.0.2.226	GET	200 OK	2016-07-05 15:10:30-07	1933100
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-05 15:11:09-07	1933101
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-05 15:11:25-07	1933102
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-05 15:11:27-07	1933103
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-05 15:11:28-07	1933104
/	203.0.113.214	GET	200 OK	2016-07-05 15:10:38-07	1933105
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 15:10:53-07	1933106
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 15:10:54-07	1933107
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 15:11:02-07	1933108
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-05 15:11:27-07	1933109
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 15:11:19-07	1933111
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 15:11:18-07	1933112
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 15:11:43-07	1933113
/	198.51.100.203	GET	200 OK	2016-07-05 15:10:47-07	1933114
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 15:11:24-07	1933115
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 15:11:10-07	1933116
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-05 15:11:03-07	1933117
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 15:11:39-07	1933118
/	198.51.100.173	GET	200 OK	2016-07-05 15:10:49-07	1933119
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 15:11:22-07	1933120
/	203.0.113.75	GET	200 OK	2016-07-05 15:10:58-07	1933121
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-05 15:11:23-07	1933122
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-05 15:11:17-07	1933123
/	198.51.100.175	GET	200 OK	2016-07-05 15:11:07-07	1933124
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-05 15:11:27-07	1933125
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-05 15:11:55-07	1933126
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-05 15:11:34-07	1933127
/	192.0.2.249	GET	200 OK	2016-07-05 15:11:11-07	1933128
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-05 15:11:39-07	1933129
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-05 15:12:11-07	1933130
/	192.0.2.234	GET	200 OK	2016-07-05 15:11:19-07	1933131
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 15:12:08-07	1933132
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 15:12:00-07	1933133
/	192.0.2.214	GET	200 OK	2016-07-05 15:11:23-07	1933134
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-05 15:12:03-07	1933135
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 15:11:53-07	1933136
/	192.0.2.155	GET	200 OK	2016-07-05 15:11:29-07	1933137
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 15:11:44-07	1933138
/article/bears-love-berriesg	192.0.2.155	GET	404 NOT FOUND	2016-07-05 15:11:52-07	1933139
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 15:12:28-07	1933140
/	203.0.113.182	GET	200 OK	2016-07-05 15:11:32-07	1933141
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-05 15:12:00-07	1933142
/	192.0.2.133	GET	200 OK	2016-07-05 15:11:39-07	1933143
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-05 15:12:08-07	1933144
/	192.0.2.111	GET	200 OK	2016-07-05 15:11:49-07	1933145
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-05 15:12:13-07	1933146
/	203.0.113.127	GET	200 OK	2016-07-05 15:11:51-07	1933147
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 15:12:38-07	1933148
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-05 15:12:16-07	1933149
/	198.51.100.240	GET	200 OK	2016-07-05 15:11:59-07	1933150
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-05 15:12:32-07	1933151
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 15:12:28-07	1933152
/	203.0.113.68	GET	200 OK	2016-07-05 15:12:06-07	1933153
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-05 15:12:21-07	1933154
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-05 15:12:35-07	1933155
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-05 15:12:21-07	1933156
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-05 15:12:35-07	1933157
/	203.0.113.240	GET	200 OK	2016-07-05 15:12:16-07	1933158
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 15:12:49-07	1933159
/	203.0.113.133	GET	200 OK	2016-07-05 15:12:19-07	1933160
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 15:13:01-07	1933161
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-05 15:13:11-07	1933162
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-05 15:13:12-07	1933163
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-05 15:13:06-07	1933164
/	203.0.113.174	GET	200 OK	2016-07-05 15:12:26-07	1933165
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-05 15:12:44-07	1933166
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-05 15:12:57-07	1933167
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-05 15:13:26-07	1933168
/	198.51.100.158	GET	200 OK	2016-07-05 15:12:32-07	1933169
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-05 15:12:52-07	1933170
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 15:13:16-07	1933171
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 15:13:24-07	1933172
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 15:12:57-07	1933173
/	192.0.2.134	GET	200 OK	2016-07-05 15:12:38-07	1933174
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 15:12:53-07	1933175
/	192.0.2.133	GET	200 OK	2016-07-05 15:12:39-07	1933176
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-05 15:13:37-07	1933177
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-05 15:13:25-07	1933178
/	203.0.113.184	GET	200 OK	2016-07-05 15:12:48-07	1933179
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-05 15:13:20-07	1933180
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 15:13:44-07	1933181
/	203.0.113.168	GET	200 OK	2016-07-05 15:12:55-07	1933182
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 15:13:16-07	1933183
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-05 15:13:18-07	1933184
/	198.51.100.248	GET	200 OK	2016-07-05 15:12:56-07	1933185
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 15:13:25-07	1933186
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-05 15:13:56-07	1933187
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-05 15:13:56-07	1933188
/	203.0.113.89	GET	200 OK	2016-07-05 15:12:58-07	1933189
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-05 15:13:27-07	1933190
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 15:13:23-07	1933191
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 15:13:54-07	1933192
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-05 15:13:43-07	1933193
/	203.0.113.1	GET	200 OK	2016-07-05 15:13:08-07	1933194
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 15:14:00-07	1933195
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 15:14:05-07	1933196
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 15:13:32-07	1933197
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 15:13:52-07	1933198
/	203.0.113.165	GET	200 OK	2016-07-05 15:13:18-07	1933199
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-05 15:14:08-07	1933200
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-05 15:14:07-07	1933201
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 15:14:15-07	1933202
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-05 15:13:45-07	1933203
/	198.51.100.240	GET	200 OK	2016-07-05 15:13:20-07	1933204
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 15:14:12-07	1933205
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-05 15:14:13-07	1933206
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 15:13:42-07	1933207
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-05 15:14:17-07	1933208
/	192.0.2.6	GET	200 OK	2016-07-05 15:13:26-07	1933209
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 15:13:43-07	1933210
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 15:14:11-07	1933211
/	192.0.2.157	GET	200 OK	2016-07-05 15:13:35-07	1933212
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 15:14:26-07	1933213
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 15:14:10-07	1933214
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-05 15:14:19-07	1933215
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-05 15:13:59-07	1933216
/	198.51.100.9	GET	200 OK	2016-07-05 15:13:36-07	1933217
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-05 15:13:52-07	1933218
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-05 15:14:24-07	1933219
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-05 15:14:25-07	1933220
/	203.0.113.19	GET	200 OK	2016-07-05 15:13:40-07	1933221
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-05 15:14:01-07	1933222
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-05 15:14:37-07	1933223
/	198.51.100.160	GET	200 OK	2016-07-05 15:13:46-07	1933224
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-05 15:14:19-07	1933225
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 15:14:04-07	1933226
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-05 15:14:40-07	1933227
/	198.51.100.104	GET	200 OK	2016-07-05 15:13:52-07	1933228
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-05 15:14:24-07	1933229
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-05 15:14:28-07	1933230
/	192.0.2.194	GET	200 OK	2016-07-05 15:13:57-07	1933231
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 15:14:52-07	1933232
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-05 15:14:57-07	1933233
/	203.0.113.216	GET	200 OK	2016-07-05 15:14:05-07	1933234
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-05 15:14:55-07	1933235
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-05 15:14:46-07	1933236
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-05 15:14:29-07	1933237
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-05 15:14:57-07	1933238
/	198.51.100.169	GET	200 OK	2016-07-05 15:14:11-07	1933239
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 15:14:44-07	1933240
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-05 15:14:28-07	1933241
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 15:14:52-07	1933242
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-05 15:14:42-07	1933243
/	192.0.2.26	GET	200 OK	2016-07-05 15:14:16-07	1933244
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 15:14:50-07	1933245
/	203.0.113.102	GET	200 OK	2016-07-05 15:14:17-07	1933246
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-05 15:14:36-07	1933247
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-05 15:14:41-07	1933248
/	192.0.2.115	GET	200 OK	2016-07-05 15:14:20-07	1933249
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 15:15:18-07	1933250
/	203.0.113.51	GET	200 OK	2016-07-05 15:14:22-07	1933251
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-05 15:14:59-07	1933252
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-05 15:15:09-07	1933253
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 15:14:57-07	1933254
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-05 15:14:39-07	1933255
/	192.0.2.141	GET	200 OK	2016-07-05 15:14:27-07	1933256
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 15:15:23-07	1933257
/	203.0.113.110	GET	200 OK	2016-07-05 15:14:32-07	1933258
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 15:15:01-07	1933259
/	198.51.100.83	GET	200 OK	2016-07-05 15:14:40-07	1933260
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-05 15:15:02-07	1933261
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-05 15:15:13-07	1933262
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-05 15:15:33-07	1933263
/	198.51.100.39	GET	200 OK	2016-07-05 15:14:46-07	1933264
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-05 15:15:41-07	1933265
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 15:15:29-07	1933266
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-05 15:15:43-07	1933267
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-05 15:15:18-07	1933268
/	203.0.113.196	GET	200 OK	2016-07-05 15:14:50-07	1933269
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-05 15:15:05-07	1933270
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-05 15:15:06-07	1933271
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-05 15:15:29-07	1933272
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-05 15:15:35-07	1933273
/	192.0.2.217	GET	200 OK	2016-07-05 15:14:51-07	1933274
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-05 15:15:41-07	1933275
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-05 15:15:16-07	1933276
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 15:15:28-07	1933277
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 15:15:50-07	1933278
/	203.0.113.111	GET	200 OK	2016-07-05 15:15:00-07	1933279
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 15:15:57-07	1933280
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 15:15:48-07	1933281
/	203.0.113.242	GET	200 OK	2016-07-05 15:15:03-07	1933282
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-05 15:15:53-07	1933283
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-05 15:15:44-07	1933284
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-05 15:16:00-07	1933285
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-05 15:15:36-07	1933286
/	192.0.2.238	GET	200 OK	2016-07-05 15:15:13-07	1933287
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-05 15:15:50-07	1933288
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 15:15:34-07	1933289
/	198.51.100.1	GET	200 OK	2016-07-05 15:15:17-07	1933290
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 15:15:46-07	1933291
/	192.0.2.227	GET	200 OK	2016-07-05 15:15:25-07	1933292
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 15:16:24-07	1933293
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-05 15:16:18-07	1933294
/	198.51.100.204	GET	200 OK	2016-07-05 15:15:33-07	1933295
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-05 15:15:53-07	1933296
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-05 15:15:49-07	1933297
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-05 15:15:52-07	1933298
/	198.51.100.40	GET	200 OK	2016-07-05 15:15:37-07	1933299
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-05 15:16:02-07	1933300
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-05 15:16:01-07	1933302
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-05 15:16:38-07	1933303
/	198.51.100.181	GET	200 OK	2016-07-05 15:15:51-07	1933304
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-05 15:16:29-07	1933305
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-05 15:16:28-07	1933306
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 15:16:17-07	1933307
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-05 15:16:11-07	1933308
/	198.51.100.178	GET	200 OK	2016-07-05 15:15:57-07	1933309
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-05 15:16:28-07	1933310
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-05 15:16:40-07	1933311
/	192.0.2.164	GET	200 OK	2016-07-05 15:16:02-07	1933312
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-05 15:16:40-07	1933313
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 15:16:28-07	1933314
/	203.0.113.63	GET	200 OK	2016-07-05 15:16:08-07	1933315
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-05 15:16:26-07	1933316
/	192.0.2.83	GET	200 OK	2016-07-05 15:16:12-07	1933317
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-05 15:16:57-07	1933318
/	192.0.2.70	GET	200 OK	2016-07-05 15:16:22-07	1933319
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 15:17:20-07	1933320
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-05 15:16:39-07	1933321
/	192.0.2.1	GET	200 OK	2016-07-05 15:16:28-07	1933322
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-05 15:17:07-07	1933323
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-05 15:16:58-07	1933324
/	203.0.113.165	GET	200 OK	2016-07-05 15:16:34-07	1933325
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 15:16:53-07	1933326
/	192.0.2.77	GET	200 OK	2016-07-05 15:16:44-07	1933327
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 15:17:40-07	1933328
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-05 15:17:07-07	1933329
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-05 15:17:14-07	1933330
/	192.0.2.243	GET	200 OK	2016-07-05 15:16:49-07	1933331
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-05 15:17:48-07	1933332
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-05 15:17:04-07	1933333
/	203.0.113.90	GET	200 OK	2016-07-05 15:16:56-07	1933334
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-05 15:17:37-07	1933335
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-05 15:17:29-07	1933336
/	192.0.2.173	GET	200 OK	2016-07-05 15:16:58-07	1933337
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-05 15:17:22-07	1933338
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 15:17:24-07	1933339
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 15:17:13-07	1933340
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 15:17:43-07	1933341
/	198.51.100.150	GET	200 OK	2016-07-05 15:16:59-07	1933342
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-05 15:17:39-07	1933343
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-05 15:17:54-07	1933344
/	192.0.2.224	GET	200 OK	2016-07-05 15:17:07-07	1933345
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-05 15:17:52-07	1933346
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-05 15:17:52-07	1933347
/	192.0.2.247	GET	200 OK	2016-07-05 15:17:11-07	1933348
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-05 15:17:30-07	1933349
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-05 15:17:34-07	1933350
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-05 15:17:28-07	1933351
/	198.51.100.168	GET	200 OK	2016-07-05 15:17:20-07	1933352
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 15:18:13-07	1933353
/	203.0.113.32	GET	200 OK	2016-07-05 15:17:29-07	1933354
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-05 15:17:55-07	1933355
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-05 15:18:28-07	1933356
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-05 15:18:24-07	1933357
/	192.0.2.99	GET	200 OK	2016-07-05 15:17:39-07	1933358
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-05 15:18:01-07	1933359
/	192.0.2.231	GET	200 OK	2016-07-05 15:17:44-07	1933360
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-05 15:18:17-07	1933361
/	203.0.113.218	GET	200 OK	2016-07-05 15:17:45-07	1933362
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-05 15:18:10-07	1933363
/	192.0.2.215	GET	200 OK	2016-07-05 15:17:53-07	1933364
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-05 15:18:49-07	1933365
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 15:18:23-07	1933366
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-05 15:18:51-07	1933367
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-05 15:18:21-07	1933368
/	198.51.100.133	GET	200 OK	2016-07-05 15:17:57-07	1933369
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-05 15:18:45-07	1933370
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-05 15:18:18-07	1933371
/	198.51.100.34	GET	200 OK	2016-07-05 15:18:01-07	1933372
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 15:18:32-07	1933373
/	198.51.100.27	GET	200 OK	2016-07-05 15:18:07-07	1933374
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 15:18:50-07	1933375
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-05 15:19:00-07	1933376
/	192.0.2.153	GET	200 OK	2016-07-05 15:18:09-07	1933377
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-05 15:19:00-07	1933378
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-05 15:18:57-07	1933379
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-05 15:18:57-07	1933380
/article/bears-love-berriesi	192.0.2.153	GET	404 NOT FOUND	2016-07-05 15:18:59-07	1933381
/	203.0.113.57	GET	200 OK	2016-07-05 15:18:17-07	1933382
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 15:18:51-07	1933383
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 15:19:06-07	1933384
/	192.0.2.19	GET	200 OK	2016-07-05 15:18:27-07	1933385
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-05 15:19:18-07	1933386
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-05 15:18:46-07	1933387
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-05 15:19:08-07	1933388
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-05 15:18:55-07	1933389
/	192.0.2.18	GET	200 OK	2016-07-05 15:18:28-07	1933390
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-05 15:19:23-07	1933391
/	192.0.2.215	GET	200 OK	2016-07-05 15:18:32-07	1933392
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 15:19:30-07	1933393
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 15:19:01-07	1933394
/	198.51.100.147	GET	200 OK	2016-07-05 15:18:42-07	1933395
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-05 15:19:20-07	1933396
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-05 15:19:15-07	1933397
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-05 15:19:27-07	1933398
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-05 15:19:24-07	1933399
/	192.0.2.180	GET	200 OK	2016-07-05 15:18:46-07	1933400
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 15:19:41-07	1933401
/	203.0.113.36	GET	200 OK	2016-07-05 15:18:55-07	1933402
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 15:19:23-07	1933403
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 15:19:54-07	1933404
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-05 15:19:46-07	1933405
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 15:19:37-07	1933406
/	203.0.113.213	GET	200 OK	2016-07-05 15:19:05-07	1933407
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-05 15:19:50-07	1933408
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 15:20:05-07	1933409
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 15:19:45-07	1933410
/	198.51.100.229	GET	200 OK	2016-07-05 15:19:06-07	1933411
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 15:19:44-07	1933412
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-05 15:19:21-07	1933413
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-05 15:20:00-07	1933414
/	198.51.100.23	GET	200 OK	2016-07-05 15:19:11-07	1933415
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-05 15:19:29-07	1933416
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 15:19:35-07	1933417
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-05 15:19:43-07	1933418
/	192.0.2.109	GET	200 OK	2016-07-05 15:19:13-07	1933419
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-05 15:19:28-07	1933420
/	203.0.113.222	GET	200 OK	2016-07-05 15:19:17-07	1933421
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-05 15:19:44-07	1933422
/	203.0.113.164	GET	200 OK	2016-07-05 15:19:27-07	1933423
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-05 15:19:59-07	1933424
/	198.51.100.68	GET	200 OK	2016-07-05 15:19:32-07	1933425
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-05 15:20:06-07	1933426
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 15:20:27-07	1933427
/	198.51.100.112	GET	200 OK	2016-07-05 15:19:39-07	1933428
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 15:20:07-07	1933429
/	203.0.113.111	GET	200 OK	2016-07-05 15:19:49-07	1933430
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-05 15:20:17-07	1933431
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 15:20:25-07	1933432
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 15:20:13-07	1933433
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-05 15:20:07-07	1933434
/	198.51.100.58	GET	200 OK	2016-07-05 15:19:56-07	1933435
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-05 15:20:18-07	1933436
/	192.0.2.231	GET	200 OK	2016-07-05 15:19:59-07	1933437
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 15:20:39-07	1933438
/	192.0.2.169	GET	200 OK	2016-07-05 15:20:06-07	1933439
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-05 15:21:04-07	1933440
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-05 15:20:54-07	1933441
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-05 15:21:06-07	1933442
/	198.51.100.147	GET	200 OK	2016-07-05 15:20:16-07	1933443
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 15:21:15-07	1933444
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-05 15:20:34-07	1933445
/	192.0.2.52	GET	200 OK	2016-07-05 15:20:22-07	1933446
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 15:20:40-07	1933447
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 15:21:06-07	1933448
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 15:21:00-07	1933449
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 15:21:06-07	1933450
/	192.0.2.225	GET	200 OK	2016-07-05 15:20:23-07	1933451
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 15:20:46-07	1933452
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 15:21:05-07	1933453
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 15:20:44-07	1933454
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 15:20:50-07	1933455
/	203.0.113.124	GET	200 OK	2016-07-05 15:20:33-07	1933456
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 15:21:15-07	1933457
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 15:20:51-07	1933458
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-05 15:21:20-07	1933459
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-05 15:21:21-07	1933460
/	198.51.100.169	GET	200 OK	2016-07-05 15:20:39-07	1933461
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 15:21:13-07	1933462
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 15:21:27-07	1933463
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 15:21:17-07	1933464
/	203.0.113.241	GET	200 OK	2016-07-05 15:20:48-07	1933465
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-05 15:21:29-07	1933466
/	192.0.2.145	GET	200 OK	2016-07-05 15:20:49-07	1933467
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 15:21:36-07	1933468
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-05 15:21:38-07	1933469
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-05 15:21:32-07	1933470
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-05 15:21:30-07	1933471
/	192.0.2.4	GET	200 OK	2016-07-05 15:20:57-07	1933472
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 15:21:23-07	1933473
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-05 15:21:21-07	1933474
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 15:21:49-07	1933475
/	192.0.2.76	GET	200 OK	2016-07-05 15:21:03-07	1933476
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-05 15:21:54-07	1933477
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-05 15:21:50-07	1933478
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-05 15:21:51-07	1933479
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-05 15:21:36-07	1933480
/	198.51.100.203	GET	200 OK	2016-07-05 15:21:09-07	1933481
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 15:22:02-07	1933482
/	192.0.2.207	GET	200 OK	2016-07-05 15:21:18-07	1933483
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 15:21:53-07	1933484
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 15:21:34-07	1933485
/	203.0.113.189	GET	200 OK	2016-07-05 15:21:25-07	1933486
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 15:21:55-07	1933487
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-05 15:21:56-07	1933488
/	192.0.2.224	GET	200 OK	2016-07-05 15:21:27-07	1933489
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 15:22:21-07	1933490
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-05 15:21:46-07	1933491
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-05 15:22:21-07	1933492
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-05 15:21:48-07	1933493
/	192.0.2.149	GET	200 OK	2016-07-05 15:21:29-07	1933494
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-05 15:22:12-07	1933495
/	192.0.2.211	GET	200 OK	2016-07-05 15:21:35-07	1933496
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-05 15:22:15-07	1933497
/	192.0.2.38	GET	200 OK	2016-07-05 15:21:45-07	1933498
/article/candidate-is-jerkk	192.0.2.38	GET	404 NOT FOUND	2016-07-05 15:22:23-07	1933499
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 15:22:19-07	1933500
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 15:22:38-07	1933501
/	192.0.2.173	GET	200 OK	2016-07-05 15:21:47-07	1933502
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-05 15:22:39-07	1933503
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-05 15:22:43-07	1933504
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-05 15:22:25-07	1933505
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 15:22:40-07	1933506
/	198.51.100.23	GET	200 OK	2016-07-05 15:21:52-07	1933507
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-05 15:22:45-07	1933508
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 15:22:49-07	1933509
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 15:22:14-07	1933510
/	198.51.100.82	GET	200 OK	2016-07-05 15:21:58-07	1933511
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 15:22:32-07	1933512
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 15:22:57-07	1933513
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-05 15:22:41-07	1933514
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-05 15:22:56-07	1933515
/	203.0.113.49	GET	200 OK	2016-07-05 15:22:00-07	1933516
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-05 15:22:37-07	1933517
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-05 15:22:19-07	1933518
/	192.0.2.187	GET	200 OK	2016-07-05 15:22:02-07	1933519
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 15:22:29-07	1933520
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-05 15:22:30-07	1933521
/	203.0.113.251	GET	200 OK	2016-07-05 15:22:04-07	1933522
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-05 15:22:36-07	1933523
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 15:22:32-07	1933524
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-05 15:22:23-07	1933525
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-05 15:22:39-07	1933526
/	198.51.100.66	GET	200 OK	2016-07-05 15:22:08-07	1933527
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 15:22:26-07	1933528
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-05 15:22:23-07	1933529
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 15:23:08-07	1933530
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-05 15:22:52-07	1933531
/	203.0.113.218	GET	200 OK	2016-07-05 15:22:13-07	1933532
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 15:22:41-07	1933533
/	192.0.2.140	GET	200 OK	2016-07-05 15:22:21-07	1933534
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-05 15:23:12-07	1933535
/	203.0.113.229	GET	200 OK	2016-07-05 15:22:26-07	1933536
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-05 15:23:21-07	1933537
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 15:23:14-07	1933538
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-05 15:23:04-07	1933539
/	192.0.2.70	GET	200 OK	2016-07-05 15:22:34-07	1933540
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 15:23:19-07	1933541
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 15:22:53-07	1933542
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-05 15:23:29-07	1933543
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 15:23:00-07	1933544
/	198.51.100.13	GET	200 OK	2016-07-05 15:22:38-07	1933545
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-05 15:23:25-07	1933546
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-05 15:23:18-07	1933547
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-05 15:23:13-07	1933548
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-05 15:23:02-07	1933549
/	198.51.100.13	GET	200 OK	2016-07-05 15:22:39-07	1933550
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 15:23:35-07	1933551
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-05 15:23:09-07	1933552
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 15:23:27-07	1933553
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 15:22:54-07	1933554
/	192.0.2.48	GET	200 OK	2016-07-05 15:22:47-07	1933555
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-05 15:23:40-07	1933556
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-05 15:23:25-07	1933557
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 15:23:12-07	1933558
/	203.0.113.82	GET	200 OK	2016-07-05 15:22:48-07	1933559
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-05 15:23:34-07	1933560
/	192.0.2.44	GET	200 OK	2016-07-05 15:22:50-07	1933561
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-05 15:23:42-07	1933562
/	192.0.2.109	GET	200 OK	2016-07-05 15:22:59-07	1933563
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-05 15:23:24-07	1933564
/	203.0.113.218	GET	200 OK	2016-07-05 15:23:01-07	1933565
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-05 15:23:59-07	1933566
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 15:23:22-07	1933567
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-05 15:23:34-07	1933568
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-05 15:23:53-07	1933569
/	198.51.100.152	GET	200 OK	2016-07-05 15:23:08-07	1933570
/article/goats-eat-googlesc	198.51.100.152	GET	404 NOT FOUND	2016-07-05 15:23:25-07	1933571
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-05 15:23:42-07	1933572
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-05 15:23:58-07	1933573
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-05 15:23:29-07	1933574
/	192.0.2.219	GET	200 OK	2016-07-05 15:23:14-07	1933575
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-05 15:23:44-07	1933576
/	192.0.2.153	GET	200 OK	2016-07-05 15:23:19-07	1933577
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-05 15:24:16-07	1933578
/	198.51.100.153	GET	200 OK	2016-07-05 15:23:29-07	1933579
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 15:24:25-07	1933580
/	203.0.113.181	GET	200 OK	2016-07-05 15:23:35-07	1933581
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-05 15:24:22-07	1933582
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-05 15:23:58-07	1933583
/	192.0.2.95	GET	200 OK	2016-07-05 15:23:44-07	1933584
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-05 15:24:07-07	1933585
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-05 15:24:39-07	1933586
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-05 15:23:59-07	1933587
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 15:24:39-07	1933589
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-05 15:24:30-07	1933590
/	192.0.2.104	GET	200 OK	2016-07-05 15:23:54-07	1933591
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-05 15:24:35-07	1933592
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-05 15:24:23-07	1933593
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-05 15:24:15-07	1933594
/	192.0.2.25	GET	200 OK	2016-07-05 15:23:58-07	1933595
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-05 15:24:37-07	1933596
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 15:24:45-07	1933597
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-05 15:24:13-07	1933598
/	198.51.100.251	GET	200 OK	2016-07-05 15:24:06-07	1933599
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-05 15:24:53-07	1933600
/	192.0.2.127	GET	200 OK	2016-07-05 15:24:16-07	1933601
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-05 15:24:43-07	1933602
/	192.0.2.136	GET	200 OK	2016-07-05 15:24:18-07	1933603
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-05 15:24:44-07	1933604
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 15:25:04-07	1933605
/	192.0.2.165	GET	200 OK	2016-07-05 15:24:23-07	1933606
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 15:24:44-07	1933607
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-05 15:25:18-07	1933608
/	192.0.2.182	GET	200 OK	2016-07-05 15:24:27-07	1933609
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-05 15:24:54-07	1933610
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-05 15:25:18-07	1933611
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-05 15:25:03-07	1933612
/	192.0.2.81	GET	200 OK	2016-07-05 15:24:33-07	1933613
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 15:25:21-07	1933614
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 15:25:19-07	1933615
/	203.0.113.20	GET	200 OK	2016-07-05 15:24:38-07	1933616
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-05 15:25:36-07	1933617
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-05 15:25:06-07	1933618
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-05 15:24:55-07	1933619
/	192.0.2.6	GET	200 OK	2016-07-05 15:24:40-07	1933620
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 15:25:12-07	1933621
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-05 15:25:34-07	1933622
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 15:24:56-07	1933623
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 15:25:39-07	1933624
/	203.0.113.241	GET	200 OK	2016-07-05 15:24:41-07	1933625
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-05 15:25:22-07	1933626
/	192.0.2.60	GET	200 OK	2016-07-05 15:24:44-07	1933627
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-05 15:25:15-07	1933628
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-05 15:25:31-07	1933629
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-05 15:25:06-07	1933630
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 15:25:23-07	1933631
/	198.51.100.38	GET	200 OK	2016-07-05 15:24:52-07	1933632
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 15:25:37-07	1933633
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-05 15:25:40-07	1933634
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-05 15:25:26-07	1933635
/	198.51.100.162	GET	200 OK	2016-07-05 15:25:02-07	1933636
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-05 15:25:19-07	1933637
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-05 15:25:56-07	1933638
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 15:25:27-07	1933639
/	198.51.100.153	GET	200 OK	2016-07-05 15:25:03-07	1933640
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 15:25:56-07	1933641
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 15:25:31-07	1933642
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 15:25:41-07	1933643
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 15:25:57-07	1933644
/	203.0.113.185	GET	200 OK	2016-07-05 15:25:11-07	1933645
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-05 15:25:37-07	1933646
/	203.0.113.227	GET	200 OK	2016-07-05 15:25:15-07	1933647
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 15:25:32-07	1933648
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 15:25:46-07	1933649
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 15:25:58-07	1933650
/	198.51.100.73	GET	200 OK	2016-07-05 15:25:21-07	1933651
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 15:25:42-07	1933652
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-05 15:26:16-07	1933653
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-05 15:25:50-07	1933654
/	203.0.113.187	GET	200 OK	2016-07-05 15:25:26-07	1933655
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-05 15:25:44-07	1933656
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-05 15:25:54-07	1933657
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-05 15:26:01-07	1933658
/	203.0.113.194	GET	200 OK	2016-07-05 15:25:36-07	1933659
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 15:25:54-07	1933660
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-05 15:26:32-07	1933661
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 15:26:13-07	1933662
/	198.51.100.203	GET	200 OK	2016-07-05 15:25:40-07	1933663
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 15:26:21-07	1933664
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-05 15:26:38-07	1933665
/	192.0.2.197	GET	200 OK	2016-07-05 15:25:49-07	1933666
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-05 15:26:48-07	1933667
/	198.51.100.78	GET	200 OK	2016-07-05 15:25:53-07	1933668
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 15:26:51-07	1933669
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-05 15:26:51-07	1933670
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 15:26:52-07	1933671
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-05 15:26:39-07	1933672
/	198.51.100.144	GET	200 OK	2016-07-05 15:26:03-07	1933673
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 15:26:53-07	1933674
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-05 15:26:36-07	1933675
/	198.51.100.191	GET	200 OK	2016-07-05 15:26:13-07	1933676
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-05 15:26:51-07	1933677
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-05 15:26:50-07	1933678
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-05 15:27:10-07	1933679
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-05 15:26:37-07	1933680
/	203.0.113.149	GET	200 OK	2016-07-05 15:26:21-07	1933681
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-05 15:26:48-07	1933682
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 15:26:42-07	1933683
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-05 15:27:05-07	1933684
/	192.0.2.100	GET	200 OK	2016-07-05 15:26:22-07	1933685
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 15:26:55-07	1933686
/	192.0.2.92	GET	200 OK	2016-07-05 15:26:30-07	1933687
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-05 15:27:12-07	1933688
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-05 15:26:48-07	1933689
/	198.51.100.7	GET	200 OK	2016-07-05 15:26:35-07	1933690
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 15:27:08-07	1933691
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-05 15:27:17-07	1933692
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-05 15:27:22-07	1933693
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-05 15:27:05-07	1933694
/	203.0.113.228	GET	200 OK	2016-07-05 15:26:36-07	1933695
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-05 15:27:26-07	1933696
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-05 15:27:00-07	1933697
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-05 15:26:52-07	1933698
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-05 15:27:28-07	1933699
/	192.0.2.54	GET	200 OK	2016-07-05 15:26:38-07	1933700
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-05 15:27:02-07	1933701
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-05 15:27:30-07	1933702
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-05 15:27:05-07	1933703
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-05 15:27:22-07	1933704
/	198.51.100.150	GET	200 OK	2016-07-05 15:26:45-07	1933705
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-05 15:27:08-07	1933706
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-05 15:27:45-07	1933707
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-05 15:27:39-07	1933708
/	198.51.100.245	GET	200 OK	2016-07-05 15:26:54-07	1933709
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-05 15:27:52-07	1933710
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-05 15:27:44-07	1933711
/	192.0.2.177	GET	200 OK	2016-07-05 15:26:57-07	1933712
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-05 15:27:32-07	1933713
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-05 15:27:54-07	1933714
/	203.0.113.55	GET	200 OK	2016-07-05 15:27:03-07	1933715
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-05 15:27:49-07	1933716
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-05 15:27:51-07	1933717
/	203.0.113.253	GET	200 OK	2016-07-05 15:27:11-07	1933718
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-05 15:27:57-07	1933719
/	203.0.113.48	GET	200 OK	2016-07-05 15:27:12-07	1933720
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 15:27:47-07	1933721
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 15:27:45-07	1933722
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-05 15:28:04-07	1933723
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-05 15:28:07-07	1933724
/	203.0.113.76	GET	200 OK	2016-07-05 15:27:17-07	1933725
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-05 15:28:13-07	1933726
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-05 15:27:44-07	1933727
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-05 15:28:10-07	1933728
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 15:28:14-07	1933729
/	198.51.100.162	GET	200 OK	2016-07-05 15:27:27-07	1933730
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 15:28:03-07	1933731
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-05 15:28:16-07	1933732
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 15:27:50-07	1933733
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 15:28:01-07	1933734
/	198.51.100.66	GET	200 OK	2016-07-05 15:27:36-07	1933735
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 15:28:29-07	1933736
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-05 15:28:12-07	1933737
/	203.0.113.210	GET	200 OK	2016-07-05 15:27:37-07	1933738
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 15:28:13-07	1933739
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-05 15:28:23-07	1933740
/	192.0.2.112	GET	200 OK	2016-07-05 15:27:47-07	1933741
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-05 15:28:20-07	1933742
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-05 15:28:15-07	1933743
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-05 15:28:18-07	1933744
/	192.0.2.212	GET	200 OK	2016-07-05 15:27:50-07	1933745
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-05 15:28:39-07	1933746
/	198.51.100.160	GET	200 OK	2016-07-05 15:27:58-07	1933747
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-05 15:28:18-07	1933748
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-05 15:28:15-07	1933749
/	203.0.113.24	GET	200 OK	2016-07-05 15:28:07-07	1933750
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-05 15:28:26-07	1933751
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-05 15:29:00-07	1933752
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 15:28:26-07	1933753
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 15:28:22-07	1933754
/	203.0.113.151	GET	200 OK	2016-07-05 15:28:12-07	1933755
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 15:28:42-07	1933756
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-05 15:29:06-07	1933757
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-05 15:28:36-07	1933758
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-05 15:28:46-07	1933759
/	192.0.2.43	GET	200 OK	2016-07-05 15:28:16-07	1933760
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-05 15:29:15-07	1933761
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-05 15:29:11-07	1933762
/	198.51.100.242	GET	200 OK	2016-07-05 15:28:18-07	1933763
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 15:28:55-07	1933764
/	198.51.100.214	GET	200 OK	2016-07-05 15:28:22-07	1933765
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 15:29:11-07	1933766
/	198.51.100.227	GET	200 OK	2016-07-05 15:28:30-07	1933767
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-05 15:28:55-07	1933768
/	203.0.113.191	GET	200 OK	2016-07-05 15:28:36-07	1933769
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-05 15:29:16-07	1933770
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-05 15:29:31-07	1933771
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-05 15:29:35-07	1933772
/	198.51.100.12	GET	200 OK	2016-07-05 15:28:44-07	1933773
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 15:28:59-07	1933774
/	198.51.100.229	GET	200 OK	2016-07-05 15:28:52-07	1933775
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 15:29:35-07	1933776
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-05 15:29:37-07	1933777
/	198.51.100.197	GET	200 OK	2016-07-05 15:28:57-07	1933778
/	192.0.2.157	GET	200 OK	2016-07-05 15:33:52-07	1933968
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-05 15:29:36-07	1933779
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-05 15:29:50-07	1933780
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-05 15:29:52-07	1933781
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-05 15:29:31-07	1933782
/	198.51.100.191	GET	200 OK	2016-07-05 15:29:00-07	1933783
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-05 15:29:39-07	1933784
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-05 15:29:28-07	1933785
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-05 15:29:44-07	1933786
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-05 15:29:44-07	1933787
/	192.0.2.160	GET	200 OK	2016-07-05 15:29:04-07	1933788
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-05 15:30:03-07	1933789
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-05 15:29:49-07	1933790
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 15:29:31-07	1933791
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-05 15:29:24-07	1933792
/	203.0.113.137	GET	200 OK	2016-07-05 15:29:07-07	1933793
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 15:30:01-07	1933794
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 15:29:36-07	1933795
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 15:30:02-07	1933796
/	198.51.100.41	GET	200 OK	2016-07-05 15:29:14-07	1933797
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-05 15:29:34-07	1933798
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-05 15:29:30-07	1933799
/	198.51.100.58	GET	200 OK	2016-07-05 15:29:16-07	1933800
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 15:30:15-07	1933801
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-05 15:29:40-07	1933802
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-05 15:30:02-07	1933803
/	198.51.100.217	GET	200 OK	2016-07-05 15:29:23-07	1933804
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-05 15:29:41-07	1933805
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-05 15:29:51-07	1933806
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-05 15:29:41-07	1933807
/	203.0.113.217	GET	200 OK	2016-07-05 15:29:31-07	1933808
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-05 15:30:03-07	1933809
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 15:30:20-07	1933810
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-05 15:29:52-07	1933811
/	192.0.2.105	GET	200 OK	2016-07-05 15:29:41-07	1933812
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-05 15:30:08-07	1933813
/	198.51.100.58	GET	200 OK	2016-07-05 15:29:42-07	1933814
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 15:30:22-07	1933815
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-05 15:30:42-07	1933816
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-05 15:30:24-07	1933817
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-05 15:30:10-07	1933818
/	198.51.100.249	GET	200 OK	2016-07-05 15:29:44-07	1933819
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-05 15:30:15-07	1933820
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 15:30:41-07	1933821
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-05 15:30:15-07	1933822
/	203.0.113.99	GET	200 OK	2016-07-05 15:29:53-07	1933823
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 15:30:31-07	1933824
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-05 15:30:39-07	1933825
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-05 15:30:11-07	1933826
/	192.0.2.45	GET	200 OK	2016-07-05 15:30:02-07	1933827
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 15:30:59-07	1933828
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-05 15:30:57-07	1933829
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 15:30:17-07	1933830
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-05 15:30:40-07	1933831
/	203.0.113.219	GET	200 OK	2016-07-05 15:30:06-07	1933832
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-05 15:30:41-07	1933833
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-05 15:31:01-07	1933834
/article/bears-love-berriesy	203.0.113.219	GET	404 NOT FOUND	2016-07-05 15:30:23-07	1933835
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-05 15:30:23-07	1933836
/	198.51.100.206	GET	200 OK	2016-07-05 15:30:12-07	1933837
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 15:31:11-07	1933838
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 15:31:03-07	1933839
/	203.0.113.107	GET	200 OK	2016-07-05 15:30:15-07	1933840
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-05 15:31:08-07	1933841
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-05 15:31:00-07	1933842
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-05 15:30:30-07	1933843
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 15:31:11-07	1933844
/	198.51.100.73	GET	200 OK	2016-07-05 15:30:20-07	1933845
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-05 15:30:41-07	1933846
/	198.51.100.226	GET	200 OK	2016-07-05 15:30:23-07	1933847
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-05 15:31:19-07	1933848
/	203.0.113.49	GET	200 OK	2016-07-05 15:30:32-07	1933849
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-05 15:31:04-07	1933850
/	203.0.113.250	GET	200 OK	2016-07-05 15:30:42-07	1933851
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-05 15:31:42-07	1933852
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-05 15:31:05-07	1933853
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-05 15:31:15-07	1933854
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-05 15:30:57-07	1933855
/	198.51.100.226	GET	200 OK	2016-07-05 15:30:43-07	1933856
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-05 15:31:30-07	1933857
/	192.0.2.120	GET	200 OK	2016-07-05 15:30:53-07	1933858
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 15:31:10-07	1933859
/	192.0.2.213	GET	200 OK	2016-07-05 15:31:03-07	1933860
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 15:31:49-07	1933861
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-05 15:31:18-07	1933862
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-05 15:31:28-07	1933863
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 15:31:27-07	1933864
/	203.0.113.89	GET	200 OK	2016-07-05 15:31:06-07	1933865
/article/media-obsessed-with-bearsq	203.0.113.89	GET	404 NOT FOUND	2016-07-05 15:31:56-07	1933866
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-05 15:31:51-07	1933867
/	203.0.113.31	GET	200 OK	2016-07-05 15:31:07-07	1933868
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 15:31:32-07	1933869
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 15:31:26-07	1933870
/	203.0.113.213	GET	200 OK	2016-07-05 15:31:11-07	1933871
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-05 15:31:51-07	1933872
/article/media-obsessed-with-bearsz	203.0.113.213	GET	404 NOT FOUND	2016-07-05 15:32:04-07	1933873
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-05 15:31:45-07	1933874
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-05 15:32:10-07	1933875
/	198.51.100.26	GET	200 OK	2016-07-05 15:31:18-07	1933876
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-05 15:32:04-07	1933877
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-05 15:31:42-07	1933878
/	203.0.113.79	GET	200 OK	2016-07-05 15:31:23-07	1933879
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-05 15:32:04-07	1933880
/	192.0.2.3	GET	200 OK	2016-07-05 15:31:28-07	1933881
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-05 15:32:20-07	1933882
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-05 15:31:58-07	1933883
/	198.51.100.232	GET	200 OK	2016-07-05 15:31:37-07	1933884
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-05 15:31:58-07	1933885
/	192.0.2.212	GET	200 OK	2016-07-05 15:31:38-07	1933886
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-05 15:32:05-07	1933887
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-05 15:31:55-07	1933888
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-05 15:32:03-07	1933889
/	192.0.2.76	GET	200 OK	2016-07-05 15:31:48-07	1933890
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-05 15:32:08-07	1933891
/	198.51.100.143	GET	200 OK	2016-07-05 15:31:50-07	1933892
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-05 15:32:23-07	1933893
/	203.0.113.140	GET	200 OK	2016-07-05 15:31:57-07	1933894
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-05 15:32:28-07	1933895
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-05 15:32:26-07	1933896
/	203.0.113.67	GET	200 OK	2016-07-05 15:32:05-07	1933897
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-05 15:32:21-07	1933898
/	203.0.113.31	GET	200 OK	2016-07-05 15:32:14-07	1933899
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-05 15:33:10-07	1933900
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-05 15:32:30-07	1933901
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 15:33:03-07	1933902
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 15:32:54-07	1933903
/	203.0.113.196	GET	200 OK	2016-07-05 15:32:15-07	1933904
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-05 15:33:04-07	1933905
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-05 15:33:11-07	1933906
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-05 15:32:39-07	1933907
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-05 15:33:02-07	1933908
/	198.51.100.76	GET	200 OK	2016-07-05 15:32:16-07	1933909
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-05 15:32:49-07	1933910
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 15:33:09-07	1933911
/	198.51.100.225	GET	200 OK	2016-07-05 15:32:20-07	1933912
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-05 15:32:50-07	1933913
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 15:33:08-07	1933914
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-05 15:33:01-07	1933915
/	192.0.2.235	GET	200 OK	2016-07-05 15:32:30-07	1933916
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-05 15:33:14-07	1933917
/	203.0.113.243	GET	200 OK	2016-07-05 15:32:38-07	1933918
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-05 15:33:31-07	1933919
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-05 15:33:08-07	1933920
/	203.0.113.134	GET	200 OK	2016-07-05 15:32:47-07	1933921
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-05 15:33:43-07	1933922
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-05 15:33:07-07	1933923
/	192.0.2.161	GET	200 OK	2016-07-05 15:32:54-07	1933924
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-05 15:33:50-07	1933925
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-05 15:33:45-07	1933926
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-05 15:33:46-07	1933927
/	192.0.2.198	GET	200 OK	2016-07-05 15:32:55-07	1933928
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-05 15:33:11-07	1933929
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 15:33:50-07	1933930
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 15:33:24-07	1933931
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 15:33:20-07	1933932
/	192.0.2.82	GET	200 OK	2016-07-05 15:33:01-07	1933933
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-05 15:33:57-07	1933934
/	192.0.2.93	GET	200 OK	2016-07-05 15:33:09-07	1933935
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-05 15:34:06-07	1933936
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-05 15:33:58-07	1933937
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-05 15:33:43-07	1933938
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-05 15:33:44-07	1933939
/	192.0.2.229	GET	200 OK	2016-07-05 15:33:16-07	1933940
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-05 15:34:07-07	1933941
/	198.51.100.93	GET	200 OK	2016-07-05 15:33:19-07	1933942
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-05 15:33:58-07	1933943
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 15:33:58-07	1933944
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-05 15:33:35-07	1933945
/	192.0.2.158	GET	200 OK	2016-07-05 15:33:24-07	1933946
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-05 15:33:50-07	1933947
/	192.0.2.148	GET	200 OK	2016-07-05 15:33:29-07	1933948
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 15:34:12-07	1933949
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 15:34:26-07	1933950
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-05 15:34:02-07	1933951
/	203.0.113.207	GET	200 OK	2016-07-05 15:33:30-07	1933952
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 15:34:25-07	1933953
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-05 15:34:11-07	1933954
/	192.0.2.59	GET	200 OK	2016-07-05 15:33:31-07	1933955
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-05 15:33:53-07	1933956
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-05 15:34:14-07	1933957
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-05 15:34:07-07	1933958
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 15:34:21-07	1933959
/	192.0.2.29	GET	200 OK	2016-07-05 15:33:41-07	1933960
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-05 15:34:08-07	1933961
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-05 15:33:59-07	1933962
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-05 15:33:59-07	1933963
/	192.0.2.214	GET	200 OK	2016-07-05 15:33:51-07	1933964
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 15:34:31-07	1933965
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-05 15:34:22-07	1933966
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-05 15:34:19-07	1933967
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 15:34:42-07	1933969
/	203.0.113.128	GET	200 OK	2016-07-05 15:33:55-07	1933970
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 15:34:49-07	1933971
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-05 15:34:17-07	1933972
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-05 15:34:33-07	1933973
/	198.51.100.76	GET	200 OK	2016-07-05 15:33:58-07	1933974
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 15:34:36-07	1933975
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 15:34:30-07	1933976
/	192.0.2.254	GET	200 OK	2016-07-05 15:34:05-07	1933977
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-05 15:34:28-07	1933978
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-05 15:34:52-07	1933979
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-05 15:34:36-07	1933980
/	198.51.100.12	GET	200 OK	2016-07-05 15:34:09-07	1933981
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-05 15:35:06-07	1933982
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 15:34:45-07	1933983
/	198.51.100.41	GET	200 OK	2016-07-05 15:34:14-07	1933984
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-05 15:34:55-07	1933985
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-05 15:34:29-07	1933986
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-05 15:34:46-07	1933987
/	192.0.2.13	GET	200 OK	2016-07-05 15:34:22-07	1933988
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-05 15:35:06-07	1933989
/	203.0.113.21	GET	200 OK	2016-07-05 15:34:28-07	1933990
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-05 15:35:19-07	1933991
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-05 15:35:19-07	1933992
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-05 15:34:59-07	1933993
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-05 15:35:03-07	1933994
/	198.51.100.158	GET	200 OK	2016-07-05 15:34:34-07	1933995
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 15:34:53-07	1933996
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 15:35:20-07	1933997
/	198.51.100.56	GET	200 OK	2016-07-05 15:34:36-07	1933998
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-05 15:35:31-07	1933999
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-05 15:35:05-07	1934000
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 15:35:09-07	1934001
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-05 15:35:02-07	1934002
/	198.51.100.20	GET	200 OK	2016-07-05 15:34:37-07	1934003
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 15:34:55-07	1934004
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-05 15:35:19-07	1934005
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-05 15:35:33-07	1934006
/	203.0.113.79	GET	200 OK	2016-07-05 15:34:47-07	1934007
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-05 15:35:29-07	1934008
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-05 15:35:06-07	1934009
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-05 15:35:18-07	1934010
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-05 15:35:21-07	1934011
/	198.51.100.129	GET	200 OK	2016-07-05 15:34:52-07	1934012
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 15:35:27-07	1934013
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 15:35:28-07	1934014
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-05 15:35:24-07	1934015
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-05 15:35:28-07	1934016
/	192.0.2.86	GET	200 OK	2016-07-05 15:34:55-07	1934017
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 15:35:26-07	1934018
/	198.51.100.6	GET	200 OK	2016-07-05 15:34:56-07	1934019
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-05 15:35:46-07	1934020
/	192.0.2.102	GET	200 OK	2016-07-05 15:35:05-07	1934021
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-05 15:36:01-07	1934022
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-05 15:35:25-07	1934023
/	198.51.100.168	GET	200 OK	2016-07-05 15:35:08-07	1934024
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-05 15:35:33-07	1934025
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-05 15:35:53-07	1934026
/	198.51.100.37	GET	200 OK	2016-07-05 15:35:10-07	1934027
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-05 15:36:09-07	1934028
/	192.0.2.114	GET	200 OK	2016-07-05 15:35:14-07	1934029
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-05 15:35:51-07	1934030
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-05 15:35:53-07	1934031
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-05 15:36:12-07	1934032
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-05 15:35:42-07	1934033
/	192.0.2.171	GET	200 OK	2016-07-05 15:35:19-07	1934034
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 15:36:14-07	1934035
/	192.0.2.97	GET	200 OK	2016-07-05 15:35:21-07	1934036
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-05 15:36:09-07	1934037
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-05 15:35:49-07	1934038
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-05 15:35:59-07	1934039
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 15:35:58-07	1934040
/	203.0.113.226	GET	200 OK	2016-07-05 15:35:24-07	1934041
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-05 15:36:17-07	1934042
/	198.51.100.85	GET	200 OK	2016-07-05 15:35:33-07	1934043
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 15:35:49-07	1934044
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-05 15:35:49-07	1934045
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-05 15:36:19-07	1934046
/	203.0.113.16	GET	200 OK	2016-07-05 15:35:36-07	1934047
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 15:36:07-07	1934048
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 15:36:10-07	1934049
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-05 15:35:55-07	1934050
/	203.0.113.121	GET	200 OK	2016-07-05 15:35:46-07	1934051
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-05 15:36:09-07	1934052
/	192.0.2.204	GET	200 OK	2016-07-05 15:35:56-07	1934053
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-05 15:36:14-07	1934054
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 15:36:23-07	1934055
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 15:36:23-07	1934056
/	198.51.100.52	GET	200 OK	2016-07-05 15:35:58-07	1934057
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-05 15:36:17-07	1934058
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 15:36:30-07	1934059
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-05 15:36:52-07	1934060
/article/bears-love-berriesk	198.51.100.52	GET	404 NOT FOUND	2016-07-05 15:36:47-07	1934061
/	198.51.100.32	GET	200 OK	2016-07-05 15:36:06-07	1934062
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-05 15:37:00-07	1934063
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 15:36:38-07	1934064
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 15:36:42-07	1934065
/	198.51.100.59	GET	200 OK	2016-07-05 15:36:15-07	1934066
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 15:36:57-07	1934067
/	203.0.113.226	GET	200 OK	2016-07-05 15:36:25-07	1934068
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-05 15:37:18-07	1934069
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-05 15:36:45-07	1934070
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-05 15:36:49-07	1934071
/	192.0.2.25	GET	200 OK	2016-07-05 15:36:32-07	1934072
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-05 15:37:28-07	1934073
/	203.0.113.95	GET	200 OK	2016-07-05 15:36:33-07	1934074
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-05 15:36:58-07	1934075
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-05 15:37:18-07	1934076
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-05 15:37:15-07	1934077
/	198.51.100.72	GET	200 OK	2016-07-05 15:36:39-07	1934078
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 15:37:13-07	1934079
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 15:37:33-07	1934080
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 15:37:02-07	1934081
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 15:37:04-07	1934082
/	198.51.100.203	GET	200 OK	2016-07-05 15:36:48-07	1934083
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-05 15:37:48-07	1934084
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-05 15:37:40-07	1934085
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 15:37:12-07	1934086
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-05 15:37:16-07	1934087
/	192.0.2.159	GET	200 OK	2016-07-05 15:36:49-07	1934088
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-05 15:37:36-07	1934089
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 15:37:31-07	1934090
/	203.0.113.248	GET	200 OK	2016-07-05 15:36:58-07	1934091
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-05 15:37:21-07	1934092
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 15:37:30-07	1934093
/	203.0.113.23	GET	200 OK	2016-07-05 15:37:00-07	1934094
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 15:37:40-07	1934095
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 15:37:54-07	1934096
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 15:37:58-07	1934097
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 15:37:18-07	1934098
/	203.0.113.158	GET	200 OK	2016-07-05 15:37:08-07	1934099
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-05 15:37:50-07	1934100
/	203.0.113.61	GET	200 OK	2016-07-05 15:37:13-07	1934101
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-05 15:38:03-07	1934102
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-05 15:38:11-07	1934103
/	203.0.113.41	GET	200 OK	2016-07-05 15:37:23-07	1934104
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 15:38:10-07	1934105
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 15:37:57-07	1934106
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-05 15:37:56-07	1934107
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-05 15:37:42-07	1934108
/	192.0.2.225	GET	200 OK	2016-07-05 15:37:28-07	1934109
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 15:37:53-07	1934110
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 15:38:22-07	1934111
/	192.0.2.179	GET	200 OK	2016-07-05 15:37:34-07	1934112
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-05 15:38:04-07	1934113
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 15:38:12-07	1934114
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 15:38:29-07	1934115
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-05 15:37:52-07	1934116
/	192.0.2.123	GET	200 OK	2016-07-05 15:37:35-07	1934117
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-05 15:38:30-07	1934118
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-05 15:38:34-07	1934119
/	198.51.100.247	GET	200 OK	2016-07-05 15:37:38-07	1934120
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-05 15:38:30-07	1934121
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-05 15:38:23-07	1934122
/	203.0.113.239	GET	200 OK	2016-07-05 15:37:40-07	1934123
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-05 15:38:39-07	1934124
/	203.0.113.40	GET	200 OK	2016-07-05 15:37:46-07	1934125
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-05 15:38:06-07	1934126
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-05 15:38:31-07	1934127
/	192.0.2.53	GET	200 OK	2016-07-05 15:37:53-07	1934128
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-05 15:38:25-07	1934129
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-05 15:38:43-07	1934130
/	192.0.2.86	GET	200 OK	2016-07-05 15:37:58-07	1934131
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-05 15:38:30-07	1934132
/	192.0.2.97	GET	200 OK	2016-07-05 15:38:05-07	1934133
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-05 15:38:31-07	1934134
/	198.51.100.158	GET	200 OK	2016-07-05 15:38:14-07	1934135
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 15:38:46-07	1934136
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 15:39:00-07	1934137
/	192.0.2.127	GET	200 OK	2016-07-05 15:38:19-07	1934138
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-05 15:38:44-07	1934139
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-05 15:39:02-07	1934140
/	198.51.100.198	GET	200 OK	2016-07-05 15:38:26-07	1934141
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-05 15:39:22-07	1934142
/	192.0.2.110	GET	200 OK	2016-07-05 15:38:28-07	1934143
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-05 15:39:03-07	1934144
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-05 15:39:00-07	1934145
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 15:39:24-07	1934146
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-05 15:38:56-07	1934147
/	192.0.2.11	GET	200 OK	2016-07-05 15:38:31-07	1934148
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 15:39:29-07	1934149
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 15:39:02-07	1934150
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 15:39:22-07	1934151
/	192.0.2.81	GET	200 OK	2016-07-05 15:38:33-07	1934152
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-05 15:39:09-07	1934153
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 15:39:12-07	1934154
/	192.0.2.206	GET	200 OK	2016-07-05 15:38:41-07	1934155
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-05 15:39:36-07	1934156
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-05 15:39:19-07	1934157
/	203.0.113.120	GET	200 OK	2016-07-05 15:38:49-07	1934158
/	198.51.100.163	GET	200 OK	2016-07-05 15:56:41-07	1934824
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-05 15:39:47-07	1934159
/	192.0.2.3	GET	200 OK	2016-07-05 15:38:51-07	1934160
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-05 15:39:33-07	1934161
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-05 15:39:19-07	1934162
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-05 15:39:45-07	1934163
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-05 15:39:27-07	1934164
/	198.51.100.183	GET	200 OK	2016-07-05 15:38:56-07	1934165
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-05 15:39:18-07	1934166
/	192.0.2.61	GET	200 OK	2016-07-05 15:39:00-07	1934167
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-05 15:39:47-07	1934168
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-05 15:39:37-07	1934169
/	198.51.100.233	GET	200 OK	2016-07-05 15:39:02-07	1934170
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-05 15:39:45-07	1934171
/	198.51.100.183	GET	200 OK	2016-07-05 15:39:09-07	1934172
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-05 15:40:01-07	1934173
/	203.0.113.214	GET	200 OK	2016-07-05 15:39:11-07	1934174
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 15:40:07-07	1934175
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-05 15:39:51-07	1934176
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 15:39:55-07	1934177
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-05 15:40:01-07	1934178
/	203.0.113.217	GET	200 OK	2016-07-05 15:39:18-07	1934179
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 15:40:14-07	1934180
/	192.0.2.131	GET	200 OK	2016-07-05 15:39:22-07	1934181
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-05 15:40:14-07	1934182
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-05 15:40:20-07	1934183
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-05 15:40:06-07	1934184
/	198.51.100.158	GET	200 OK	2016-07-05 15:39:26-07	1934185
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 15:40:04-07	1934186
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-05 15:39:48-07	1934187
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 15:40:22-07	1934188
/	198.51.100.122	GET	200 OK	2016-07-05 15:39:34-07	1934189
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 15:40:24-07	1934190
/	198.51.100.203	GET	200 OK	2016-07-05 15:39:41-07	1934191
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-05 15:40:29-07	1934192
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-05 15:40:33-07	1934193
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 15:40:37-07	1934194
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-05 15:40:14-07	1934195
/	198.51.100.138	GET	200 OK	2016-07-05 15:39:51-07	1934196
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-05 15:40:24-07	1934197
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-05 15:40:06-07	1934198
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-05 15:40:29-07	1934199
/	198.51.100.159	GET	200 OK	2016-07-05 15:40:00-07	1934200
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-05 15:40:32-07	1934201
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 15:40:19-07	1934202
/	192.0.2.166	GET	200 OK	2016-07-05 15:40:04-07	1934203
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-05 15:40:39-07	1934204
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-05 15:40:26-07	1934205
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-05 15:40:55-07	1934206
/	198.51.100.130	GET	200 OK	2016-07-05 15:40:14-07	1934207
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-05 15:40:45-07	1934208
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 15:41:12-07	1934209
/	192.0.2.49	GET	200 OK	2016-07-05 15:40:18-07	1934210
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 15:40:34-07	1934211
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 15:40:59-07	1934212
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 15:40:58-07	1934213
/	198.51.100.52	GET	200 OK	2016-07-05 15:40:26-07	1934214
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-05 15:40:56-07	1934215
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-05 15:41:15-07	1934216
/	198.51.100.20	GET	200 OK	2016-07-05 15:40:27-07	1934217
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 15:41:08-07	1934218
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 15:40:46-07	1934219
/	192.0.2.240	GET	200 OK	2016-07-05 15:40:31-07	1934220
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-05 15:41:04-07	1934221
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-05 15:41:24-07	1934222
/	198.51.100.248	GET	200 OK	2016-07-05 15:40:34-07	1934223
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 15:40:56-07	1934224
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-05 15:40:50-07	1934225
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 15:41:08-07	1934226
/	203.0.113.155	GET	200 OK	2016-07-05 15:40:44-07	1934227
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-05 15:41:00-07	1934228
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-05 15:41:20-07	1934229
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-05 15:41:14-07	1934230
/	198.51.100.253	GET	200 OK	2016-07-05 15:40:49-07	1934231
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 15:41:11-07	1934232
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 15:41:36-07	1934233
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 15:41:40-07	1934234
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 15:41:39-07	1934235
/	192.0.2.152	GET	200 OK	2016-07-05 15:40:50-07	1934236
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-05 15:41:05-07	1934237
/	203.0.113.39	GET	200 OK	2016-07-05 15:40:52-07	1934238
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-05 15:41:42-07	1934239
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-05 15:41:35-07	1934240
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-05 15:41:30-07	1934241
/	198.51.100.81	GET	200 OK	2016-07-05 15:40:56-07	1934242
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-05 15:41:18-07	1934243
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-05 15:41:51-07	1934244
/	203.0.113.32	GET	200 OK	2016-07-05 15:40:59-07	1934245
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-05 15:41:22-07	1934246
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-05 15:41:58-07	1934247
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-05 15:41:31-07	1934248
/	192.0.2.202	GET	200 OK	2016-07-05 15:41:05-07	1934249
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-05 15:41:40-07	1934250
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-05 15:41:43-07	1934251
/	192.0.2.119	GET	200 OK	2016-07-05 15:41:06-07	1934252
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-05 15:41:33-07	1934253
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-05 15:41:45-07	1934254
/	203.0.113.85	GET	200 OK	2016-07-05 15:41:10-07	1934255
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 15:41:41-07	1934256
/	198.51.100.123	GET	200 OK	2016-07-05 15:41:17-07	1934257
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-05 15:42:14-07	1934258
/	192.0.2.153	GET	200 OK	2016-07-05 15:41:24-07	1934259
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-05 15:42:07-07	1934260
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-05 15:42:24-07	1934261
/	192.0.2.81	GET	200 OK	2016-07-05 15:41:34-07	1934262
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-05 15:41:56-07	1934263
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-05 15:42:05-07	1934264
/	198.51.100.241	GET	200 OK	2016-07-05 15:41:43-07	1934265
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 15:42:06-07	1934266
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 15:42:16-07	1934267
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 15:42:29-07	1934268
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-05 15:42:43-07	1934269
/	192.0.2.122	GET	200 OK	2016-07-05 15:41:44-07	1934270
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-05 15:42:33-07	1934271
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-05 15:42:05-07	1934272
/	203.0.113.163	GET	200 OK	2016-07-05 15:41:51-07	1934273
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-05 15:42:31-07	1934274
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-05 15:42:07-07	1934275
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-05 15:42:38-07	1934276
/	203.0.113.226	GET	200 OK	2016-07-05 15:41:56-07	1934277
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-05 15:42:55-07	1934278
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-05 15:42:24-07	1934279
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-05 15:42:54-07	1934280
/	203.0.113.127	GET	200 OK	2016-07-05 15:42:01-07	1934281
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 15:42:55-07	1934282
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 15:42:41-07	1934283
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 15:42:31-07	1934284
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-05 15:42:21-07	1934285
/	192.0.2.43	GET	200 OK	2016-07-05 15:42:09-07	1934286
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 15:42:58-07	1934287
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-05 15:42:31-07	1934288
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 15:43:00-07	1934289
/	198.51.100.92	GET	200 OK	2016-07-05 15:42:17-07	1934290
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 15:42:55-07	1934291
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 15:43:06-07	1934292
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 15:43:05-07	1934293
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-05 15:42:56-07	1934294
/	192.0.2.215	GET	200 OK	2016-07-05 15:42:18-07	1934295
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 15:42:41-07	1934296
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 15:43:05-07	1934297
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 15:43:10-07	1934298
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-05 15:42:45-07	1934299
/	203.0.113.49	GET	200 OK	2016-07-05 15:42:20-07	1934300
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-05 15:42:53-07	1934301
/	203.0.113.223	GET	200 OK	2016-07-05 15:42:26-07	1934302
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-05 15:42:52-07	1934303
/	192.0.2.131	GET	200 OK	2016-07-05 15:42:28-07	1934304
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-05 15:42:57-07	1934305
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-05 15:43:28-07	1934306
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-05 15:43:20-07	1934307
/	192.0.2.4	GET	200 OK	2016-07-05 15:42:31-07	1934308
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 15:42:49-07	1934309
/	203.0.113.56	GET	200 OK	2016-07-05 15:42:34-07	1934310
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 15:43:04-07	1934311
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-05 15:43:28-07	1934312
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 15:42:54-07	1934313
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-05 15:42:59-07	1934314
/	198.51.100.44	GET	200 OK	2016-07-05 15:42:39-07	1934315
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-05 15:43:17-07	1934316
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 15:43:22-07	1934317
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 15:43:19-07	1934318
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-05 15:43:35-07	1934319
/	192.0.2.65	GET	200 OK	2016-07-05 15:42:49-07	1934320
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-05 15:43:08-07	1934321
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-05 15:43:36-07	1934322
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 15:43:15-07	1934323
/	192.0.2.104	GET	200 OK	2016-07-05 15:42:50-07	1934324
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-05 15:43:42-07	1934325
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-05 15:43:41-07	1934326
/	192.0.2.228	GET	200 OK	2016-07-05 15:42:58-07	1934327
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-05 15:43:33-07	1934328
/	203.0.113.144	GET	200 OK	2016-07-05 15:42:59-07	1934329
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-05 15:43:40-07	1934330
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 15:43:42-07	1934331
/	203.0.113.235	GET	200 OK	2016-07-05 15:43:00-07	1934332
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-05 15:43:55-07	1934333
/	203.0.113.97	GET	200 OK	2016-07-05 15:43:01-07	1934334
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-05 15:43:36-07	1934335
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-05 15:43:55-07	1934336
/	198.51.100.66	GET	200 OK	2016-07-05 15:43:02-07	1934337
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 15:43:35-07	1934338
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 15:43:48-07	1934339
/	203.0.113.37	GET	200 OK	2016-07-05 15:43:05-07	1934340
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-05 15:44:01-07	1934341
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 15:43:46-07	1934342
/	203.0.113.36	GET	200 OK	2016-07-05 15:43:11-07	1934343
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 15:43:30-07	1934344
/	203.0.113.229	GET	200 OK	2016-07-05 15:43:17-07	1934345
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-05 15:43:47-07	1934346
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-05 15:43:51-07	1934347
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 15:44:14-07	1934348
/	203.0.113.136	GET	200 OK	2016-07-05 15:43:24-07	1934349
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-05 15:43:57-07	1934350
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 15:43:43-07	1934351
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-05 15:43:50-07	1934352
/	198.51.100.172	GET	200 OK	2016-07-05 15:43:33-07	1934353
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-05 15:44:11-07	1934354
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-05 15:44:30-07	1934355
/	198.51.100.94	GET	200 OK	2016-07-05 15:43:36-07	1934356
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-05 15:44:07-07	1934357
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 15:43:51-07	1934358
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 15:44:18-07	1934359
/	203.0.113.64	GET	200 OK	2016-07-05 15:43:41-07	1934360
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-05 15:44:13-07	1934361
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-05 15:44:10-07	1934362
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 15:44:23-07	1934363
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-05 15:44:26-07	1934364
/	203.0.113.8	GET	200 OK	2016-07-05 15:43:51-07	1934365
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-05 15:44:34-07	1934366
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-05 15:44:40-07	1934367
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-05 15:44:30-07	1934368
/	198.51.100.92	GET	200 OK	2016-07-05 15:43:56-07	1934369
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 15:44:29-07	1934370
/	203.0.113.10	GET	200 OK	2016-07-05 15:44:04-07	1934371
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 15:45:04-07	1934372
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-05 15:44:52-07	1934373
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-05 15:44:40-07	1934374
/	203.0.113.84	GET	200 OK	2016-07-05 15:44:11-07	1934375
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-05 15:45:09-07	1934376
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-05 15:44:54-07	1934377
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-05 15:44:59-07	1934378
/	203.0.113.235	GET	200 OK	2016-07-05 15:44:19-07	1934379
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-05 15:45:08-07	1934380
/	198.51.100.130	GET	200 OK	2016-07-05 15:44:25-07	1934381
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-05 15:45:19-07	1934382
/	192.0.2.240	GET	200 OK	2016-07-05 15:44:35-07	1934383
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 15:44:56-07	1934384
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 15:45:32-07	1934385
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 15:45:05-07	1934386
/	203.0.113.181	GET	200 OK	2016-07-05 15:44:36-07	1934387
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-05 15:45:14-07	1934388
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-05 15:45:29-07	1934389
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-05 15:45:26-07	1934390
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-05 15:45:16-07	1934391
/	198.51.100.83	GET	200 OK	2016-07-05 15:44:39-07	1934392
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-05 15:45:28-07	1934393
/	203.0.113.4	GET	200 OK	2016-07-05 15:44:48-07	1934394
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 15:45:42-07	1934395
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-05 15:45:26-07	1934396
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-05 15:45:32-07	1934397
/	198.51.100.189	GET	200 OK	2016-07-05 15:44:51-07	1934398
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-05 15:45:31-07	1934399
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-05 15:45:49-07	1934400
/	198.51.100.50	GET	200 OK	2016-07-05 15:45:01-07	1934401
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-05 15:46:01-07	1934402
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-05 15:45:28-07	1934403
/	203.0.113.28	GET	200 OK	2016-07-05 15:45:06-07	1934404
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 15:45:48-07	1934405
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-05 15:45:58-07	1934406
/	203.0.113.235	GET	200 OK	2016-07-05 15:45:16-07	1934407
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-05 15:46:09-07	1934408
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-05 15:45:43-07	1934409
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-05 15:45:37-07	1934410
/	198.51.100.230	GET	200 OK	2016-07-05 15:45:25-07	1934411
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-05 15:46:25-07	1934412
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-05 15:45:48-07	1934413
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-05 15:45:51-07	1934414
/	192.0.2.188	GET	200 OK	2016-07-05 15:45:34-07	1934415
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 15:46:19-07	1934416
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 15:46:24-07	1934417
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 15:46:06-07	1934418
/	198.51.100.131	GET	200 OK	2016-07-05 15:45:44-07	1934419
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 15:46:42-07	1934420
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-05 15:46:18-07	1934421
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-05 15:46:18-07	1934422
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-05 15:46:29-07	1934423
/	203.0.113.23	GET	200 OK	2016-07-05 15:45:49-07	1934424
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 15:46:33-07	1934425
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 15:46:04-07	1934426
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 15:46:22-07	1934427
/	192.0.2.71	GET	200 OK	2016-07-05 15:45:56-07	1934428
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-05 15:46:24-07	1934429
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-05 15:46:46-07	1934430
/	192.0.2.214	GET	200 OK	2016-07-05 15:45:58-07	1934431
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-05 15:46:15-07	1934432
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 15:46:58-07	1934433
/	192.0.2.253	GET	200 OK	2016-07-05 15:46:08-07	1934434
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-05 15:46:52-07	1934435
/	192.0.2.122	GET	200 OK	2016-07-05 15:46:14-07	1934436
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-05 15:46:57-07	1934437
/article/bears-love-berriesd	192.0.2.122	GET	404 NOT FOUND	2016-07-05 15:46:35-07	1934438
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-05 15:47:05-07	1934439
/	192.0.2.117	GET	200 OK	2016-07-05 15:46:15-07	1934440
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-05 15:46:38-07	1934441
/	198.51.100.62	GET	200 OK	2016-07-05 15:46:18-07	1934442
/article/trouble-for-troubledw	198.51.100.62	GET	404 NOT FOUND	2016-07-05 15:47:17-07	1934443
/	192.0.2.96	GET	200 OK	2016-07-05 15:46:28-07	1934444
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-05 15:47:09-07	1934445
/	192.0.2.84	GET	200 OK	2016-07-05 15:46:32-07	1934446
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 15:47:10-07	1934447
/	203.0.113.220	GET	200 OK	2016-07-05 15:46:37-07	1934448
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-05 15:47:30-07	1934449
/	203.0.113.193	GET	200 OK	2016-07-05 15:46:39-07	1934450
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 15:47:10-07	1934451
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 15:47:33-07	1934452
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-05 15:46:58-07	1934453
/	203.0.113.117	GET	200 OK	2016-07-05 15:46:41-07	1934454
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 15:47:39-07	1934455
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-05 15:47:13-07	1934456
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 15:47:00-07	1934457
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 15:46:56-07	1934458
/	198.51.100.52	GET	200 OK	2016-07-05 15:46:50-07	1934459
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 15:47:37-07	1934460
/	198.51.100.28	GET	200 OK	2016-07-05 15:46:53-07	1934461
/article/balloon-goons-doomedq	198.51.100.28	GET	404 NOT FOUND	2016-07-05 15:47:40-07	1934462
/	198.51.100.173	GET	200 OK	2016-07-05 15:47:02-07	1934463
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-05 15:47:50-07	1934464
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-05 15:47:45-07	1934465
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-05 15:47:49-07	1934466
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-05 15:47:21-07	1934467
/	198.51.100.120	GET	200 OK	2016-07-05 15:47:10-07	1934468
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-05 15:47:31-07	1934469
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-05 15:47:29-07	1934470
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 15:47:27-07	1934471
/	198.51.100.69	GET	200 OK	2016-07-05 15:47:14-07	1934472
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-05 15:47:29-07	1934473
/article/bears-love-berriest	198.51.100.69	GET	404 NOT FOUND	2016-07-05 15:47:41-07	1934474
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-05 15:47:37-07	1934475
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 15:47:31-07	1934476
/	198.51.100.253	GET	200 OK	2016-07-05 15:47:23-07	1934477
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-05 15:48:22-07	1934478
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-05 15:47:55-07	1934479
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 15:47:56-07	1934480
/	203.0.113.85	GET	200 OK	2016-07-05 15:47:32-07	1934481
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-05 15:48:24-07	1934482
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 15:47:51-07	1934483
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 15:48:21-07	1934484
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 15:48:06-07	1934485
/	198.51.100.218	GET	200 OK	2016-07-05 15:47:40-07	1934486
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-05 15:48:12-07	1934487
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-05 15:48:26-07	1934488
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 15:48:34-07	1934489
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-05 15:48:23-07	1934490
/	192.0.2.188	GET	200 OK	2016-07-05 15:47:49-07	1934491
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 15:48:35-07	1934492
/	203.0.113.130	GET	200 OK	2016-07-05 15:47:54-07	1934493
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-05 15:48:18-07	1934494
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-05 15:48:12-07	1934495
/	192.0.2.249	GET	200 OK	2016-07-05 15:47:59-07	1934496
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-05 15:48:20-07	1934497
/	198.51.100.135	GET	200 OK	2016-07-05 15:48:09-07	1934498
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-05 15:49:08-07	1934499
/	203.0.113.77	GET	200 OK	2016-07-05 15:48:18-07	1934500
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-05 15:49:10-07	1934501
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-05 15:49:07-07	1934502
/	198.51.100.252	GET	200 OK	2016-07-05 15:48:19-07	1934503
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-05 15:48:54-07	1934504
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-05 15:48:48-07	1934505
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-05 15:49:09-07	1934506
/	203.0.113.73	GET	200 OK	2016-07-05 15:48:25-07	1934507
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-05 15:49:20-07	1934508
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-05 15:49:19-07	1934509
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-05 15:49:09-07	1934510
/	198.51.100.188	GET	200 OK	2016-07-05 15:48:31-07	1934511
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 15:48:48-07	1934512
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 15:49:13-07	1934513
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-05 15:49:26-07	1934514
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 15:48:49-07	1934515
/	203.0.113.124	GET	200 OK	2016-07-05 15:48:34-07	1934516
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-05 15:49:32-07	1934517
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-05 15:49:26-07	1934518
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 15:49:27-07	1934519
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 15:49:12-07	1934520
/	198.51.100.78	GET	200 OK	2016-07-05 15:48:41-07	1934521
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 15:49:12-07	1934522
/	192.0.2.149	GET	200 OK	2016-07-05 15:48:48-07	1934523
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 15:49:14-07	1934524
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-05 15:49:16-07	1934525
/	192.0.2.112	GET	200 OK	2016-07-05 15:48:52-07	1934526
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-05 15:49:31-07	1934527
/	203.0.113.205	GET	200 OK	2016-07-05 15:49:00-07	1934528
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-05 15:49:28-07	1934529
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-05 15:49:45-07	1934530
/	192.0.2.193	GET	200 OK	2016-07-05 15:49:10-07	1934531
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-05 15:49:56-07	1934532
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 15:49:47-07	1934533
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-05 15:49:37-07	1934534
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 15:49:48-07	1934535
/	192.0.2.224	GET	200 OK	2016-07-05 15:49:13-07	1934536
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-05 15:50:12-07	1934537
/	192.0.2.253	GET	200 OK	2016-07-05 15:49:23-07	1934538
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-05 15:50:04-07	1934539
/	198.51.100.237	GET	200 OK	2016-07-05 15:59:06-07	1934920
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 15:49:40-07	1934540
/	198.51.100.116	GET	200 OK	2016-07-05 15:49:25-07	1934541
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-05 15:50:11-07	1934542
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-05 15:50:18-07	1934543
/	192.0.2.171	GET	200 OK	2016-07-05 15:49:31-07	1934544
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-05 15:50:01-07	1934545
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 15:50:28-07	1934546
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 15:50:07-07	1934547
/	192.0.2.9	GET	200 OK	2016-07-05 15:49:40-07	1934548
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 15:50:04-07	1934549
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-05 15:50:04-07	1934550
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-05 15:49:56-07	1934551
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-05 15:50:15-07	1934552
/	203.0.113.24	GET	200 OK	2016-07-05 15:49:44-07	1934553
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-05 15:50:31-07	1934554
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-05 15:50:18-07	1934555
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-05 15:50:05-07	1934556
/	192.0.2.197	GET	200 OK	2016-07-05 15:49:47-07	1934557
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 15:50:40-07	1934558
/	192.0.2.65	GET	200 OK	2016-07-05 15:49:48-07	1934559
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 15:50:10-07	1934560
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-05 15:50:44-07	1934561
/	198.51.100.120	GET	200 OK	2016-07-05 15:49:54-07	1934562
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-05 15:50:37-07	1934563
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-05 15:50:23-07	1934564
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 15:50:13-07	1934565
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-05 15:50:09-07	1934566
/	198.51.100.27	GET	200 OK	2016-07-05 15:49:59-07	1934567
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-05 15:50:57-07	1934568
/	192.0.2.39	GET	200 OK	2016-07-05 15:50:05-07	1934569
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-05 15:51:04-07	1934570
/	198.51.100.118	GET	200 OK	2016-07-05 15:50:08-07	1934571
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-05 15:50:59-07	1934572
/	203.0.113.211	GET	200 OK	2016-07-05 15:50:11-07	1934573
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-05 15:50:35-07	1934574
/	192.0.2.30	GET	200 OK	2016-07-05 15:50:20-07	1934575
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-05 15:50:36-07	1934576
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 15:51:16-07	1934577
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-05 15:50:41-07	1934578
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 15:51:15-07	1934579
/	192.0.2.150	GET	200 OK	2016-07-05 15:50:25-07	1934580
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-05 15:51:07-07	1934581
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-05 15:51:08-07	1934582
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 15:50:54-07	1934583
/	198.51.100.105	GET	200 OK	2016-07-05 15:50:26-07	1934584
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-05 15:50:53-07	1934585
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-05 15:51:04-07	1934586
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-05 15:51:21-07	1934587
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-05 15:51:13-07	1934588
/	203.0.113.221	GET	200 OK	2016-07-05 15:50:33-07	1934589
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-05 15:51:29-07	1934590
/	192.0.2.31	GET	200 OK	2016-07-05 15:50:43-07	1934591
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 15:51:10-07	1934592
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-05 15:51:43-07	1934593
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-05 15:51:39-07	1934594
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-05 15:51:33-07	1934595
/	192.0.2.113	GET	200 OK	2016-07-05 15:50:53-07	1934596
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-05 15:51:30-07	1934597
/	203.0.113.75	GET	200 OK	2016-07-05 15:50:56-07	1934598
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-05 15:51:39-07	1934599
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-05 15:51:25-07	1934600
/	192.0.2.14	GET	200 OK	2016-07-05 15:51:05-07	1934601
/article/candidate-is-jerkc	192.0.2.14	GET	404 NOT FOUND	2016-07-05 15:51:41-07	1934602
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 15:51:39-07	1934603
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-05 15:51:27-07	1934604
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 15:52:03-07	1934605
/	198.51.100.79	GET	200 OK	2016-07-05 15:51:11-07	1934606
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-05 15:52:08-07	1934607
/	198.51.100.141	GET	200 OK	2016-07-05 15:51:14-07	1934608
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-05 15:51:55-07	1934609
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-05 15:52:10-07	1934610
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-05 15:51:56-07	1934611
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-05 15:51:42-07	1934612
/	203.0.113.137	GET	200 OK	2016-07-05 15:51:22-07	1934613
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-05 15:52:07-07	1934614
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-05 15:51:54-07	1934615
/	192.0.2.204	GET	200 OK	2016-07-05 15:51:24-07	1934616
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 15:51:39-07	1934617
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 15:51:51-07	1934618
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-05 15:52:01-07	1934619
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 15:51:50-07	1934620
/	203.0.113.237	GET	200 OK	2016-07-05 15:51:26-07	1934621
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-05 15:51:53-07	1934622
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-05 15:52:00-07	1934623
/	203.0.113.181	GET	200 OK	2016-07-05 15:51:32-07	1934624
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-05 15:52:31-07	1934625
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-05 15:52:19-07	1934626
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-05 15:52:19-07	1934627
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-05 15:52:16-07	1934628
/	192.0.2.237	GET	200 OK	2016-07-05 15:51:41-07	1934629
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-05 15:52:08-07	1934630
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-05 15:52:00-07	1934631
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-05 15:52:00-07	1934632
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 15:52:34-07	1934633
/	203.0.113.63	GET	200 OK	2016-07-05 15:51:46-07	1934634
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 15:52:16-07	1934635
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-05 15:52:34-07	1934636
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-05 15:52:16-07	1934637
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 15:52:44-07	1934638
/	192.0.2.97	GET	200 OK	2016-07-05 15:51:52-07	1934639
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-05 15:52:46-07	1934640
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 15:52:39-07	1934641
/	203.0.113.155	GET	200 OK	2016-07-05 15:52:02-07	1934642
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 15:53:01-07	1934643
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-05 15:52:42-07	1934644
/	198.51.100.199	GET	200 OK	2016-07-05 15:52:11-07	1934645
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-05 15:52:51-07	1934646
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 15:52:38-07	1934647
/	198.51.100.28	GET	200 OK	2016-07-05 15:52:19-07	1934648
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 15:52:37-07	1934649
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 15:52:40-07	1934650
/	203.0.113.252	GET	200 OK	2016-07-05 15:52:27-07	1934651
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-05 15:53:26-07	1934652
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-05 15:52:47-07	1934653
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-05 15:53:26-07	1934654
/	198.51.100.135	GET	200 OK	2016-07-05 15:52:32-07	1934655
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-05 15:53:10-07	1934656
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-05 15:53:25-07	1934657
/	192.0.2.48	GET	200 OK	2016-07-05 15:52:40-07	1934658
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-05 15:53:08-07	1934659
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-05 15:53:24-07	1934660
/	203.0.113.119	GET	200 OK	2016-07-05 15:52:41-07	1934661
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-05 15:53:12-07	1934662
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 15:53:00-07	1934663
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 15:53:19-07	1934664
/	203.0.113.221	GET	200 OK	2016-07-05 15:52:43-07	1934665
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-05 15:53:13-07	1934666
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-05 15:53:25-07	1934667
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-05 15:53:04-07	1934668
/	198.51.100.27	GET	200 OK	2016-07-05 15:52:53-07	1934669
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-05 15:53:37-07	1934670
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 15:53:38-07	1934671
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-05 15:53:20-07	1934672
/	198.51.100.183	GET	200 OK	2016-07-05 15:53:00-07	1934673
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-05 15:53:31-07	1934674
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-05 15:53:26-07	1934675
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-05 15:53:31-07	1934676
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-05 15:53:20-07	1934677
/	192.0.2.206	GET	200 OK	2016-07-05 15:53:01-07	1934678
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-05 15:53:54-07	1934679
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-05 15:53:42-07	1934680
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-05 15:53:43-07	1934681
/	198.51.100.220	GET	200 OK	2016-07-05 15:53:02-07	1934682
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 15:53:56-07	1934683
/	192.0.2.129	GET	200 OK	2016-07-05 15:53:05-07	1934684
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 15:54:02-07	1934685
/	203.0.113.46	GET	200 OK	2016-07-05 15:53:11-07	1934686
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-05 15:53:46-07	1934687
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-05 15:53:55-07	1934688
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-05 15:54:02-07	1934689
/	192.0.2.205	GET	200 OK	2016-07-05 15:53:15-07	1934690
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-05 15:53:30-07	1934691
/	203.0.113.50	GET	200 OK	2016-07-05 15:53:19-07	1934692
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 15:53:41-07	1934693
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 15:53:47-07	1934694
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-05 15:54:19-07	1934695
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 15:54:04-07	1934696
/	192.0.2.184	GET	200 OK	2016-07-05 15:53:21-07	1934697
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-05 15:54:12-07	1934698
/	198.51.100.136	GET	200 OK	2016-07-05 15:53:28-07	1934699
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-05 15:53:52-07	1934700
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-05 15:54:09-07	1934701
/	198.51.100.74	GET	200 OK	2016-07-05 15:53:29-07	1934702
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 15:54:23-07	1934703
/	192.0.2.99	GET	200 OK	2016-07-05 15:53:36-07	1934704
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-05 15:54:07-07	1934705
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-05 15:54:01-07	1934706
/	192.0.2.152	GET	200 OK	2016-07-05 15:53:43-07	1934707
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-05 15:54:13-07	1934708
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-05 15:54:38-07	1934709
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 15:54:12-07	1934710
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-05 15:54:09-07	1934711
/	203.0.113.63	GET	200 OK	2016-07-05 15:53:53-07	1934712
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-05 15:54:47-07	1934713
/	203.0.113.218	GET	200 OK	2016-07-05 15:53:54-07	1934714
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-05 15:54:41-07	1934715
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-05 15:54:40-07	1934716
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-05 15:54:41-07	1934717
/	192.0.2.249	GET	200 OK	2016-07-05 15:53:58-07	1934718
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-05 15:54:52-07	1934719
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-05 15:54:23-07	1934720
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 15:54:20-07	1934721
/	192.0.2.172	GET	200 OK	2016-07-05 15:54:06-07	1934722
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-05 15:54:27-07	1934723
/	203.0.113.93	GET	200 OK	2016-07-05 15:54:10-07	1934724
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-05 15:54:34-07	1934725
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-05 15:54:53-07	1934726
/	192.0.2.31	GET	200 OK	2016-07-05 15:54:18-07	1934727
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 15:55:17-07	1934728
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-05 15:54:52-07	1934729
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 15:54:42-07	1934730
/	203.0.113.72	GET	200 OK	2016-07-05 15:54:27-07	1934731
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 15:55:09-07	1934732
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 15:55:27-07	1934733
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-05 15:55:16-07	1934734
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-05 15:54:46-07	1934735
/	192.0.2.133	GET	200 OK	2016-07-05 15:54:33-07	1934736
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 15:55:25-07	1934737
/	192.0.2.45	GET	200 OK	2016-07-05 15:54:37-07	1934738
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 15:55:16-07	1934739
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 15:55:24-07	1934740
/	203.0.113.165	GET	200 OK	2016-07-05 15:54:47-07	1934741
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-05 15:55:03-07	1934742
/	192.0.2.201	GET	200 OK	2016-07-05 15:54:50-07	1934743
/article/so-many-bearsz	192.0.2.201	GET	404 NOT FOUND	2016-07-05 15:55:38-07	1934744
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-05 15:55:17-07	1934745
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-05 15:55:30-07	1934746
/	198.51.100.82	GET	200 OK	2016-07-05 15:54:55-07	1934747
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-05 15:55:25-07	1934748
/	198.51.100.148	GET	200 OK	2016-07-05 15:54:57-07	1934749
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 15:55:32-07	1934750
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 15:55:53-07	1934751
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-05 15:55:49-07	1934752
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 15:55:56-07	1934753
/	192.0.2.14	GET	200 OK	2016-07-05 15:54:58-07	1934754
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-05 15:55:24-07	1934755
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 15:55:38-07	1934756
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 15:55:22-07	1934757
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-05 15:55:15-07	1934758
/	192.0.2.130	GET	200 OK	2016-07-05 15:54:59-07	1934759
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-05 15:55:14-07	1934760
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-05 15:55:14-07	1934761
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 15:55:46-07	1934762
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-05 15:55:28-07	1934763
/	198.51.100.188	GET	200 OK	2016-07-05 15:55:02-07	1934764
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 15:55:33-07	1934765
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-05 15:55:24-07	1934766
/	192.0.2.141	GET	200 OK	2016-07-05 15:55:07-07	1934767
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-05 15:55:43-07	1934768
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-05 15:55:32-07	1934769
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-05 15:55:24-07	1934770
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-05 15:55:22-07	1934771
/	198.51.100.50	GET	200 OK	2016-07-05 15:55:10-07	1934772
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 15:56:03-07	1934773
/	198.51.100.61	GET	200 OK	2016-07-05 15:55:15-07	1934774
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-05 15:56:08-07	1934775
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-05 15:55:54-07	1934776
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-05 15:55:49-07	1934777
/	203.0.113.221	GET	200 OK	2016-07-05 15:55:25-07	1934778
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-05 15:55:40-07	1934779
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-05 15:56:06-07	1934780
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-05 15:55:42-07	1934781
/	198.51.100.141	GET	200 OK	2016-07-05 15:55:34-07	1934782
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-05 15:55:51-07	1934783
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-05 15:56:30-07	1934784
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-05 15:55:50-07	1934785
/	203.0.113.176	GET	200 OK	2016-07-05 15:55:38-07	1934786
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 15:56:06-07	1934787
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-05 15:56:32-07	1934788
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 15:56:17-07	1934789
/	198.51.100.106	GET	200 OK	2016-07-05 15:55:48-07	1934790
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-05 15:56:38-07	1934791
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-05 15:56:05-07	1934792
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-05 15:56:21-07	1934793
/	198.51.100.42	GET	200 OK	2016-07-05 15:55:49-07	1934794
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 15:56:21-07	1934795
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-05 15:56:37-07	1934796
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-05 15:56:22-07	1934797
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 15:56:11-07	1934798
/	198.51.100.66	GET	200 OK	2016-07-05 15:55:56-07	1934799
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 15:56:13-07	1934800
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-05 15:56:23-07	1934801
/	203.0.113.56	GET	200 OK	2016-07-05 15:56:04-07	1934802
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-05 15:56:32-07	1934803
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 15:57:04-07	1934804
/	198.51.100.233	GET	200 OK	2016-07-05 15:56:13-07	1934805
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-05 15:57:08-07	1934806
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 15:57:04-07	1934807
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-05 15:57:08-07	1934808
/	203.0.113.227	GET	200 OK	2016-07-05 15:56:14-07	1934809
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-05 15:56:57-07	1934810
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-05 15:56:34-07	1934811
/	203.0.113.245	GET	200 OK	2016-07-05 15:56:17-07	1934812
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-05 15:56:52-07	1934813
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 15:56:38-07	1934814
/	203.0.113.61	GET	200 OK	2016-07-05 15:56:26-07	1934815
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-05 15:56:45-07	1934816
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-05 15:56:55-07	1934817
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-05 15:57:21-07	1934818
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-05 15:57:02-07	1934819
/	198.51.100.31	GET	200 OK	2016-07-05 15:56:33-07	1934820
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-05 15:57:18-07	1934821
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-05 15:57:02-07	1934822
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-05 15:57:16-07	1934823
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 15:57:15-07	1934825
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-05 15:57:35-07	1934826
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-05 15:57:08-07	1934827
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 15:57:39-07	1934828
/	198.51.100.39	GET	200 OK	2016-07-05 15:56:46-07	1934829
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-05 15:57:24-07	1934830
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 15:57:28-07	1934831
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 15:57:04-07	1934832
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-05 15:57:42-07	1934833
/	198.51.100.160	GET	200 OK	2016-07-05 15:56:50-07	1934834
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 15:57:26-07	1934835
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-05 15:57:35-07	1934836
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-05 15:57:26-07	1934837
/	198.51.100.69	GET	200 OK	2016-07-05 15:57:00-07	1934838
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 15:57:15-07	1934839
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 15:57:58-07	1934840
/	203.0.113.171	GET	200 OK	2016-07-05 15:57:10-07	1934841
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 15:57:27-07	1934842
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 15:57:37-07	1934843
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-05 15:57:53-07	1934844
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-05 15:57:46-07	1934845
/	203.0.113.231	GET	200 OK	2016-07-05 15:57:20-07	1934846
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-05 15:58:19-07	1934847
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-05 15:57:53-07	1934848
/	192.0.2.214	GET	200 OK	2016-07-05 15:57:26-07	1934849
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 15:58:26-07	1934850
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-05 15:58:19-07	1934851
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-05 15:58:00-07	1934852
/	198.51.100.4	GET	200 OK	2016-07-05 15:57:27-07	1934853
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 15:57:44-07	1934854
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 15:58:08-07	1934855
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 15:58:22-07	1934856
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 15:58:11-07	1934857
/	203.0.113.41	GET	200 OK	2016-07-05 15:57:30-07	1934858
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-05 15:57:52-07	1934859
/	203.0.113.204	GET	200 OK	2016-07-05 15:57:36-07	1934860
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-05 15:58:00-07	1934861
/	198.51.100.216	GET	200 OK	2016-07-05 15:57:39-07	1934862
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 15:58:10-07	1934863
/	192.0.2.37	GET	200 OK	2016-07-05 15:57:48-07	1934864
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-05 15:58:12-07	1934865
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-05 15:58:22-07	1934866
/	192.0.2.101	GET	200 OK	2016-07-05 15:57:53-07	1934867
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-05 15:58:08-07	1934868
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-05 15:58:10-07	1934869
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-05 15:58:33-07	1934870
/	198.51.100.122	GET	200 OK	2016-07-05 15:57:54-07	1934871
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-05 15:58:17-07	1934872
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-05 15:58:25-07	1934873
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-05 15:58:16-07	1934874
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-05 15:58:50-07	1934875
/	198.51.100.188	GET	200 OK	2016-07-05 15:57:56-07	1934876
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 15:58:52-07	1934877
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-05 15:58:33-07	1934878
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 15:58:15-07	1934879
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 15:58:20-07	1934880
/	192.0.2.245	GET	200 OK	2016-07-05 15:57:57-07	1934881
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-05 15:58:20-07	1934882
/	203.0.113.114	GET	200 OK	2016-07-05 15:58:03-07	1934883
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 15:58:53-07	1934884
/	198.51.100.248	GET	200 OK	2016-07-05 15:58:05-07	1934885
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-05 15:58:55-07	1934886
/	198.51.100.14	GET	200 OK	2016-07-05 15:58:14-07	1934887
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 15:58:32-07	1934888
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 15:58:54-07	1934889
/	203.0.113.105	GET	200 OK	2016-07-05 15:58:19-07	1934890
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 15:58:56-07	1934891
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 15:58:50-07	1934892
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 15:58:54-07	1934893
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 15:59:00-07	1934894
/	198.51.100.101	GET	200 OK	2016-07-05 15:58:22-07	1934895
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-05 15:58:55-07	1934896
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 15:59:02-07	1934897
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 15:58:59-07	1934898
/	203.0.113.171	GET	200 OK	2016-07-05 15:58:31-07	1934899
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 15:59:17-07	1934900
/	203.0.113.132	GET	200 OK	2016-07-05 15:58:38-07	1934901
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-05 15:59:35-07	1934902
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-05 15:59:25-07	1934903
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 15:59:08-07	1934904
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 15:59:05-07	1934905
/	203.0.113.54	GET	200 OK	2016-07-05 15:58:42-07	1934906
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 15:59:35-07	1934907
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-05 15:59:38-07	1934908
/	198.51.100.63	GET	200 OK	2016-07-05 15:58:50-07	1934909
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-05 15:59:13-07	1934910
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-05 15:59:10-07	1934911
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-05 15:59:34-07	1934912
/	203.0.113.219	GET	200 OK	2016-07-05 15:58:55-07	1934913
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-05 15:59:52-07	1934914
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-05 15:59:54-07	1934915
/	198.51.100.24	GET	200 OK	2016-07-05 15:58:57-07	1934916
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 15:59:16-07	1934917
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 15:59:49-07	1934918
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 15:59:49-07	1934919
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 15:59:58-07	1934921
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 15:59:54-07	1934922
/	198.51.100.21	GET	200 OK	2016-07-05 15:59:15-07	1934923
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-05 15:59:46-07	1934924
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-05 15:59:56-07	1934925
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 15:59:56-07	1934926
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-05 16:00:11-07	1934927
/	192.0.2.180	GET	200 OK	2016-07-05 15:59:18-07	1934928
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 15:59:47-07	1934929
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 15:59:43-07	1934930
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-05 15:59:54-07	1934931
/	192.0.2.42	GET	200 OK	2016-07-05 15:59:22-07	1934932
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-05 15:59:53-07	1934933
/	192.0.2.205	GET	200 OK	2016-07-05 15:59:32-07	1934934
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-05 16:00:00-07	1934935
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-05 16:00:13-07	1934936
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-05 15:59:48-07	1934937
/	198.51.100.224	GET	200 OK	2016-07-05 15:59:39-07	1934938
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-05 16:00:19-07	1934939
/	198.51.100.90	GET	200 OK	2016-07-05 15:59:43-07	1934940
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-05 16:00:32-07	1934941
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-05 16:00:41-07	1934942
/	192.0.2.218	GET	200 OK	2016-07-05 15:59:49-07	1934943
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-05 16:00:14-07	1934944
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-05 16:00:49-07	1934945
/	198.51.100.6	GET	200 OK	2016-07-05 15:59:55-07	1934946
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-05 16:00:16-07	1934947
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 16:00:23-07	1934948
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-05 16:00:17-07	1934949
/	192.0.2.180	GET	200 OK	2016-07-05 15:59:59-07	1934950
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 16:00:42-07	1934951
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-05 16:00:52-07	1934952
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-05 16:00:25-07	1934953
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 16:00:36-07	1934954
/	203.0.113.243	GET	200 OK	2016-07-05 16:00:07-07	1934955
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-05 16:00:56-07	1934956
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 16:01:04-07	1934957
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-05 16:00:34-07	1934958
/	203.0.113.195	GET	200 OK	2016-07-05 16:00:08-07	1934959
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-05 16:00:55-07	1934960
/	198.51.100.53	GET	200 OK	2016-07-05 16:00:11-07	1934961
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-05 16:01:00-07	1934962
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 16:00:33-07	1934963
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-05 16:01:08-07	1934964
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 16:00:36-07	1934965
/	203.0.113.30	GET	200 OK	2016-07-05 16:00:18-07	1934966
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 16:00:58-07	1934967
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-05 16:01:08-07	1934968
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 16:00:43-07	1934969
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 16:00:58-07	1934970
/	192.0.2.188	GET	200 OK	2016-07-05 16:00:27-07	1934971
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-05 16:00:58-07	1934972
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-05 16:01:15-07	1934973
/	192.0.2.173	GET	200 OK	2016-07-05 16:00:28-07	1934974
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 16:01:17-07	1934975
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-05 16:00:52-07	1934976
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 16:00:54-07	1934977
/	192.0.2.230	GET	200 OK	2016-07-05 16:00:32-07	1934978
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-05 16:01:09-07	1934979
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-05 16:01:21-07	1934980
/	198.51.100.31	GET	200 OK	2016-07-05 16:00:35-07	1934981
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-05 16:01:32-07	1934982
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-05 16:01:11-07	1934983
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-05 16:01:23-07	1934984
/	192.0.2.11	GET	200 OK	2016-07-05 16:00:45-07	1934985
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-05 16:01:04-07	1934986
/	198.51.100.245	GET	200 OK	2016-07-05 16:00:49-07	1934987
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-05 16:01:18-07	1934988
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-05 16:01:33-07	1934989
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-05 16:01:20-07	1934990
/	192.0.2.209	GET	200 OK	2016-07-05 16:00:58-07	1934991
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-05 16:01:56-07	1934992
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-05 16:01:50-07	1934993
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 16:01:17-07	1934994
/	192.0.2.236	GET	200 OK	2016-07-05 16:01:07-07	1934995
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-05 16:01:22-07	1934996
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-05 16:01:58-07	1934997
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-05 16:02:05-07	1934998
/	192.0.2.215	GET	200 OK	2016-07-05 16:01:15-07	1934999
/article/bad-things-gonef	192.0.2.215	GET	404 NOT FOUND	2016-07-05 16:01:51-07	1935000
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 16:01:56-07	1935001
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-05 16:02:13-07	1935002
/	192.0.2.111	GET	200 OK	2016-07-05 16:01:21-07	1935003
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-05 16:01:59-07	1935004
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-05 16:01:39-07	1935005
/	198.51.100.155	GET	200 OK	2016-07-05 16:01:26-07	1935006
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-05 16:02:01-07	1935007
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-05 16:02:12-07	1935008
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-05 16:02:19-07	1935009
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-05 16:01:45-07	1935010
/	198.51.100.198	GET	200 OK	2016-07-05 16:01:32-07	1935011
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 16:02:03-07	1935012
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-05 16:02:28-07	1935013
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-05 16:02:19-07	1935014
/	198.51.100.156	GET	200 OK	2016-07-05 16:18:36-07	1935677
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-05 16:02:26-07	1935015
/	198.51.100.226	GET	200 OK	2016-07-05 16:01:33-07	1935016
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-05 16:02:09-07	1935017
/	198.51.100.179	GET	200 OK	2016-07-05 16:01:40-07	1935018
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-05 16:02:35-07	1935019
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-05 16:02:13-07	1935020
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-05 16:02:26-07	1935021
/	203.0.113.100	GET	200 OK	2016-07-05 16:01:46-07	1935022
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 16:02:07-07	1935023
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 16:02:36-07	1935024
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 16:02:45-07	1935025
/	192.0.2.194	GET	200 OK	2016-07-05 16:01:49-07	1935026
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-05 16:02:47-07	1935027
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 16:02:35-07	1935028
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-05 16:02:23-07	1935029
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-05 16:02:06-07	1935030
/	203.0.113.62	GET	200 OK	2016-07-05 16:01:58-07	1935031
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-05 16:02:49-07	1935032
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-05 16:02:13-07	1935033
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-05 16:02:57-07	1935034
/	192.0.2.186	GET	200 OK	2016-07-05 16:02:02-07	1935035
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 16:02:31-07	1935036
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-05 16:02:54-07	1935037
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-05 16:02:39-07	1935038
/	203.0.113.67	GET	200 OK	2016-07-05 16:02:05-07	1935039
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-05 16:02:43-07	1935040
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-05 16:02:49-07	1935041
/	203.0.113.121	GET	200 OK	2016-07-05 16:02:07-07	1935042
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-05 16:02:32-07	1935043
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-05 16:02:29-07	1935044
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-05 16:02:48-07	1935045
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-05 16:03:07-07	1935046
/	192.0.2.126	GET	200 OK	2016-07-05 16:02:12-07	1935047
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-05 16:03:08-07	1935048
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-05 16:02:31-07	1935049
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-05 16:02:45-07	1935050
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-05 16:03:05-07	1935051
/	192.0.2.174	GET	200 OK	2016-07-05 16:02:22-07	1935052
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-05 16:03:09-07	1935053
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 16:03:19-07	1935054
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 16:02:51-07	1935055
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 16:03:11-07	1935056
/	198.51.100.252	GET	200 OK	2016-07-05 16:02:24-07	1935057
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 16:03:02-07	1935058
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-05 16:03:09-07	1935059
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-05 16:02:57-07	1935060
/	198.51.100.113	GET	200 OK	2016-07-05 16:02:30-07	1935061
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-05 16:03:09-07	1935062
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 16:03:28-07	1935063
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 16:03:11-07	1935064
/	192.0.2.230	GET	200 OK	2016-07-05 16:02:32-07	1935065
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-05 16:03:32-07	1935066
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 16:02:59-07	1935067
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 16:03:06-07	1935068
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-05 16:03:17-07	1935069
/	198.51.100.148	GET	200 OK	2016-07-05 16:02:34-07	1935070
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-05 16:02:50-07	1935071
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-05 16:03:07-07	1935072
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-05 16:03:34-07	1935073
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 16:03:20-07	1935074
/	198.51.100.219	GET	200 OK	2016-07-05 16:02:40-07	1935075
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-05 16:03:21-07	1935076
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 16:03:26-07	1935077
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-05 16:03:23-07	1935078
/	192.0.2.10	GET	200 OK	2016-07-05 16:02:41-07	1935079
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-05 16:03:35-07	1935080
/	198.51.100.25	GET	200 OK	2016-07-05 16:02:46-07	1935081
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-05 16:03:28-07	1935082
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-05 16:03:46-07	1935083
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-05 16:03:27-07	1935084
/	192.0.2.44	GET	200 OK	2016-07-05 16:02:55-07	1935085
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-05 16:03:45-07	1935086
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-05 16:03:24-07	1935087
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-05 16:03:40-07	1935088
/	192.0.2.71	GET	200 OK	2016-07-05 16:03:02-07	1935089
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-05 16:03:31-07	1935090
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-05 16:03:45-07	1935091
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-05 16:03:23-07	1935092
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-05 16:03:20-07	1935093
/	192.0.2.253	GET	200 OK	2016-07-05 16:03:08-07	1935094
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-05 16:03:42-07	1935095
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 16:03:25-07	1935096
/	198.51.100.12	GET	200 OK	2016-07-05 16:03:18-07	1935097
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-05 16:04:11-07	1935098
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 16:03:58-07	1935099
/	192.0.2.143	GET	200 OK	2016-07-05 16:03:25-07	1935100
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-05 16:03:48-07	1935101
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 16:04:03-07	1935102
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-05 16:04:18-07	1935103
/	192.0.2.46	GET	200 OK	2016-07-05 16:03:29-07	1935104
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-05 16:04:12-07	1935105
/	203.0.113.46	GET	200 OK	2016-07-05 16:03:38-07	1935106
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 16:04:12-07	1935107
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-05 16:03:56-07	1935108
/	198.51.100.132	GET	200 OK	2016-07-05 16:25:45-07	1935963
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-05 16:04:19-07	1935109
/	192.0.2.59	GET	200 OK	2016-07-05 16:03:44-07	1935110
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-05 16:04:05-07	1935111
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-05 16:04:42-07	1935112
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-05 16:04:07-07	1935113
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 16:04:15-07	1935114
/	192.0.2.139	GET	200 OK	2016-07-05 16:03:54-07	1935115
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-05 16:04:53-07	1935116
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-05 16:04:23-07	1935117
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-05 16:04:28-07	1935118
/	203.0.113.243	GET	200 OK	2016-07-05 16:03:59-07	1935119
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-05 16:04:59-07	1935120
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 16:04:26-07	1935121
/	192.0.2.92	GET	200 OK	2016-07-05 16:04:02-07	1935122
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-05 16:04:32-07	1935123
/	198.51.100.241	GET	200 OK	2016-07-05 16:04:05-07	1935124
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-05 16:04:38-07	1935125
/	198.51.100.229	GET	200 OK	2016-07-05 16:04:10-07	1935126
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-05 16:05:03-07	1935127
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 16:04:40-07	1935128
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 16:05:09-07	1935129
/	203.0.113.115	GET	200 OK	2016-07-05 16:04:11-07	1935130
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-05 16:04:29-07	1935131
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-05 16:04:53-07	1935132
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 16:05:05-07	1935133
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 16:04:49-07	1935134
/	203.0.113.86	GET	200 OK	2016-07-05 16:04:16-07	1935135
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-05 16:04:35-07	1935136
/article/candidate-is-jerkh	203.0.113.86	GET	404 NOT FOUND	2016-07-05 16:04:50-07	1935137
/	192.0.2.238	GET	200 OK	2016-07-05 16:04:24-07	1935138
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 16:05:15-07	1935139
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 16:04:50-07	1935140
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 16:04:43-07	1935141
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 16:05:06-07	1935142
/	203.0.113.35	GET	200 OK	2016-07-05 16:04:30-07	1935143
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-05 16:05:26-07	1935144
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-05 16:05:16-07	1935145
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 16:04:45-07	1935146
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-05 16:04:45-07	1935147
/	192.0.2.190	GET	200 OK	2016-07-05 16:04:32-07	1935148
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-05 16:04:49-07	1935149
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-05 16:04:58-07	1935150
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-05 16:05:26-07	1935151
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-05 16:05:02-07	1935152
/	203.0.113.143	GET	200 OK	2016-07-05 16:04:37-07	1935153
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-05 16:05:23-07	1935154
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-05 16:05:21-07	1935155
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-05 16:04:52-07	1935156
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-05 16:05:10-07	1935157
/	203.0.113.99	GET	200 OK	2016-07-05 16:04:45-07	1935158
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-05 16:05:41-07	1935159
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-05 16:05:12-07	1935160
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-05 16:05:45-07	1935161
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-05 16:05:42-07	1935162
/	198.51.100.87	GET	200 OK	2016-07-05 16:04:49-07	1935163
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-05 16:05:13-07	1935164
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-05 16:05:22-07	1935165
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-05 16:05:14-07	1935166
/	198.51.100.227	GET	200 OK	2016-07-05 16:04:56-07	1935167
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 16:05:35-07	1935168
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-05 16:05:20-07	1935169
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 16:05:23-07	1935170
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-05 16:05:53-07	1935171
/	203.0.113.127	GET	200 OK	2016-07-05 16:05:04-07	1935172
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 16:05:23-07	1935173
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-05 16:05:28-07	1935174
/	203.0.113.157	GET	200 OK	2016-07-05 16:05:14-07	1935175
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 16:05:37-07	1935176
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 16:05:55-07	1935177
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-05 16:06:10-07	1935178
/	192.0.2.228	GET	200 OK	2016-07-05 16:05:24-07	1935179
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 16:05:51-07	1935180
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-05 16:05:40-07	1935181
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-05 16:05:59-07	1935182
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-05 16:06:06-07	1935183
/	192.0.2.220	GET	200 OK	2016-07-05 16:05:26-07	1935184
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-05 16:05:52-07	1935185
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-05 16:05:45-07	1935186
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-05 16:06:05-07	1935187
/	192.0.2.209	GET	200 OK	2016-07-05 16:05:30-07	1935188
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-05 16:06:03-07	1935189
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-05 16:06:06-07	1935190
/	198.51.100.104	GET	200 OK	2016-07-05 16:05:35-07	1935191
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 16:06:05-07	1935192
/	198.51.100.138	GET	200 OK	2016-07-05 16:05:39-07	1935193
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-05 16:06:23-07	1935194
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-05 16:06:19-07	1935195
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-05 16:06:00-07	1935196
/	203.0.113.216	GET	200 OK	2016-07-05 16:05:45-07	1935197
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-05 16:06:37-07	1935198
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-05 16:06:01-07	1935199
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-05 16:06:29-07	1935200
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-05 16:06:43-07	1935201
/	198.51.100.187	GET	200 OK	2016-07-05 16:05:54-07	1935202
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-05 16:06:36-07	1935203
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 16:06:11-07	1935204
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-05 16:06:41-07	1935205
/	203.0.113.62	GET	200 OK	2016-07-05 16:06:01-07	1935206
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-05 16:06:51-07	1935207
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-05 16:06:41-07	1935208
/	198.51.100.91	GET	200 OK	2016-07-05 16:06:04-07	1935209
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 16:06:42-07	1935210
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 16:06:29-07	1935211
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-05 16:06:53-07	1935212
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 16:06:35-07	1935213
/	192.0.2.132	GET	200 OK	2016-07-05 16:06:09-07	1935214
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-05 16:06:46-07	1935215
/	203.0.113.240	GET	200 OK	2016-07-05 16:06:15-07	1935216
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 16:06:58-07	1935217
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-05 16:06:42-07	1935218
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-05 16:07:00-07	1935219
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 16:07:04-07	1935220
/	203.0.113.190	GET	200 OK	2016-07-05 16:06:19-07	1935221
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-05 16:06:59-07	1935222
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-05 16:06:56-07	1935223
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-05 16:07:13-07	1935224
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-05 16:06:43-07	1935225
/	192.0.2.118	GET	200 OK	2016-07-05 16:06:22-07	1935226
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-05 16:07:16-07	1935227
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-05 16:07:01-07	1935228
/	198.51.100.131	GET	200 OK	2016-07-05 16:06:24-07	1935229
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-05 16:06:47-07	1935230
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-05 16:06:39-07	1935231
/	203.0.113.5	GET	200 OK	2016-07-05 16:06:33-07	1935232
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 16:07:12-07	1935233
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-05 16:07:18-07	1935234
/	203.0.113.63	GET	200 OK	2016-07-05 16:06:42-07	1935235
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 16:07:18-07	1935236
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-05 16:07:19-07	1935237
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-05 16:07:01-07	1935238
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-05 16:07:25-07	1935239
/	198.51.100.39	GET	200 OK	2016-07-05 16:06:47-07	1935240
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-05 16:07:13-07	1935241
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 16:07:18-07	1935242
/	198.51.100.176	GET	200 OK	2016-07-05 16:06:52-07	1935243
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-05 16:07:21-07	1935244
/	203.0.113.34	GET	200 OK	2016-07-05 16:06:55-07	1935245
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-05 16:07:12-07	1935246
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-05 16:07:29-07	1935247
/	192.0.2.163	GET	200 OK	2016-07-05 16:07:00-07	1935248
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-05 16:07:37-07	1935249
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-05 16:07:41-07	1935250
/	203.0.113.39	GET	200 OK	2016-07-05 16:07:04-07	1935251
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-05 16:07:21-07	1935252
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-05 16:07:19-07	1935253
/	192.0.2.16	GET	200 OK	2016-07-05 16:07:13-07	1935254
/article/candidate-is-jerkp	192.0.2.16	GET	404 NOT FOUND	2016-07-05 16:07:51-07	1935255
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-05 16:07:33-07	1935256
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-05 16:08:12-07	1935257
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-05 16:07:57-07	1935258
/	198.51.100.29	GET	200 OK	2016-07-05 16:07:20-07	1935259
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-05 16:07:46-07	1935260
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-05 16:08:17-07	1935261
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-05 16:08:03-07	1935262
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 16:07:50-07	1935263
/	203.0.113.149	GET	200 OK	2016-07-05 16:07:21-07	1935264
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-05 16:07:57-07	1935265
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-05 16:07:47-07	1935266
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 16:07:47-07	1935267
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 16:07:45-07	1935268
/	198.51.100.128	GET	200 OK	2016-07-05 16:07:25-07	1935269
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-05 16:08:12-07	1935270
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-05 16:08:17-07	1935271
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 16:07:57-07	1935272
/	192.0.2.225	GET	200 OK	2016-07-05 16:07:26-07	1935273
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-05 16:07:45-07	1935274
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 16:07:47-07	1935275
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-05 16:08:04-07	1935276
/	203.0.113.155	GET	200 OK	2016-07-05 16:07:31-07	1935277
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 16:07:57-07	1935278
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 16:08:29-07	1935279
/	198.51.100.184	GET	200 OK	2016-07-05 16:07:33-07	1935280
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-05 16:08:28-07	1935281
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-05 16:08:24-07	1935282
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-05 16:08:10-07	1935283
/	192.0.2.141	GET	200 OK	2016-07-05 16:07:37-07	1935284
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 16:08:19-07	1935285
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 16:08:14-07	1935286
/	203.0.113.200	GET	200 OK	2016-07-05 16:07:39-07	1935287
/article/media-obsessed-with-bearsf	203.0.113.200	GET	404 NOT FOUND	2016-07-05 16:08:20-07	1935288
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-05 16:08:03-07	1935289
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-05 16:08:28-07	1935290
/	192.0.2.231	GET	200 OK	2016-07-05 16:07:42-07	1935291
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 16:08:41-07	1935292
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-05 16:08:26-07	1935293
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-05 16:08:07-07	1935294
/	198.51.100.253	GET	200 OK	2016-07-05 16:07:50-07	1935295
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 16:08:46-07	1935296
/	198.51.100.155	GET	200 OK	2016-07-05 16:33:12-07	1936248
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-05 16:08:47-07	1935297
/	192.0.2.84	GET	200 OK	2016-07-05 16:07:51-07	1935298
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-05 16:08:38-07	1935299
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-05 16:08:42-07	1935300
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-05 16:08:48-07	1935301
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-05 16:08:43-07	1935302
/	203.0.113.150	GET	200 OK	2016-07-05 16:07:54-07	1935303
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-05 16:08:36-07	1935304
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-05 16:08:19-07	1935305
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 16:08:32-07	1935306
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-05 16:08:18-07	1935307
/	198.51.100.103	GET	200 OK	2016-07-05 16:07:59-07	1935308
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 16:08:57-07	1935309
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 16:08:35-07	1935310
/	203.0.113.194	GET	200 OK	2016-07-05 16:08:00-07	1935311
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-05 16:08:50-07	1935312
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 16:08:37-07	1935313
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-05 16:08:33-07	1935314
/	203.0.113.18	GET	200 OK	2016-07-05 16:08:01-07	1935315
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-05 16:08:40-07	1935316
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-05 16:08:33-07	1935317
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-05 16:09:01-07	1935318
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-05 16:08:45-07	1935319
/	203.0.113.119	GET	200 OK	2016-07-05 16:08:11-07	1935320
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-05 16:09:01-07	1935321
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-05 16:09:02-07	1935322
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 16:08:59-07	1935323
/	192.0.2.23	GET	200 OK	2016-07-05 16:08:17-07	1935324
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-05 16:08:51-07	1935325
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-05 16:09:11-07	1935326
/	203.0.113.124	GET	200 OK	2016-07-05 16:08:25-07	1935327
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 16:09:04-07	1935328
/	192.0.2.27	GET	200 OK	2016-07-05 16:08:26-07	1935329
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-05 16:09:11-07	1935330
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 16:09:23-07	1935331
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 16:09:11-07	1935332
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-05 16:09:23-07	1935333
/	203.0.113.24	GET	200 OK	2016-07-05 16:08:36-07	1935334
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-05 16:09:14-07	1935335
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-05 16:08:54-07	1935336
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-05 16:08:54-07	1935337
/	192.0.2.25	GET	200 OK	2016-07-05 16:08:44-07	1935338
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-05 16:09:24-07	1935339
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 16:09:00-07	1935340
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 16:09:28-07	1935341
/	192.0.2.194	GET	200 OK	2016-07-05 16:08:45-07	1935342
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 16:09:43-07	1935343
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-05 16:09:42-07	1935344
/	192.0.2.196	GET	200 OK	2016-07-05 16:08:53-07	1935345
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 16:09:13-07	1935346
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 16:09:09-07	1935347
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 16:09:33-07	1935348
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 16:09:10-07	1935349
/	198.51.100.209	GET	200 OK	2016-07-05 16:09:02-07	1935350
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-05 16:09:33-07	1935351
/	203.0.113.39	GET	200 OK	2016-07-05 16:09:10-07	1935352
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-05 16:09:47-07	1935353
/	198.51.100.177	GET	200 OK	2016-07-05 16:09:12-07	1935354
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-05 16:09:50-07	1935355
/	198.51.100.214	GET	200 OK	2016-07-05 16:09:13-07	1935356
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 16:09:34-07	1935357
/	192.0.2.12	GET	200 OK	2016-07-05 16:09:20-07	1935358
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-05 16:10:15-07	1935359
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-05 16:10:19-07	1935360
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 16:09:50-07	1935361
/	198.51.100.208	GET	200 OK	2016-07-05 16:09:27-07	1935362
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-05 16:10:13-07	1935363
/	192.0.2.50	GET	200 OK	2016-07-05 16:09:35-07	1935364
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 16:10:13-07	1935365
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-05 16:10:04-07	1935366
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-05 16:10:28-07	1935367
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-05 16:09:55-07	1935368
/	192.0.2.91	GET	200 OK	2016-07-05 16:09:40-07	1935369
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-05 16:10:14-07	1935370
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-05 16:10:30-07	1935371
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 16:10:29-07	1935372
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 16:10:35-07	1935373
/	198.51.100.89	GET	200 OK	2016-07-05 16:09:46-07	1935374
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 16:10:03-07	1935375
/	198.51.100.39	GET	200 OK	2016-07-05 16:09:50-07	1935376
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-05 16:10:42-07	1935377
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-05 16:10:21-07	1935378
/	198.51.100.127	GET	200 OK	2016-07-05 16:09:57-07	1935379
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-05 16:10:16-07	1935380
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-05 16:10:57-07	1935381
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-05 16:10:24-07	1935382
/	192.0.2.31	GET	200 OK	2016-07-05 16:09:59-07	1935383
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 16:10:55-07	1935384
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-05 16:10:22-07	1935385
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 16:10:16-07	1935386
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-05 16:10:18-07	1935387
/	203.0.113.26	GET	200 OK	2016-07-05 16:10:05-07	1935388
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 16:10:57-07	1935389
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 16:10:32-07	1935390
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 16:10:44-07	1935391
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-05 16:10:58-07	1935392
/	203.0.113.97	GET	200 OK	2016-07-05 16:10:12-07	1935393
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-05 16:11:12-07	1935394
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-05 16:11:12-07	1935395
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-05 16:10:27-07	1935396
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-05 16:10:37-07	1935397
/	203.0.113.5	GET	200 OK	2016-07-05 16:10:17-07	1935398
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 16:11:15-07	1935399
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-05 16:11:07-07	1935400
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-05 16:10:37-07	1935401
/	192.0.2.149	GET	200 OK	2016-07-05 16:10:27-07	1935402
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-05 16:10:46-07	1935403
/	192.0.2.23	GET	200 OK	2016-07-05 16:10:28-07	1935404
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 16:11:16-07	1935405
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 16:11:26-07	1935406
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-05 16:11:12-07	1935407
/	192.0.2.161	GET	200 OK	2016-07-05 16:10:38-07	1935408
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-05 16:11:24-07	1935409
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-05 16:10:54-07	1935410
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-05 16:11:24-07	1935411
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 16:10:53-07	1935412
/	192.0.2.29	GET	200 OK	2016-07-05 16:10:41-07	1935413
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-05 16:11:08-07	1935414
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-05 16:11:15-07	1935415
/	198.51.100.97	GET	200 OK	2016-07-05 16:10:48-07	1935416
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-05 16:11:19-07	1935417
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-05 16:11:30-07	1935418
/	198.51.100.74	GET	200 OK	2016-07-05 16:10:55-07	1935419
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-05 16:11:30-07	1935420
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 16:11:53-07	1935421
/	203.0.113.55	GET	200 OK	2016-07-05 16:11:02-07	1935422
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 16:11:42-07	1935423
/	203.0.113.221	GET	200 OK	2016-07-05 16:11:11-07	1935424
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-05 16:12:10-07	1935425
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-05 16:12:04-07	1935426
/	198.51.100.173	GET	200 OK	2016-07-05 16:11:20-07	1935427
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 16:11:56-07	1935428
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-05 16:12:19-07	1935429
/	203.0.113.52	GET	200 OK	2016-07-05 16:11:30-07	1935430
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-05 16:12:30-07	1935431
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 16:12:03-07	1935432
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-05 16:11:52-07	1935433
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 16:11:52-07	1935434
/	203.0.113.39	GET	200 OK	2016-07-05 16:11:40-07	1935435
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-05 16:12:09-07	1935436
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-05 16:12:15-07	1935437
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-05 16:12:30-07	1935438
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-05 16:12:17-07	1935439
/	198.51.100.53	GET	200 OK	2016-07-05 16:11:41-07	1935440
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-05 16:12:27-07	1935441
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-05 16:12:21-07	1935442
/	192.0.2.112	GET	200 OK	2016-07-05 16:11:50-07	1935443
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 16:12:14-07	1935444
/	198.51.100.43	GET	200 OK	2016-07-05 16:11:57-07	1935445
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 16:12:20-07	1935446
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-05 16:12:57-07	1935447
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-05 16:12:32-07	1935448
/	192.0.2.222	GET	200 OK	2016-07-05 16:12:03-07	1935449
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 16:12:18-07	1935450
/	203.0.113.41	GET	200 OK	2016-07-05 16:12:09-07	1935451
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 16:12:28-07	1935452
/	192.0.2.67	GET	200 OK	2016-07-05 16:12:13-07	1935453
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-05 16:12:31-07	1935454
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-05 16:12:49-07	1935455
/	203.0.113.52	GET	200 OK	2016-07-05 16:12:23-07	1935456
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-05 16:12:52-07	1935457
/	192.0.2.158	GET	200 OK	2016-07-05 16:12:30-07	1935458
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-05 16:13:21-07	1935459
/article/candidate-is-jerkj	192.0.2.158	GET	404 NOT FOUND	2016-07-05 16:13:06-07	1935460
/	192.0.2.86	GET	200 OK	2016-07-05 16:12:39-07	1935461
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-05 16:13:29-07	1935462
/article/bears-love-berriesa	192.0.2.86	GET	404 NOT FOUND	2016-07-05 16:13:36-07	1935463
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 16:13:17-07	1935464
/	203.0.113.20	GET	200 OK	2016-07-05 16:12:47-07	1935465
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-05 16:13:15-07	1935466
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-05 16:13:33-07	1935467
/	198.51.100.183	GET	200 OK	2016-07-05 16:12:53-07	1935468
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-05 16:13:12-07	1935469
/	198.51.100.96	GET	200 OK	2016-07-05 16:12:58-07	1935470
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-05 16:13:37-07	1935471
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-05 16:13:33-07	1935472
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-05 16:13:17-07	1935473
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-05 16:13:19-07	1935474
/	203.0.113.39	GET	200 OK	2016-07-05 16:13:08-07	1935475
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-05 16:14:02-07	1935476
/	203.0.113.39	GET	200 OK	2016-07-05 16:13:17-07	1935477
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-05 16:14:16-07	1935478
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-05 16:14:09-07	1935479
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-05 16:14:00-07	1935480
/	198.51.100.160	GET	200 OK	2016-07-05 16:13:23-07	1935481
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 16:13:56-07	1935482
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 16:14:16-07	1935483
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-05 16:13:57-07	1935484
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-05 16:13:38-07	1935485
/	198.51.100.193	GET	200 OK	2016-07-05 16:13:27-07	1935486
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 16:14:22-07	1935487
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 16:14:09-07	1935488
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 16:14:09-07	1935489
/	192.0.2.32	GET	200 OK	2016-07-05 16:13:35-07	1935490
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 16:14:24-07	1935491
/	198.51.100.56	GET	200 OK	2016-07-05 16:13:37-07	1935492
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-05 16:13:58-07	1935493
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-05 16:14:25-07	1935494
/	203.0.113.213	GET	200 OK	2016-07-05 16:13:47-07	1935495
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-05 16:14:39-07	1935496
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-05 16:14:26-07	1935497
/	192.0.2.231	GET	200 OK	2016-07-05 16:13:49-07	1935498
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-05 16:14:06-07	1935499
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 16:14:36-07	1935500
/	192.0.2.180	GET	200 OK	2016-07-05 16:13:54-07	1935501
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 16:14:43-07	1935502
/	203.0.113.219	GET	200 OK	2016-07-05 16:13:58-07	1935503
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-05 16:14:46-07	1935504
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-05 16:14:38-07	1935505
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-05 16:14:45-07	1935506
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-05 16:14:13-07	1935507
/	192.0.2.39	GET	200 OK	2016-07-05 16:14:00-07	1935508
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 16:14:54-07	1935509
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 16:14:21-07	1935510
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-05 16:14:58-07	1935511
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 16:14:18-07	1935512
/	192.0.2.100	GET	200 OK	2016-07-05 16:14:09-07	1935513
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-05 16:14:47-07	1935514
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-05 16:14:56-07	1935515
/	203.0.113.161	GET	200 OK	2016-07-05 16:14:19-07	1935516
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-05 16:15:14-07	1935517
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-05 16:15:02-07	1935518
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-05 16:14:48-07	1935519
/	192.0.2.87	GET	200 OK	2016-07-05 16:14:29-07	1935520
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 16:15:29-07	1935521
/	203.0.113.63	GET	200 OK	2016-07-05 16:14:32-07	1935522
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 16:14:51-07	1935523
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 16:14:55-07	1935524
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-05 16:15:29-07	1935525
/	198.51.100.216	GET	200 OK	2016-07-05 16:14:39-07	1935526
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-05 16:15:17-07	1935527
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 16:15:32-07	1935528
/	192.0.2.47	GET	200 OK	2016-07-05 16:14:46-07	1935529
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-05 16:15:09-07	1935530
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-05 16:15:28-07	1935531
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-05 16:15:03-07	1935532
/	192.0.2.39	GET	200 OK	2016-07-05 16:14:54-07	1935533
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-05 16:15:21-07	1935534
/	192.0.2.43	GET	200 OK	2016-07-05 16:14:56-07	1935535
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-05 16:15:18-07	1935536
/	198.51.100.150	GET	200 OK	2016-07-05 16:14:59-07	1935537
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-05 16:15:46-07	1935538
/	192.0.2.220	GET	200 OK	2016-07-05 16:15:09-07	1935539
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-05 16:16:06-07	1935540
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-05 16:15:58-07	1935541
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-05 16:15:25-07	1935542
/	203.0.113.21	GET	200 OK	2016-07-05 16:15:12-07	1935543
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-05 16:15:30-07	1935544
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-05 16:15:47-07	1935545
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-05 16:15:42-07	1935546
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-05 16:15:42-07	1935547
/	203.0.113.64	GET	200 OK	2016-07-05 16:15:15-07	1935548
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-05 16:15:46-07	1935549
/	203.0.113.7	GET	200 OK	2016-07-05 16:15:24-07	1935550
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-05 16:15:49-07	1935551
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-05 16:16:07-07	1935552
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-05 16:16:10-07	1935553
/	203.0.113.154	GET	200 OK	2016-07-05 16:15:27-07	1935554
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-05 16:15:43-07	1935555
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-05 16:16:11-07	1935556
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-05 16:16:15-07	1935557
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-05 16:15:50-07	1935558
/	198.51.100.90	GET	200 OK	2016-07-05 16:15:36-07	1935559
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-05 16:16:34-07	1935560
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-05 16:16:22-07	1935561
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-05 16:15:55-07	1935562
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-05 16:16:22-07	1935563
/	192.0.2.87	GET	200 OK	2016-07-05 16:15:46-07	1935564
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-05 16:16:25-07	1935565
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 16:16:10-07	1935566
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-05 16:16:38-07	1935567
/	203.0.113.157	GET	200 OK	2016-07-05 16:15:48-07	1935568
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 16:16:06-07	1935569
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-05 16:16:16-07	1935570
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-05 16:16:30-07	1935571
/	203.0.113.155	GET	200 OK	2016-07-05 16:15:58-07	1935572
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-05 16:16:38-07	1935573
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-05 16:16:18-07	1935574
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 16:16:31-07	1935575
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-05 16:16:31-07	1935576
/	203.0.113.124	GET	200 OK	2016-07-05 16:16:05-07	1935577
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 16:16:57-07	1935578
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-05 16:16:29-07	1935579
/	192.0.2.64	GET	200 OK	2016-07-05 16:16:09-07	1935580
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 16:16:28-07	1935581
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 16:16:51-07	1935582
/	192.0.2.53	GET	200 OK	2016-07-05 16:16:13-07	1935583
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-05 16:17:12-07	1935584
/	192.0.2.120	GET	200 OK	2016-07-05 16:16:17-07	1935585
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 16:17:05-07	1935586
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 16:17:00-07	1935587
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 16:16:36-07	1935588
/	203.0.113.215	GET	200 OK	2016-07-05 16:16:22-07	1935589
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-05 16:17:07-07	1935590
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-05 16:17:10-07	1935591
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-05 16:16:42-07	1935592
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-05 16:16:43-07	1935593
/	203.0.113.125	GET	200 OK	2016-07-05 16:16:32-07	1935594
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 16:17:30-07	1935595
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 16:17:16-07	1935596
/	192.0.2.76	GET	200 OK	2016-07-05 16:16:34-07	1935597
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-05 16:17:19-07	1935598
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-05 16:17:14-07	1935599
/	203.0.113.83	GET	200 OK	2016-07-05 16:16:43-07	1935600
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 16:17:43-07	1935601
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 16:17:18-07	1935602
/	198.51.100.101	GET	200 OK	2016-07-05 16:16:45-07	1935603
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 16:17:26-07	1935604
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-05 16:17:02-07	1935605
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 16:17:16-07	1935606
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-05 16:17:08-07	1935607
/	198.51.100.254	GET	200 OK	2016-07-05 16:16:50-07	1935608
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-05 16:17:30-07	1935609
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-05 16:17:31-07	1935610
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-05 16:17:32-07	1935611
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-05 16:17:22-07	1935612
/	203.0.113.97	GET	200 OK	2016-07-05 16:16:56-07	1935613
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-05 16:17:25-07	1935614
/	203.0.113.176	GET	200 OK	2016-07-05 16:17:03-07	1935615
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 16:17:25-07	1935616
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 16:17:19-07	1935617
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-05 16:17:26-07	1935618
/	192.0.2.159	GET	200 OK	2016-07-05 16:17:08-07	1935619
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-05 16:18:08-07	1935620
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-05 16:17:32-07	1935621
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 16:17:39-07	1935622
/	203.0.113.151	GET	200 OK	2016-07-05 16:17:13-07	1935623
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 16:17:44-07	1935624
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-05 16:17:45-07	1935625
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 16:17:32-07	1935626
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 16:17:37-07	1935627
/	203.0.113.165	GET	200 OK	2016-07-05 16:17:14-07	1935628
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-05 16:17:29-07	1935629
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-05 16:18:08-07	1935630
/	192.0.2.11	GET	200 OK	2016-07-05 16:17:18-07	1935631
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 16:17:39-07	1935632
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 16:17:42-07	1935633
/	192.0.2.200	GET	200 OK	2016-07-05 16:17:27-07	1935634
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-05 16:18:22-07	1935635
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 16:17:51-07	1935636
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 16:18:18-07	1935637
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-05 16:18:22-07	1935638
/	192.0.2.235	GET	200 OK	2016-07-05 16:17:36-07	1935639
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-05 16:18:10-07	1935640
/	198.51.100.78	GET	200 OK	2016-07-05 16:17:44-07	1935641
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 16:18:44-07	1935642
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-05 16:18:09-07	1935643
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-05 16:18:33-07	1935644
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 16:18:27-07	1935645
/	203.0.113.147	GET	200 OK	2016-07-05 16:17:51-07	1935646
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-05 16:18:35-07	1935647
/	198.51.100.86	GET	200 OK	2016-07-05 16:17:56-07	1935648
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 16:18:41-07	1935649
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-05 16:18:35-07	1935650
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 16:18:33-07	1935651
/	203.0.113.40	GET	200 OK	2016-07-05 16:17:57-07	1935652
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-05 16:18:50-07	1935653
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-05 16:18:49-07	1935654
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-05 16:18:42-07	1935655
/	192.0.2.174	GET	200 OK	2016-07-05 16:18:03-07	1935656
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 16:18:54-07	1935657
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 16:18:22-07	1935658
/	198.51.100.193	GET	200 OK	2016-07-05 16:18:06-07	1935659
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 16:19:00-07	1935660
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 16:18:29-07	1935661
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-05 16:18:23-07	1935662
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 16:18:31-07	1935663
/	192.0.2.219	GET	200 OK	2016-07-05 16:18:11-07	1935664
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-05 16:18:36-07	1935665
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 16:18:43-07	1935666
/	198.51.100.110	GET	200 OK	2016-07-05 16:18:14-07	1935667
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-05 16:19:13-07	1935668
/	203.0.113.136	GET	200 OK	2016-07-05 16:18:16-07	1935669
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-05 16:18:44-07	1935670
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 16:18:54-07	1935671
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 16:18:42-07	1935672
/	198.51.100.192	GET	200 OK	2016-07-05 16:18:26-07	1935673
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-05 16:19:21-07	1935674
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-05 16:19:01-07	1935675
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-05 16:19:04-07	1935676
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 16:19:29-07	1935678
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-05 16:19:14-07	1935679
/	203.0.113.179	GET	200 OK	2016-07-05 16:18:39-07	1935680
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 16:19:10-07	1935681
/	198.51.100.240	GET	200 OK	2016-07-05 16:18:44-07	1935682
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-05 16:19:03-07	1935683
/	203.0.113.162	GET	200 OK	2016-07-05 16:18:46-07	1935684
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-05 16:19:35-07	1935685
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-05 16:19:04-07	1935686
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-05 16:19:16-07	1935687
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-05 16:19:21-07	1935688
/	192.0.2.32	GET	200 OK	2016-07-05 16:18:50-07	1935689
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 16:19:16-07	1935690
/	198.51.100.254	GET	200 OK	2016-07-05 16:18:58-07	1935691
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-05 16:19:32-07	1935692
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-05 16:19:20-07	1935693
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 16:19:51-07	1935694
/	203.0.113.199	GET	200 OK	2016-07-05 16:19:02-07	1935695
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 16:19:51-07	1935696
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 16:19:46-07	1935697
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 16:19:22-07	1935698
/	203.0.113.192	GET	200 OK	2016-07-05 16:19:04-07	1935699
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-05 16:20:04-07	1935700
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-05 16:19:26-07	1935701
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-05 16:20:03-07	1935702
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-05 16:19:23-07	1935703
/	203.0.113.200	GET	200 OK	2016-07-05 16:19:05-07	1935704
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-05 16:19:38-07	1935705
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 16:19:42-07	1935706
/	203.0.113.237	GET	200 OK	2016-07-05 16:19:15-07	1935707
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-05 16:19:51-07	1935708
/	192.0.2.181	GET	200 OK	2016-07-05 16:19:21-07	1935709
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-05 16:20:20-07	1935710
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-05 16:20:12-07	1935711
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-05 16:20:12-07	1935712
/	198.51.100.88	GET	200 OK	2016-07-05 16:19:23-07	1935713
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-05 16:19:41-07	1935714
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 16:20:09-07	1935715
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-05 16:19:49-07	1935716
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 16:20:13-07	1935717
/	198.51.100.209	GET	200 OK	2016-07-05 16:19:27-07	1935718
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-05 16:20:24-07	1935719
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-05 16:20:21-07	1935720
/	198.51.100.143	GET	200 OK	2016-07-05 16:19:31-07	1935721
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-05 16:20:08-07	1935722
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-05 16:20:13-07	1935723
/	192.0.2.236	GET	200 OK	2016-07-05 16:19:38-07	1935724
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-05 16:20:35-07	1935725
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-05 16:20:18-07	1935726
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-05 16:20:25-07	1935727
/	192.0.2.76	GET	200 OK	2016-07-05 16:19:47-07	1935728
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-05 16:20:45-07	1935729
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-05 16:20:10-07	1935730
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-05 16:20:08-07	1935731
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-05 16:20:46-07	1935732
/	192.0.2.180	GET	200 OK	2016-07-05 16:19:53-07	1935733
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 16:20:50-07	1935734
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-05 16:20:23-07	1935735
/	203.0.113.80	GET	200 OK	2016-07-05 16:19:54-07	1935736
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-05 16:20:45-07	1935737
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-05 16:20:42-07	1935738
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-05 16:20:30-07	1935739
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-05 16:20:53-07	1935740
/	198.51.100.70	GET	200 OK	2016-07-05 16:19:58-07	1935741
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-05 16:20:33-07	1935742
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-05 16:20:23-07	1935743
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-05 16:20:41-07	1935744
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-05 16:20:18-07	1935745
/	203.0.113.89	GET	200 OK	2016-07-05 16:20:02-07	1935746
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 16:20:33-07	1935747
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-05 16:20:25-07	1935748
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 16:20:38-07	1935749
/	203.0.113.55	GET	200 OK	2016-07-05 16:20:03-07	1935750
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-05 16:20:51-07	1935751
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-05 16:20:24-07	1935752
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-05 16:20:42-07	1935753
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-05 16:20:44-07	1935754
/	198.51.100.19	GET	200 OK	2016-07-05 16:20:11-07	1935755
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-05 16:20:53-07	1935756
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-05 16:20:47-07	1935757
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-05 16:20:58-07	1935758
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-05 16:20:48-07	1935759
/	198.51.100.195	GET	200 OK	2016-07-05 16:20:17-07	1935760
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-05 16:20:41-07	1935761
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-05 16:21:11-07	1935762
/	198.51.100.88	GET	200 OK	2016-07-05 16:20:27-07	1935763
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-05 16:21:24-07	1935764
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-05 16:21:09-07	1935765
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 16:20:54-07	1935766
/	192.0.2.10	GET	200 OK	2016-07-05 16:20:28-07	1935767
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-05 16:21:07-07	1935768
/	192.0.2.88	GET	200 OK	2016-07-05 16:20:35-07	1935769
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-05 16:21:20-07	1935770
/	203.0.113.15	GET	200 OK	2016-07-05 16:20:45-07	1935771
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 16:21:16-07	1935772
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-05 16:21:16-07	1935773
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-05 16:21:10-07	1935774
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-05 16:21:09-07	1935775
/	203.0.113.122	GET	200 OK	2016-07-05 16:20:52-07	1935776
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 16:21:07-07	1935777
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-05 16:21:50-07	1935778
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-05 16:21:29-07	1935779
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-05 16:21:21-07	1935780
/	192.0.2.203	GET	200 OK	2016-07-05 16:21:01-07	1935781
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 16:21:19-07	1935782
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-05 16:21:39-07	1935783
/	192.0.2.228	GET	200 OK	2016-07-05 16:21:05-07	1935784
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-05 16:21:34-07	1935785
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 16:21:37-07	1935786
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-05 16:21:30-07	1935787
/	198.51.100.157	GET	200 OK	2016-07-05 16:21:06-07	1935788
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-05 16:21:37-07	1935789
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-05 16:21:57-07	1935790
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-05 16:21:49-07	1935791
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 16:21:31-07	1935792
/	192.0.2.82	GET	200 OK	2016-07-05 16:21:08-07	1935793
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-05 16:21:41-07	1935794
/	192.0.2.218	GET	200 OK	2016-07-05 16:21:14-07	1935795
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 16:21:36-07	1935796
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-05 16:22:03-07	1935797
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 16:21:35-07	1935798
/	192.0.2.225	GET	200 OK	2016-07-05 16:21:20-07	1935799
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-05 16:22:08-07	1935800
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 16:21:47-07	1935801
/	198.51.100.74	GET	200 OK	2016-07-05 16:21:29-07	1935802
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-05 16:22:16-07	1935803
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-05 16:22:19-07	1935804
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-05 16:22:10-07	1935805
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 16:21:56-07	1935806
/	203.0.113.49	GET	200 OK	2016-07-05 16:21:36-07	1935807
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-05 16:22:04-07	1935808
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-05 16:22:29-07	1935809
/	198.51.100.181	GET	200 OK	2016-07-05 16:21:41-07	1935810
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-05 16:22:08-07	1935811
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 16:22:14-07	1935812
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 16:22:24-07	1935813
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 16:22:40-07	1935814
/	192.0.2.177	GET	200 OK	2016-07-05 16:21:48-07	1935815
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-05 16:22:24-07	1935816
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-05 16:22:33-07	1935817
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-05 16:22:08-07	1935818
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-05 16:22:19-07	1935819
/	198.51.100.194	GET	200 OK	2016-07-05 16:21:50-07	1935820
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-05 16:22:48-07	1935821
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 16:22:43-07	1935822
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 16:22:45-07	1935823
/	192.0.2.238	GET	200 OK	2016-07-05 16:21:54-07	1935824
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 16:22:11-07	1935825
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-05 16:22:39-07	1935826
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-05 16:22:52-07	1935827
/	192.0.2.240	GET	200 OK	2016-07-05 16:22:00-07	1935828
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-05 16:22:23-07	1935829
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-05 16:22:37-07	1935830
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-05 16:22:33-07	1935831
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 16:22:48-07	1935832
/	198.51.100.182	GET	200 OK	2016-07-05 16:22:05-07	1935833
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 16:22:20-07	1935834
/article/bears-love-berriesq	198.51.100.182	GET	404 NOT FOUND	2016-07-05 16:22:33-07	1935835
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-05 16:22:28-07	1935836
/	198.51.100.219	GET	200 OK	2016-07-05 16:22:14-07	1935837
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-05 16:23:00-07	1935838
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-05 16:23:07-07	1935839
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 16:22:51-07	1935840
/	203.0.113.185	GET	200 OK	2016-07-05 16:22:19-07	1935841
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-05 16:23:04-07	1935842
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-05 16:23:07-07	1935843
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-05 16:23:00-07	1935844
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-05 16:22:51-07	1935845
/	192.0.2.129	GET	200 OK	2016-07-05 16:22:21-07	1935846
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-05 16:23:05-07	1935847
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 16:22:52-07	1935848
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 16:23:17-07	1935849
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 16:22:36-07	1935850
/	203.0.113.247	GET	200 OK	2016-07-05 16:22:24-07	1935851
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-05 16:23:13-07	1935852
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-05 16:22:41-07	1935853
/	203.0.113.52	GET	200 OK	2016-07-05 16:22:32-07	1935854
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 16:23:27-07	1935855
/	203.0.113.144	GET	200 OK	2016-07-05 16:22:33-07	1935856
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 16:23:15-07	1935857
/	203.0.113.135	GET	200 OK	2016-07-05 16:22:43-07	1935858
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 16:23:17-07	1935859
/	192.0.2.185	GET	200 OK	2016-07-05 16:22:53-07	1935860
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-05 16:23:29-07	1935861
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-05 16:23:12-07	1935862
/	203.0.113.143	GET	200 OK	2016-07-05 16:23:00-07	1935863
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 16:23:24-07	1935864
/	203.0.113.174	GET	200 OK	2016-07-05 16:23:01-07	1935865
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-05 16:23:50-07	1935866
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-05 16:23:36-07	1935867
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-05 16:23:48-07	1935868
/	198.51.100.74	GET	200 OK	2016-07-05 16:23:08-07	1935869
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-05 16:23:55-07	1935870
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 16:23:42-07	1935871
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 16:23:26-07	1935872
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-05 16:23:32-07	1935873
/	203.0.113.110	GET	200 OK	2016-07-05 16:23:10-07	1935874
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 16:24:04-07	1935875
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 16:23:37-07	1935876
/	198.51.100.236	GET	200 OK	2016-07-05 16:23:19-07	1935877
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-05 16:24:19-07	1935878
/	198.51.100.119	GET	200 OK	2016-07-05 16:23:24-07	1935879
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 16:24:12-07	1935880
/	192.0.2.6	GET	200 OK	2016-07-05 16:23:34-07	1935881
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-05 16:24:06-07	1935882
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 16:24:03-07	1935883
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-05 16:24:18-07	1935884
/	198.51.100.73	GET	200 OK	2016-07-05 16:23:41-07	1935885
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 16:24:27-07	1935886
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-05 16:24:18-07	1935887
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 16:24:38-07	1935888
/	192.0.2.212	GET	200 OK	2016-07-05 16:23:48-07	1935889
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-05 16:24:05-07	1935890
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-05 16:24:19-07	1935891
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-05 16:24:06-07	1935892
/	203.0.113.168	GET	200 OK	2016-07-05 16:23:49-07	1935893
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-05 16:24:08-07	1935894
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 16:24:47-07	1935895
/	192.0.2.189	GET	200 OK	2016-07-05 16:23:58-07	1935896
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-05 16:24:46-07	1935897
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-05 16:24:16-07	1935898
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-05 16:24:42-07	1935899
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-05 16:24:37-07	1935900
/	192.0.2.179	GET	200 OK	2016-07-05 16:24:02-07	1935901
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-05 16:24:37-07	1935902
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 16:24:50-07	1935903
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 16:24:49-07	1935904
/	192.0.2.123	GET	200 OK	2016-07-05 16:24:11-07	1935905
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-05 16:24:28-07	1935906
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-05 16:24:29-07	1935907
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-05 16:24:50-07	1935908
/	203.0.113.31	GET	200 OK	2016-07-05 16:24:15-07	1935909
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-05 16:25:13-07	1935910
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-05 16:24:59-07	1935911
/	198.51.100.147	GET	200 OK	2016-07-05 16:24:22-07	1935912
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-05 16:25:22-07	1935913
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 16:25:08-07	1935914
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-05 16:25:14-07	1935915
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 16:24:39-07	1935916
/	192.0.2.211	GET	200 OK	2016-07-05 16:24:28-07	1935917
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 16:24:49-07	1935918
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-05 16:25:03-07	1935919
/	198.51.100.185	GET	200 OK	2016-07-05 16:24:29-07	1935920
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 16:24:56-07	1935921
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-05 16:25:07-07	1935922
/	192.0.2.140	GET	200 OK	2016-07-05 16:24:36-07	1935923
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-05 16:25:20-07	1935924
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-05 16:24:59-07	1935925
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-05 16:25:07-07	1935926
/	192.0.2.192	GET	200 OK	2016-07-05 16:24:41-07	1935927
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-05 16:25:19-07	1935928
/	192.0.2.129	GET	200 OK	2016-07-05 16:24:44-07	1935929
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-05 16:25:12-07	1935930
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-05 16:25:01-07	1935931
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 16:25:23-07	1935932
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-05 16:25:03-07	1935933
/	198.51.100.21	GET	200 OK	2016-07-05 16:24:51-07	1935934
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 16:25:42-07	1935935
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-05 16:25:47-07	1935936
/	203.0.113.244	GET	200 OK	2016-07-05 16:25:00-07	1935937
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-05 16:25:42-07	1935938
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-05 16:25:59-07	1935939
/	198.51.100.167	GET	200 OK	2016-07-05 16:25:04-07	1935940
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 16:26:04-07	1935941
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-05 16:26:03-07	1935942
/	192.0.2.90	GET	200 OK	2016-07-05 16:25:14-07	1935943
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 16:25:38-07	1935944
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 16:25:41-07	1935945
/	203.0.113.87	GET	200 OK	2016-07-05 16:25:20-07	1935946
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-05 16:25:53-07	1935947
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-05 16:26:09-07	1935948
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 16:26:17-07	1935949
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-05 16:26:18-07	1935950
/	198.51.100.19	GET	200 OK	2016-07-05 16:25:29-07	1935951
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-05 16:26:07-07	1935952
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-05 16:26:07-07	1935953
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 16:26:14-07	1935954
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-05 16:26:03-07	1935955
/	198.51.100.125	GET	200 OK	2016-07-05 16:25:35-07	1935956
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-05 16:26:11-07	1935957
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-05 16:26:32-07	1935958
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-05 16:26:23-07	1935959
/	198.51.100.187	GET	200 OK	2016-07-05 16:25:38-07	1935960
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-05 16:26:14-07	1935961
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 16:26:02-07	1935962
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-05 16:26:16-07	1935964
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-05 16:26:39-07	1935965
/	198.51.100.51	GET	200 OK	2016-07-05 16:25:53-07	1935966
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-05 16:26:21-07	1935967
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-05 16:26:23-07	1935968
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-05 16:26:28-07	1935969
/	192.0.2.206	GET	200 OK	2016-07-05 16:26:01-07	1935970
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-05 16:26:35-07	1935971
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-05 16:26:29-07	1935972
/	192.0.2.90	GET	200 OK	2016-07-05 16:26:03-07	1935973
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-05 16:26:47-07	1935974
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-05 16:26:48-07	1935975
/	203.0.113.16	GET	200 OK	2016-07-05 16:26:13-07	1935976
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-05 16:26:47-07	1935977
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 16:26:41-07	1935978
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 16:26:53-07	1935979
/	192.0.2.128	GET	200 OK	2016-07-05 16:26:15-07	1935980
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 16:26:54-07	1935981
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-05 16:26:50-07	1935982
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-05 16:27:09-07	1935983
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-05 16:27:15-07	1935984
/	203.0.113.43	GET	200 OK	2016-07-05 16:26:24-07	1935985
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-05 16:27:02-07	1935986
/	198.51.100.79	GET	200 OK	2016-07-05 16:26:32-07	1935987
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-05 16:27:17-07	1935988
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-05 16:27:21-07	1935989
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 16:26:47-07	1935990
/	192.0.2.95	GET	200 OK	2016-07-05 16:26:33-07	1935991
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-05 16:26:53-07	1935992
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-05 16:27:04-07	1935993
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-05 16:26:55-07	1935994
/	192.0.2.82	GET	200 OK	2016-07-05 16:26:35-07	1935995
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 16:27:23-07	1935996
/	203.0.113.95	GET	200 OK	2016-07-05 16:26:45-07	1935997
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-05 16:27:18-07	1935998
/	198.51.100.62	GET	200 OK	2016-07-05 16:26:49-07	1935999
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-05 16:27:14-07	1936000
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-05 16:27:42-07	1936001
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 16:27:30-07	1936002
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-05 16:27:27-07	1936003
/	192.0.2.43	GET	200 OK	2016-07-05 16:26:58-07	1936004
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 16:27:56-07	1936005
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 16:27:32-07	1936006
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-05 16:27:33-07	1936007
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-05 16:27:24-07	1936008
/	192.0.2.93	GET	200 OK	2016-07-05 16:27:02-07	1936009
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-05 16:27:48-07	1936010
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-05 16:27:53-07	1936011
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-05 16:27:23-07	1936012
/	203.0.113.249	GET	200 OK	2016-07-05 16:27:06-07	1936013
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 16:27:44-07	1936014
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-05 16:27:56-07	1936015
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-05 16:27:28-07	1936016
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-05 16:27:50-07	1936017
/	198.51.100.162	GET	200 OK	2016-07-05 16:27:16-07	1936018
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 16:28:09-07	1936019
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 16:27:51-07	1936020
/	192.0.2.116	GET	200 OK	2016-07-05 16:27:25-07	1936021
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-05 16:28:11-07	1936022
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-05 16:27:53-07	1936023
/	192.0.2.215	GET	200 OK	2016-07-05 16:27:34-07	1936024
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-05 16:28:07-07	1936025
/	198.51.100.155	GET	200 OK	2016-07-05 16:27:37-07	1936026
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-05 16:27:54-07	1936027
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-05 16:27:59-07	1936028
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-05 16:27:54-07	1936029
/	203.0.113.242	GET	200 OK	2016-07-05 16:27:41-07	1936030
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-05 16:28:25-07	1936031
/	192.0.2.220	GET	200 OK	2016-07-05 16:27:50-07	1936032
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-05 16:28:37-07	1936033
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-05 16:28:30-07	1936034
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-05 16:28:17-07	1936035
/	192.0.2.196	GET	200 OK	2016-07-05 16:27:55-07	1936036
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-05 16:28:47-07	1936037
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-05 16:28:47-07	1936038
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-05 16:28:21-07	1936039
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-05 16:28:20-07	1936040
/	198.51.100.213	GET	200 OK	2016-07-05 16:27:56-07	1936041
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-05 16:28:14-07	1936042
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-05 16:28:32-07	1936043
/	203.0.113.185	GET	200 OK	2016-07-05 16:27:58-07	1936044
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-05 16:28:43-07	1936045
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-05 16:28:44-07	1936046
/	192.0.2.14	GET	200 OK	2016-07-05 16:28:08-07	1936047
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-05 16:28:36-07	1936048
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-05 16:28:38-07	1936049
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 16:28:28-07	1936050
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-05 16:28:35-07	1936051
/	203.0.113.253	GET	200 OK	2016-07-05 16:28:09-07	1936052
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-05 16:28:31-07	1936053
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-05 16:28:26-07	1936054
/	192.0.2.169	GET	200 OK	2016-07-05 16:28:10-07	1936055
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-05 16:28:36-07	1936056
/	198.51.100.73	GET	200 OK	2016-07-05 16:28:12-07	1936057
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 16:28:55-07	1936058
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 16:28:35-07	1936059
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-05 16:29:05-07	1936060
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 16:29:05-07	1936061
/	192.0.2.141	GET	200 OK	2016-07-05 16:28:14-07	1936062
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-05 16:28:51-07	1936063
/	192.0.2.250	GET	200 OK	2016-07-05 16:28:22-07	1936064
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-05 16:28:48-07	1936065
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-05 16:28:42-07	1936066
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-05 16:28:45-07	1936067
/	198.51.100.251	GET	200 OK	2016-07-05 16:28:30-07	1936068
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-05 16:28:55-07	1936069
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 16:29:26-07	1936070
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 16:29:24-07	1936071
/	192.0.2.67	GET	200 OK	2016-07-05 16:28:35-07	1936072
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-05 16:28:52-07	1936073
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-05 16:28:56-07	1936074
/	192.0.2.247	GET	200 OK	2016-07-05 16:28:43-07	1936075
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-05 16:29:09-07	1936076
/	198.51.100.3	GET	200 OK	2016-07-05 16:28:50-07	1936077
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-05 16:29:25-07	1936078
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-05 16:29:10-07	1936079
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-05 16:29:10-07	1936080
/	198.51.100.59	GET	200 OK	2016-07-05 16:28:59-07	1936081
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 16:29:31-07	1936082
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 16:29:36-07	1936083
/	192.0.2.78	GET	200 OK	2016-07-05 16:29:07-07	1936084
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-05 16:29:36-07	1936085
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-05 16:29:55-07	1936086
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-05 16:30:07-07	1936087
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-05 16:29:32-07	1936088
/	198.51.100.130	GET	200 OK	2016-07-05 16:29:13-07	1936089
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-05 16:29:41-07	1936090
/	203.0.113.78	GET	200 OK	2016-07-05 16:29:16-07	1936091
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 16:30:12-07	1936092
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-05 16:29:59-07	1936093
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-05 16:29:40-07	1936094
/	198.51.100.181	GET	200 OK	2016-07-05 16:29:18-07	1936095
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-05 16:29:37-07	1936096
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 16:29:43-07	1936097
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-05 16:30:06-07	1936098
/	192.0.2.140	GET	200 OK	2016-07-05 16:29:28-07	1936099
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-05 16:30:25-07	1936100
/	192.0.2.141	GET	200 OK	2016-07-05 16:29:36-07	1936101
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-05 16:30:15-07	1936102
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-05 16:30:14-07	1936103
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-05 16:30:36-07	1936104
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-05 16:30:35-07	1936105
/	192.0.2.95	GET	200 OK	2016-07-05 16:29:39-07	1936106
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-05 16:30:27-07	1936107
/	198.51.100.70	GET	200 OK	2016-07-05 16:29:49-07	1936108
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-05 16:30:31-07	1936109
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-05 16:30:34-07	1936110
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-05 16:30:09-07	1936111
/	198.51.100.153	GET	200 OK	2016-07-05 16:29:50-07	1936112
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 16:30:49-07	1936113
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-05 16:30:20-07	1936114
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 16:30:08-07	1936115
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 16:30:36-07	1936116
/	203.0.113.151	GET	200 OK	2016-07-05 16:29:59-07	1936117
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-05 16:30:25-07	1936118
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 16:30:45-07	1936119
/	192.0.2.65	GET	200 OK	2016-07-05 16:30:07-07	1936120
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-05 16:30:51-07	1936121
/	198.51.100.132	GET	200 OK	2016-07-05 16:30:08-07	1936122
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-05 16:30:26-07	1936123
/	203.0.113.150	GET	200 OK	2016-07-05 16:30:13-07	1936124
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 16:31:02-07	1936125
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 16:30:38-07	1936126
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 16:30:44-07	1936127
/	198.51.100.128	GET	200 OK	2016-07-05 16:30:19-07	1936128
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 16:30:49-07	1936129
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-05 16:30:39-07	1936130
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 16:31:10-07	1936131
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 16:30:34-07	1936132
/	198.51.100.119	GET	200 OK	2016-07-05 16:30:28-07	1936133
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-05 16:30:49-07	1936134
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 16:30:58-07	1936135
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 16:30:51-07	1936136
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-05 16:30:52-07	1936137
/	192.0.2.13	GET	200 OK	2016-07-05 16:30:31-07	1936138
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 16:30:49-07	1936139
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-05 16:30:48-07	1936140
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-05 16:31:07-07	1936141
/	203.0.113.46	GET	200 OK	2016-07-05 16:30:37-07	1936142
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-05 16:31:17-07	1936143
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-05 16:31:31-07	1936144
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-05 16:30:56-07	1936145
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-05 16:31:26-07	1936146
/	203.0.113.45	GET	200 OK	2016-07-05 16:30:40-07	1936147
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 16:31:28-07	1936148
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 16:31:02-07	1936149
/	198.51.100.91	GET	200 OK	2016-07-05 16:30:44-07	1936150
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 16:31:26-07	1936151
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 16:31:21-07	1936152
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 16:31:17-07	1936153
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 16:31:37-07	1936154
/	192.0.2.203	GET	200 OK	2016-07-05 16:30:47-07	1936155
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 16:31:27-07	1936156
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 16:31:02-07	1936157
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 16:31:24-07	1936158
/	192.0.2.204	GET	200 OK	2016-07-05 16:30:53-07	1936159
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-05 16:31:48-07	1936160
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-05 16:31:19-07	1936161
/	203.0.113.42	GET	200 OK	2016-07-05 16:31:02-07	1936162
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 16:31:40-07	1936163
/	198.51.100.145	GET	200 OK	2016-07-05 16:31:12-07	1936164
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 16:31:37-07	1936165
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-05 16:31:28-07	1936166
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 16:31:41-07	1936167
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-05 16:31:36-07	1936168
/	203.0.113.188	GET	200 OK	2016-07-05 16:31:15-07	1936169
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 16:31:35-07	1936170
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 16:32:04-07	1936171
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-05 16:31:35-07	1936172
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 16:31:39-07	1936173
/	192.0.2.95	GET	200 OK	2016-07-05 16:31:16-07	1936174
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-05 16:31:34-07	1936175
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-05 16:31:47-07	1936176
/	192.0.2.15	GET	200 OK	2016-07-05 16:31:26-07	1936177
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-05 16:31:46-07	1936178
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-05 16:32:07-07	1936179
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-05 16:31:54-07	1936180
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-05 16:32:11-07	1936181
/	203.0.113.247	GET	200 OK	2016-07-05 16:31:34-07	1936182
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 16:32:11-07	1936183
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 16:31:50-07	1936184
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 16:32:01-07	1936185
/	203.0.113.200	GET	200 OK	2016-07-05 16:31:38-07	1936186
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-05 16:32:09-07	1936187
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 16:32:27-07	1936188
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-05 16:31:53-07	1936189
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 16:32:01-07	1936190
/	192.0.2.86	GET	200 OK	2016-07-05 16:31:46-07	1936191
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-05 16:32:13-07	1936192
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-05 16:32:05-07	1936193
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 16:32:19-07	1936194
/	198.51.100.187	GET	200 OK	2016-07-05 16:31:47-07	1936195
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-05 16:32:14-07	1936196
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 16:32:13-07	1936197
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-05 16:32:06-07	1936198
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 16:32:16-07	1936199
/	203.0.113.69	GET	200 OK	2016-07-05 16:31:54-07	1936200
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-05 16:32:13-07	1936201
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-05 16:32:50-07	1936202
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 16:32:36-07	1936203
/	198.51.100.40	GET	200 OK	2016-07-05 16:32:04-07	1936204
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-05 16:32:54-07	1936205
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-05 16:32:30-07	1936206
/	192.0.2.185	GET	200 OK	2016-07-05 16:32:05-07	1936207
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-05 16:32:23-07	1936208
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-05 16:32:46-07	1936209
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-05 16:32:20-07	1936210
/	192.0.2.162	GET	200 OK	2016-07-05 16:32:12-07	1936211
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 16:33:05-07	1936212
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 16:33:10-07	1936213
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 16:33:09-07	1936214
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-05 16:32:55-07	1936215
/	203.0.113.163	GET	200 OK	2016-07-05 16:32:16-07	1936216
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-05 16:32:37-07	1936217
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 16:32:55-07	1936218
/	198.51.100.169	GET	200 OK	2016-07-05 16:32:19-07	1936219
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 16:32:37-07	1936220
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 16:33:13-07	1936221
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-05 16:32:38-07	1936222
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 16:32:43-07	1936223
/	198.51.100.243	GET	200 OK	2016-07-05 16:32:22-07	1936224
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-05 16:32:44-07	1936225
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 16:32:48-07	1936226
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 16:32:47-07	1936227
/	192.0.2.177	GET	200 OK	2016-07-05 16:32:28-07	1936228
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-05 16:32:44-07	1936229
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-05 16:33:27-07	1936230
/	203.0.113.207	GET	200 OK	2016-07-05 16:32:34-07	1936231
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 16:33:04-07	1936232
/	198.51.100.150	GET	200 OK	2016-07-05 16:32:43-07	1936233
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-05 16:33:42-07	1936234
/	192.0.2.145	GET	200 OK	2016-07-05 16:32:45-07	1936235
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 16:33:36-07	1936236
/	203.0.113.216	GET	200 OK	2016-07-05 16:32:55-07	1936237
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-05 16:33:46-07	1936238
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-05 16:33:10-07	1936239
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-05 16:33:16-07	1936240
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-05 16:33:43-07	1936241
/	192.0.2.59	GET	200 OK	2016-07-05 16:33:00-07	1936242
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 16:33:15-07	1936243
/	192.0.2.126	GET	200 OK	2016-07-05 16:33:02-07	1936244
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-05 16:33:24-07	1936245
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-05 16:33:25-07	1936246
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-05 16:33:24-07	1936247
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-05 16:33:41-07	1936249
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-05 16:33:33-07	1936250
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-05 16:33:50-07	1936251
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-05 16:34:12-07	1936252
/	203.0.113.164	GET	200 OK	2016-07-05 16:33:19-07	1936253
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-05 16:34:10-07	1936254
/	192.0.2.66	GET	200 OK	2016-07-05 16:33:27-07	1936255
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-05 16:34:08-07	1936256
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 16:34:04-07	1936257
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 16:33:54-07	1936258
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-05 16:34:07-07	1936259
/	198.51.100.186	GET	200 OK	2016-07-05 16:33:30-07	1936260
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-05 16:33:49-07	1936261
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 16:34:22-07	1936262
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 16:33:45-07	1936263
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 16:34:03-07	1936264
/	198.51.100.181	GET	200 OK	2016-07-05 16:33:32-07	1936265
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 16:33:56-07	1936266
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-05 16:34:01-07	1936267
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 16:34:02-07	1936268
/	192.0.2.24	GET	200 OK	2016-07-05 16:33:39-07	1936269
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-05 16:34:19-07	1936270
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-05 16:34:24-07	1936271
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-05 16:34:11-07	1936272
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-05 16:34:10-07	1936273
/	192.0.2.225	GET	200 OK	2016-07-05 16:33:45-07	1936274
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-05 16:34:08-07	1936275
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-05 16:34:34-07	1936276
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 16:34:05-07	1936277
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-05 16:34:28-07	1936278
/	192.0.2.48	GET	200 OK	2016-07-05 16:33:48-07	1936279
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-05 16:34:40-07	1936280
/	198.51.100.36	GET	200 OK	2016-07-05 16:33:53-07	1936281
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-05 16:34:13-07	1936282
/	198.51.100.115	GET	200 OK	2016-07-05 16:33:58-07	1936283
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 16:34:15-07	1936284
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-05 16:34:44-07	1936285
/	203.0.113.214	GET	200 OK	2016-07-05 16:34:05-07	1936286
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 16:34:48-07	1936287
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-05 16:34:49-07	1936288
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 16:34:46-07	1936289
/	198.51.100.136	GET	200 OK	2016-07-05 16:34:14-07	1936290
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-05 16:35:01-07	1936291
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-05 16:34:29-07	1936292
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-05 16:34:50-07	1936293
/	198.51.100.28	GET	200 OK	2016-07-05 16:34:21-07	1936294
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-05 16:34:40-07	1936295
/	203.0.113.193	GET	200 OK	2016-07-05 16:34:28-07	1936296
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-05 16:34:48-07	1936297
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-05 16:35:10-07	1936298
/	203.0.113.145	GET	200 OK	2016-07-05 16:34:38-07	1936299
/article/so-many-bearsl	203.0.113.145	GET	404 NOT FOUND	2016-07-05 16:35:09-07	1936300
/article/balloon-goons-doomedv	203.0.113.145	GET	404 NOT FOUND	2016-07-05 16:35:19-07	1936301
/	203.0.113.248	GET	200 OK	2016-07-05 16:34:45-07	1936302
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-05 16:35:42-07	1936303
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-05 16:35:24-07	1936304
/	198.51.100.179	GET	200 OK	2016-07-05 16:34:48-07	1936305
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 16:35:37-07	1936306
/	192.0.2.89	GET	200 OK	2016-07-05 16:34:51-07	1936307
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-05 16:35:27-07	1936308
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 16:35:14-07	1936309
/	192.0.2.103	GET	200 OK	2016-07-05 16:35:00-07	1936310
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-05 16:35:38-07	1936311
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 16:35:50-07	1936312
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-05 16:35:39-07	1936313
/	203.0.113.166	GET	200 OK	2016-07-05 16:35:06-07	1936314
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-05 16:36:06-07	1936315
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-05 16:35:55-07	1936316
/	198.51.100.81	GET	200 OK	2016-07-05 16:35:11-07	1936317
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-05 16:36:01-07	1936318
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-05 16:35:44-07	1936319
/	192.0.2.243	GET	200 OK	2016-07-05 16:35:16-07	1936320
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-05 16:35:48-07	1936321
/	192.0.2.203	GET	200 OK	2016-07-05 16:35:22-07	1936322
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 16:36:08-07	1936323
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 16:36:11-07	1936324
/	198.51.100.211	GET	200 OK	2016-07-05 16:35:26-07	1936325
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 16:36:10-07	1936326
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 16:36:15-07	1936327
/	198.51.100.159	GET	200 OK	2016-07-05 16:35:27-07	1936328
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 16:35:47-07	1936329
/	203.0.113.72	GET	200 OK	2016-07-05 16:35:32-07	1936330
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 16:35:57-07	1936331
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 16:36:28-07	1936332
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 16:36:13-07	1936333
/	192.0.2.233	GET	200 OK	2016-07-05 16:35:37-07	1936334
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 16:36:35-07	1936335
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-05 16:35:52-07	1936336
/	198.51.100.125	GET	200 OK	2016-07-05 16:35:38-07	1936337
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-05 16:36:35-07	1936338
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-05 16:35:54-07	1936339
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-05 16:36:24-07	1936340
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-05 16:36:19-07	1936341
/	203.0.113.243	GET	200 OK	2016-07-05 16:35:44-07	1936342
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-05 16:36:02-07	1936343
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-05 16:36:06-07	1936344
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-05 16:36:20-07	1936345
/	198.51.100.154	GET	200 OK	2016-07-05 16:35:51-07	1936346
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-05 16:36:46-07	1936347
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-05 16:36:50-07	1936348
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-05 16:36:39-07	1936349
/	198.51.100.91	GET	200 OK	2016-07-05 16:35:59-07	1936350
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 16:36:29-07	1936351
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-05 16:36:39-07	1936352
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-05 16:36:56-07	1936353
/	192.0.2.191	GET	200 OK	2016-07-05 16:36:09-07	1936354
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 16:37:02-07	1936355
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 16:36:31-07	1936356
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-05 16:36:53-07	1936357
/	192.0.2.94	GET	200 OK	2016-07-05 16:36:18-07	1936358
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 16:37:00-07	1936359
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-05 16:36:43-07	1936360
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 16:37:11-07	1936361
/	192.0.2.221	GET	200 OK	2016-07-05 16:36:21-07	1936362
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-05 16:37:17-07	1936363
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-05 16:36:42-07	1936364
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-05 16:37:21-07	1936365
/	192.0.2.70	GET	200 OK	2016-07-05 16:36:30-07	1936366
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-05 16:37:11-07	1936367
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-05 16:37:30-07	1936368
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-05 16:37:03-07	1936369
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-05 16:37:25-07	1936370
/	198.51.100.209	GET	200 OK	2016-07-05 16:36:40-07	1936371
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-05 16:37:40-07	1936372
/	203.0.113.203	GET	200 OK	2016-07-05 16:36:48-07	1936373
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-05 16:37:32-07	1936374
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-05 16:37:30-07	1936375
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-05 16:37:38-07	1936376
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-05 16:37:17-07	1936377
/	198.51.100.68	GET	200 OK	2016-07-05 16:36:55-07	1936378
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 16:37:41-07	1936379
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-05 16:37:49-07	1936380
/	203.0.113.6	GET	200 OK	2016-07-05 16:36:58-07	1936381
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-05 16:37:42-07	1936382
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-05 16:37:33-07	1936383
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 16:37:13-07	1936384
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 16:37:55-07	1936385
/	192.0.2.200	GET	200 OK	2016-07-05 16:37:03-07	1936386
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-05 16:37:32-07	1936387
/	192.0.2.130	GET	200 OK	2016-07-05 16:37:10-07	1936388
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 16:37:38-07	1936389
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 16:37:33-07	1936390
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-05 16:38:00-07	1936391
/	203.0.113.52	GET	200 OK	2016-07-05 16:37:20-07	1936392
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-05 16:38:04-07	1936393
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 16:37:58-07	1936394
/	198.51.100.46	GET	200 OK	2016-07-05 16:37:21-07	1936395
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 16:37:44-07	1936396
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 16:37:42-07	1936397
/	198.51.100.148	GET	200 OK	2016-07-05 16:37:30-07	1936398
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-05 16:38:00-07	1936399
/	198.51.100.174	GET	200 OK	2016-07-05 16:37:35-07	1936400
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-05 16:38:03-07	1936401
/	198.51.100.102	GET	200 OK	2016-07-05 16:37:45-07	1936402
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-05 16:38:02-07	1936403
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-05 16:38:04-07	1936404
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 16:38:06-07	1936405
/	198.51.100.71	GET	200 OK	2016-07-05 16:37:50-07	1936406
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-05 16:38:26-07	1936407
/	192.0.2.47	GET	200 OK	2016-07-05 16:37:58-07	1936408
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-05 16:38:33-07	1936409
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-05 16:38:25-07	1936410
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-05 16:38:49-07	1936411
/	203.0.113.252	GET	200 OK	2016-07-05 16:38:02-07	1936412
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-05 16:38:33-07	1936413
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 16:38:27-07	1936414
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-05 16:38:30-07	1936415
/	198.51.100.77	GET	200 OK	2016-07-05 16:38:10-07	1936416
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 16:38:46-07	1936417
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-05 16:39:02-07	1936418
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 16:38:58-07	1936419
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 16:39:06-07	1936420
/	192.0.2.170	GET	200 OK	2016-07-05 16:38:14-07	1936421
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-05 16:39:05-07	1936422
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-05 16:38:49-07	1936423
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-05 16:38:44-07	1936424
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-05 16:38:49-07	1936425
/	192.0.2.145	GET	200 OK	2016-07-05 16:38:18-07	1936426
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 16:38:38-07	1936427
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-05 16:38:45-07	1936428
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 16:39:12-07	1936429
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 16:38:36-07	1936430
/	192.0.2.157	GET	200 OK	2016-07-05 16:38:22-07	1936431
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-05 16:38:54-07	1936432
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-05 16:38:46-07	1936433
/	192.0.2.251	GET	200 OK	2016-07-05 16:38:26-07	1936434
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 16:39:05-07	1936435
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 16:39:24-07	1936436
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-05 16:39:05-07	1936437
/	198.51.100.104	GET	200 OK	2016-07-05 16:38:31-07	1936438
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 16:39:14-07	1936439
/	198.51.100.64	GET	200 OK	2016-07-05 16:38:38-07	1936440
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 16:38:54-07	1936441
/article/candidate-is-jerkr	198.51.100.64	GET	404 NOT FOUND	2016-07-05 16:39:18-07	1936442
/	198.51.100.72	GET	200 OK	2016-07-05 16:38:44-07	1936443
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 16:39:39-07	1936444
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-05 16:39:20-07	1936445
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 16:39:38-07	1936446
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 16:39:23-07	1936447
/	192.0.2.97	GET	200 OK	2016-07-05 16:38:51-07	1936448
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-05 16:39:35-07	1936449
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 16:39:30-07	1936450
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-05 16:39:31-07	1936451
/	203.0.113.184	GET	200 OK	2016-07-05 16:38:59-07	1936452
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-05 16:39:49-07	1936453
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 16:39:53-07	1936454
/	198.51.100.248	GET	200 OK	2016-07-05 16:39:04-07	1936455
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 16:39:27-07	1936456
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 16:39:49-07	1936457
/	198.51.100.142	GET	200 OK	2016-07-05 16:39:08-07	1936458
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 16:39:27-07	1936459
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-05 16:39:45-07	1936460
/	203.0.113.222	GET	200 OK	2016-07-05 16:39:11-07	1936461
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-05 16:39:35-07	1936462
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 16:39:59-07	1936463
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-05 16:39:42-07	1936464
/	203.0.113.67	GET	200 OK	2016-07-05 16:39:13-07	1936465
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-05 16:40:02-07	1936466
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-05 16:40:12-07	1936467
/	198.51.100.192	GET	200 OK	2016-07-05 16:39:18-07	1936468
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-05 16:39:51-07	1936469
/	203.0.113.109	GET	200 OK	2016-07-05 16:39:24-07	1936470
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-05 16:39:51-07	1936471
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-05 16:39:43-07	1936472
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-05 16:40:17-07	1936473
/	192.0.2.82	GET	200 OK	2016-07-05 16:39:34-07	1936474
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 16:40:25-07	1936475
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-05 16:40:28-07	1936476
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-05 16:40:32-07	1936477
/	198.51.100.29	GET	200 OK	2016-07-05 16:39:39-07	1936478
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-05 16:40:19-07	1936479
/	198.51.100.197	GET	200 OK	2016-07-05 16:39:41-07	1936480
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-05 16:40:11-07	1936481
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-05 16:40:21-07	1936482
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-05 16:39:57-07	1936483
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-05 16:40:22-07	1936484
/	203.0.113.214	GET	200 OK	2016-07-05 16:39:50-07	1936485
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 16:40:18-07	1936486
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 16:40:21-07	1936487
/	203.0.113.22	GET	200 OK	2016-07-05 16:39:58-07	1936488
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 16:40:46-07	1936489
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 16:40:55-07	1936490
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 16:40:37-07	1936491
/	192.0.2.213	GET	200 OK	2016-07-05 16:39:59-07	1936492
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-05 16:40:32-07	1936493
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-05 16:40:26-07	1936494
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-05 16:40:47-07	1936495
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 16:40:17-07	1936496
/	198.51.100.119	GET	200 OK	2016-07-05 16:40:04-07	1936497
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-05 16:40:44-07	1936498
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 16:40:38-07	1936499
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 16:40:28-07	1936500
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 16:41:04-07	1936501
/	198.51.100.70	GET	200 OK	2016-07-05 16:40:06-07	1936502
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-05 16:40:51-07	1936503
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-05 16:41:05-07	1936504
/	198.51.100.59	GET	200 OK	2016-07-05 16:40:13-07	1936505
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-05 16:40:31-07	1936506
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 16:40:46-07	1936507
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 16:40:28-07	1936508
/	198.51.100.38	GET	200 OK	2016-07-05 16:40:22-07	1936509
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 16:41:06-07	1936510
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-05 16:40:49-07	1936511
/	192.0.2.243	GET	200 OK	2016-07-05 16:40:29-07	1936512
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-05 16:40:52-07	1936513
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-05 16:41:18-07	1936514
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-05 16:41:24-07	1936515
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-05 16:41:11-07	1936516
/	203.0.113.185	GET	200 OK	2016-07-05 16:40:31-07	1936517
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-05 16:41:20-07	1936518
/	192.0.2.53	GET	200 OK	2016-07-05 16:40:37-07	1936519
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-05 16:41:17-07	1936520
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-05 16:41:37-07	1936521
/	192.0.2.134	GET	200 OK	2016-07-05 16:40:40-07	1936522
/article/candidate-is-jerkr	192.0.2.134	GET	404 NOT FOUND	2016-07-05 16:41:31-07	1936523
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-05 16:41:30-07	1936524
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-05 16:41:04-07	1936525
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-05 16:41:36-07	1936526
/	198.51.100.75	GET	200 OK	2016-07-05 16:40:50-07	1936527
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-05 16:41:18-07	1936528
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-05 16:41:14-07	1936529
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-05 16:41:15-07	1936530
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-05 16:41:05-07	1936531
/	198.51.100.169	GET	200 OK	2016-07-05 16:40:51-07	1936532
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-05 16:41:43-07	1936533
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 16:41:35-07	1936534
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 16:41:35-07	1936535
/	192.0.2.126	GET	200 OK	2016-07-05 16:40:52-07	1936536
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-05 16:41:48-07	1936537
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-05 16:41:18-07	1936538
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-05 16:41:12-07	1936539
/	192.0.2.246	GET	200 OK	2016-07-05 16:40:59-07	1936540
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-05 16:41:26-07	1936541
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 16:41:55-07	1936542
/	203.0.113.213	GET	200 OK	2016-07-05 16:41:01-07	1936543
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-05 16:41:24-07	1936544
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-05 16:41:56-07	1936545
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 16:41:30-07	1936546
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 16:41:38-07	1936547
/	203.0.113.218	GET	200 OK	2016-07-05 16:41:08-07	1936548
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-05 16:41:26-07	1936549
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 16:41:52-07	1936550
/	203.0.113.161	GET	200 OK	2016-07-05 16:41:13-07	1936551
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 16:41:37-07	1936552
/	198.51.100.217	GET	200 OK	2016-07-05 16:41:21-07	1936553
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-05 16:41:51-07	1936554
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-05 16:42:18-07	1936555
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-05 16:41:55-07	1936556
/	192.0.2.219	GET	200 OK	2016-07-05 16:41:29-07	1936557
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 16:41:51-07	1936558
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-05 16:42:18-07	1936559
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-05 16:42:05-07	1936560
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-05 16:41:45-07	1936561
/	203.0.113.131	GET	200 OK	2016-07-05 16:41:33-07	1936562
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-05 16:42:24-07	1936563
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-05 16:42:30-07	1936564
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-05 16:42:16-07	1936565
/	203.0.113.186	GET	200 OK	2016-07-05 16:41:42-07	1936566
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 16:41:58-07	1936567
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 16:42:17-07	1936568
/	203.0.113.114	GET	200 OK	2016-07-05 16:41:43-07	1936569
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-05 16:42:22-07	1936570
/	203.0.113.43	GET	200 OK	2016-07-05 16:41:45-07	1936571
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-05 16:42:28-07	1936572
/	192.0.2.177	GET	200 OK	2016-07-05 16:41:55-07	1936573
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-05 16:42:12-07	1936574
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-05 16:42:32-07	1936575
/	203.0.113.201	GET	200 OK	2016-07-05 16:41:57-07	1936576
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-05 16:42:48-07	1936577
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 16:42:18-07	1936578
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-05 16:42:26-07	1936579
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-05 16:42:33-07	1936580
/	198.51.100.169	GET	200 OK	2016-07-05 16:42:06-07	1936581
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-05 16:42:45-07	1936582
/	192.0.2.150	GET	200 OK	2016-07-05 16:42:11-07	1936583
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-05 16:42:36-07	1936584
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-05 16:42:44-07	1936585
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-05 16:42:30-07	1936586
/	203.0.113.87	GET	200 OK	2016-07-05 16:42:19-07	1936587
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-05 16:42:53-07	1936588
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-05 16:42:35-07	1936589
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-05 16:42:55-07	1936590
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 16:42:36-07	1936591
/	192.0.2.60	GET	200 OK	2016-07-05 16:42:23-07	1936592
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 16:43:17-07	1936593
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 16:43:18-07	1936594
/	203.0.113.22	GET	200 OK	2016-07-05 16:42:30-07	1936595
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-05 16:43:10-07	1936596
/article/candidate-is-jerkv	203.0.113.22	GET	404 NOT FOUND	2016-07-05 16:43:01-07	1936597
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-05 16:43:23-07	1936598
/	203.0.113.24	GET	200 OK	2016-07-05 16:42:37-07	1936599
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-05 16:42:59-07	1936600
/	192.0.2.122	GET	200 OK	2016-07-05 16:42:45-07	1936601
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-05 16:43:07-07	1936602
/	203.0.113.207	GET	200 OK	2016-07-05 16:42:50-07	1936603
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 16:43:43-07	1936604
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-05 16:43:39-07	1936605
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 16:43:08-07	1936606
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 16:43:47-07	1936607
/	203.0.113.206	GET	200 OK	2016-07-05 16:42:54-07	1936608
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-05 16:43:12-07	1936609
/	192.0.2.195	GET	200 OK	2016-07-05 16:43:02-07	1936610
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-05 16:43:44-07	1936611
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-05 16:43:45-07	1936612
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-05 16:43:49-07	1936613
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-05 16:43:40-07	1936614
/	198.51.100.117	GET	200 OK	2016-07-05 16:43:08-07	1936615
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-05 16:43:59-07	1936616
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 16:43:46-07	1936617
/	203.0.113.68	GET	200 OK	2016-07-05 16:43:18-07	1936618
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-05 16:44:13-07	1936619
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 16:44:15-07	1936620
/	203.0.113.240	GET	200 OK	2016-07-05 16:43:19-07	1936621
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 16:43:43-07	1936622
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-05 16:44:01-07	1936623
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-05 16:44:16-07	1936624
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-05 16:44:06-07	1936625
/	203.0.113.45	GET	200 OK	2016-07-05 16:43:26-07	1936626
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 16:44:18-07	1936627
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 16:44:11-07	1936628
/	203.0.113.178	GET	200 OK	2016-07-05 16:43:35-07	1936629
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 16:44:29-07	1936630
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-05 16:43:53-07	1936631
/	203.0.113.156	GET	200 OK	2016-07-05 16:43:45-07	1936632
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 16:44:15-07	1936633
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 16:44:33-07	1936634
/	203.0.113.187	GET	200 OK	2016-07-05 16:43:54-07	1936635
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-05 16:44:51-07	1936636
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-05 16:44:39-07	1936637
/	192.0.2.112	GET	200 OK	2016-07-05 16:43:58-07	1936638
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 16:44:13-07	1936639
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-05 16:44:26-07	1936640
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-05 16:44:34-07	1936641
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-05 16:44:39-07	1936642
/	192.0.2.157	GET	200 OK	2016-07-05 16:44:06-07	1936643
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-05 16:44:39-07	1936644
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-05 16:45:05-07	1936645
/	192.0.2.107	GET	200 OK	2016-07-05 16:44:12-07	1936646
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-05 16:44:59-07	1936647
/	198.51.100.192	GET	200 OK	2016-07-05 16:44:22-07	1936648
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-05 16:44:54-07	1936649
/	203.0.113.75	GET	200 OK	2016-07-05 16:44:31-07	1936650
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-05 16:44:47-07	1936651
/	198.51.100.197	GET	200 OK	2016-07-05 16:44:32-07	1936652
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-05 16:45:01-07	1936653
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-05 16:45:06-07	1936654
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-05 16:45:12-07	1936655
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-05 16:44:48-07	1936656
/	198.51.100.191	GET	200 OK	2016-07-05 16:44:33-07	1936657
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-05 16:45:14-07	1936658
/	203.0.113.216	GET	200 OK	2016-07-05 16:44:40-07	1936659
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-05 16:45:29-07	1936660
/	198.51.100.95	GET	200 OK	2016-07-05 16:44:48-07	1936661
/article/goats-eat-googlesf	198.51.100.95	GET	404 NOT FOUND	2016-07-05 16:45:12-07	1936662
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-05 16:45:36-07	1936663
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-05 16:45:44-07	1936664
/	198.51.100.233	GET	200 OK	2016-07-05 16:44:52-07	1936665
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-05 16:45:26-07	1936666
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 16:45:44-07	1936667
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-05 16:45:36-07	1936668
/	192.0.2.177	GET	200 OK	2016-07-05 16:44:53-07	1936669
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-05 16:45:44-07	1936670
/	198.51.100.125	GET	200 OK	2016-07-05 16:44:59-07	1936671
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-05 16:45:37-07	1936672
/	192.0.2.45	GET	200 OK	2016-07-05 16:45:00-07	1936673
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 16:45:35-07	1936674
/	198.51.100.95	GET	200 OK	2016-07-05 16:45:08-07	1936675
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-05 16:45:28-07	1936676
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-05 16:45:58-07	1936677
/	192.0.2.117	GET	200 OK	2016-07-05 16:45:17-07	1936678
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-05 16:45:42-07	1936679
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-05 16:45:52-07	1936680
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-05 16:45:37-07	1936681
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-05 16:45:43-07	1936682
/	198.51.100.80	GET	200 OK	2016-07-05 16:45:23-07	1936683
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-05 16:46:12-07	1936684
/	198.51.100.244	GET	200 OK	2016-07-05 16:45:26-07	1936685
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-05 16:46:18-07	1936686
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-05 16:46:07-07	1936687
/	203.0.113.233	GET	200 OK	2016-07-05 16:45:28-07	1936688
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-05 16:45:58-07	1936689
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-05 16:46:09-07	1936690
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 16:45:43-07	1936691
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-05 16:45:59-07	1936692
/	192.0.2.53	GET	200 OK	2016-07-05 16:45:38-07	1936693
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-05 16:46:26-07	1936694
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-05 16:46:30-07	1936695
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-05 16:45:53-07	1936696
/	203.0.113.27	GET	200 OK	2016-07-05 16:45:40-07	1936697
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-05 16:46:10-07	1936698
/	203.0.113.236	GET	200 OK	2016-07-05 16:45:48-07	1936699
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-05 16:46:11-07	1936700
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-05 16:46:31-07	1936701
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-05 16:46:03-07	1936702
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-05 16:46:28-07	1936703
/	198.51.100.142	GET	200 OK	2016-07-05 16:45:56-07	1936704
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 16:46:40-07	1936705
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 16:46:55-07	1936706
/	203.0.113.233	GET	200 OK	2016-07-05 16:46:06-07	1936707
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-05 16:46:37-07	1936708
/	198.51.100.185	GET	200 OK	2016-07-05 16:46:08-07	1936709
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 16:46:34-07	1936710
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-05 16:46:40-07	1936711
/article/bad-things-gonev	198.51.100.185	GET	404 NOT FOUND	2016-07-05 16:46:29-07	1936712
/	203.0.113.167	GET	200 OK	2016-07-05 16:46:16-07	1936713
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 16:47:04-07	1936714
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-05 16:47:03-07	1936715
/	198.51.100.155	GET	200 OK	2016-07-05 16:46:18-07	1936716
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-05 16:46:50-07	1936717
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-05 16:46:52-07	1936718
/	192.0.2.204	GET	200 OK	2016-07-05 16:46:21-07	1936719
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 16:46:45-07	1936720
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-05 16:47:16-07	1936721
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 16:46:53-07	1936722
/	198.51.100.214	GET	200 OK	2016-07-05 16:46:23-07	1936723
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-05 16:47:03-07	1936724
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 16:47:09-07	1936725
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-05 16:47:04-07	1936726
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 16:46:51-07	1936727
/	192.0.2.249	GET	200 OK	2016-07-05 16:46:32-07	1936728
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 16:47:18-07	1936729
/	203.0.113.145	GET	200 OK	2016-07-05 16:46:42-07	1936730
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 16:47:41-07	1936731
/	203.0.113.7	GET	200 OK	2016-07-05 16:46:46-07	1936732
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 16:47:29-07	1936733
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 16:47:43-07	1936734
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-05 16:47:10-07	1936735
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 16:47:04-07	1936736
/	192.0.2.252	GET	200 OK	2016-07-05 16:46:48-07	1936737
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-05 16:47:10-07	1936738
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 16:47:16-07	1936739
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-05 16:47:35-07	1936740
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-05 16:47:30-07	1936741
/	192.0.2.4	GET	200 OK	2016-07-05 16:46:50-07	1936742
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-05 16:47:10-07	1936743
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-05 16:47:21-07	1936744
/	203.0.113.1	GET	200 OK	2016-07-05 16:46:54-07	1936745
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 16:47:47-07	1936746
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-05 16:47:41-07	1936747
/	198.51.100.251	GET	200 OK	2016-07-05 16:46:55-07	1936748
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-05 16:47:46-07	1936749
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 16:47:20-07	1936750
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-05 16:47:42-07	1936751
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-05 16:47:36-07	1936752
/	203.0.113.107	GET	200 OK	2016-07-05 16:46:56-07	1936753
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 16:47:51-07	1936754
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-05 16:47:21-07	1936755
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 16:47:30-07	1936756
/	192.0.2.245	GET	200 OK	2016-07-05 16:47:00-07	1936757
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-05 16:47:19-07	1936758
/	203.0.113.151	GET	200 OK	2016-07-05 16:47:07-07	1936759
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-05 16:48:05-07	1936760
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 16:47:47-07	1936761
/	203.0.113.115	GET	200 OK	2016-07-05 16:47:08-07	1936762
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-05 16:48:01-07	1936763
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-05 16:47:25-07	1936764
/	203.0.113.107	GET	200 OK	2016-07-05 16:47:18-07	1936765
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 16:48:03-07	1936766
/	203.0.113.131	GET	200 OK	2016-07-05 16:47:23-07	1936767
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 16:47:48-07	1936768
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-05 16:48:19-07	1936769
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-05 16:48:15-07	1936770
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 16:48:22-07	1936771
/	203.0.113.26	GET	200 OK	2016-07-05 16:47:28-07	1936772
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-05 16:48:17-07	1936773
/	192.0.2.9	GET	200 OK	2016-07-05 16:47:35-07	1936774
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 16:48:35-07	1936775
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-05 16:48:35-07	1936776
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-05 16:47:59-07	1936777
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-05 16:48:03-07	1936778
/	192.0.2.62	GET	200 OK	2016-07-05 16:47:38-07	1936779
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-05 16:48:37-07	1936780
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-05 16:48:37-07	1936781
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-05 16:47:53-07	1936782
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-05 16:48:09-07	1936783
/	198.51.100.102	GET	200 OK	2016-07-05 16:47:40-07	1936784
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-05 16:48:22-07	1936785
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 16:48:11-07	1936786
/	203.0.113.95	GET	200 OK	2016-07-05 16:47:41-07	1936787
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-05 16:48:38-07	1936788
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-05 16:48:19-07	1936789
/	198.51.100.91	GET	200 OK	2016-07-05 16:47:44-07	1936790
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 16:48:18-07	1936791
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 16:48:02-07	1936792
/	198.51.100.56	GET	200 OK	2016-07-05 16:47:50-07	1936793
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-05 16:48:48-07	1936794
/	203.0.113.137	GET	200 OK	2016-07-05 16:47:55-07	1936795
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-05 16:48:34-07	1936796
/	203.0.113.188	GET	200 OK	2016-07-05 16:48:02-07	1936797
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-05 16:48:19-07	1936798
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 16:48:39-07	1936799
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 16:48:46-07	1936800
/	192.0.2.14	GET	200 OK	2016-07-05 16:48:12-07	1936801
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 16:48:58-07	1936802
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 16:48:55-07	1936803
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 16:48:36-07	1936804
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-05 16:49:12-07	1936805
/	203.0.113.60	GET	200 OK	2016-07-05 16:48:15-07	1936806
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-05 16:48:45-07	1936807
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-05 16:48:57-07	1936808
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-05 16:48:59-07	1936809
/	192.0.2.77	GET	200 OK	2016-07-05 16:48:20-07	1936810
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 16:48:47-07	1936811
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-05 16:48:51-07	1936812
/	198.51.100.113	GET	200 OK	2016-07-05 16:48:21-07	1936813
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 16:49:08-07	1936814
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 16:49:15-07	1936815
/	203.0.113.223	GET	200 OK	2016-07-05 16:48:25-07	1936816
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-05 16:49:08-07	1936817
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-05 16:49:23-07	1936818
/	203.0.113.250	GET	200 OK	2016-07-05 16:48:34-07	1936819
/	192.0.2.51	GET	200 OK	2016-07-05 16:51:20-07	1936915
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-05 16:49:15-07	1936820
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-05 16:49:14-07	1936821
/	192.0.2.109	GET	200 OK	2016-07-05 16:48:43-07	1936822
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-05 16:49:28-07	1936823
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-05 16:49:07-07	1936824
/	198.51.100.169	GET	200 OK	2016-07-05 16:48:48-07	1936825
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-05 16:49:36-07	1936826
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 16:49:33-07	1936827
/	198.51.100.8	GET	200 OK	2016-07-05 16:48:55-07	1936828
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-05 16:49:30-07	1936829
/	198.51.100.225	GET	200 OK	2016-07-05 16:49:00-07	1936830
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-05 16:49:27-07	1936831
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-05 16:49:48-07	1936832
/	192.0.2.68	GET	200 OK	2016-07-05 16:49:09-07	1936833
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 16:49:52-07	1936834
/	192.0.2.140	GET	200 OK	2016-07-05 16:49:11-07	1936835
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-05 16:49:57-07	1936836
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-05 16:49:45-07	1936837
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-05 16:49:29-07	1936838
/	198.51.100.181	GET	200 OK	2016-07-05 16:49:13-07	1936839
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 16:49:38-07	1936840
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 16:49:35-07	1936841
/	203.0.113.144	GET	200 OK	2016-07-05 16:49:17-07	1936842
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 16:50:13-07	1936843
/	203.0.113.14	GET	200 OK	2016-07-05 16:49:27-07	1936844
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 16:49:42-07	1936845
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 16:50:24-07	1936846
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-05 16:49:48-07	1936847
/	203.0.113.153	GET	200 OK	2016-07-05 16:49:32-07	1936848
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-05 16:50:28-07	1936849
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-05 16:50:11-07	1936850
/	203.0.113.193	GET	200 OK	2016-07-05 16:49:38-07	1936851
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-05 16:50:36-07	1936852
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-05 16:50:02-07	1936853
/	203.0.113.205	GET	200 OK	2016-07-05 16:49:48-07	1936854
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 16:50:06-07	1936855
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 16:50:19-07	1936856
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 16:50:20-07	1936857
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-05 16:50:31-07	1936858
/	198.51.100.251	GET	200 OK	2016-07-05 16:49:53-07	1936859
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-05 16:50:11-07	1936860
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-05 16:50:26-07	1936861
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-05 16:50:34-07	1936862
/	203.0.113.247	GET	200 OK	2016-07-05 16:50:02-07	1936863
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 16:50:52-07	1936864
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 16:51:02-07	1936865
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 16:50:22-07	1936866
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-05 16:50:52-07	1936867
/	192.0.2.2	GET	200 OK	2016-07-05 16:50:09-07	1936868
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 16:50:32-07	1936869
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 16:51:06-07	1936870
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 16:51:08-07	1936871
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-05 16:50:55-07	1936872
/	203.0.113.38	GET	200 OK	2016-07-05 16:50:19-07	1936873
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-05 16:50:36-07	1936874
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-05 16:50:51-07	1936875
/	198.51.100.181	GET	200 OK	2016-07-05 16:50:20-07	1936876
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 16:50:52-07	1936877
/	198.51.100.175	GET	200 OK	2016-07-05 16:50:24-07	1936878
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-05 16:50:49-07	1936879
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-05 16:51:05-07	1936880
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-05 16:51:20-07	1936881
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-05 16:50:46-07	1936882
/	203.0.113.123	GET	200 OK	2016-07-05 16:50:33-07	1936883
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-05 16:51:21-07	1936884
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-05 16:51:00-07	1936885
/	203.0.113.226	GET	200 OK	2016-07-05 16:50:43-07	1936886
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-05 16:51:38-07	1936887
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-05 16:51:23-07	1936888
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-05 16:51:05-07	1936889
/	198.51.100.63	GET	200 OK	2016-07-05 16:50:48-07	1936890
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-05 16:51:20-07	1936891
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-05 16:51:06-07	1936892
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-05 16:51:17-07	1936893
/	198.51.100.225	GET	200 OK	2016-07-05 16:50:57-07	1936894
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-05 16:51:22-07	1936895
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-05 16:51:49-07	1936896
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 16:51:50-07	1936897
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-05 16:51:51-07	1936898
/	198.51.100.222	GET	200 OK	2016-07-05 16:51:02-07	1936899
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-05 16:51:38-07	1936900
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 16:51:57-07	1936901
/	198.51.100.76	GET	200 OK	2016-07-05 16:51:05-07	1936902
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-05 16:51:57-07	1936903
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-05 16:51:37-07	1936904
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-05 16:51:23-07	1936905
/	198.51.100.170	GET	200 OK	2016-07-05 16:51:09-07	1936906
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-05 16:51:36-07	1936907
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-05 16:51:43-07	1936908
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-05 16:51:25-07	1936909
/	198.51.100.217	GET	200 OK	2016-07-05 16:51:12-07	1936910
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-05 16:52:03-07	1936911
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-05 16:52:00-07	1936912
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-05 16:51:52-07	1936913
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-05 16:51:45-07	1936914
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 16:51:49-07	1936916
/	203.0.113.205	GET	200 OK	2016-07-05 16:51:28-07	1936917
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-05 16:52:27-07	1936918
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-05 16:52:13-07	1936919
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-05 16:52:20-07	1936920
/	203.0.113.135	GET	200 OK	2016-07-05 16:51:38-07	1936921
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-05 16:51:58-07	1936922
/	203.0.113.13	GET	200 OK	2016-07-05 16:51:47-07	1936923
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-05 16:52:03-07	1936924
/	192.0.2.87	GET	200 OK	2016-07-05 16:51:52-07	1936925
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-05 16:52:22-07	1936926
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-05 16:52:50-07	1936927
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-05 16:52:40-07	1936928
/	203.0.113.214	GET	200 OK	2016-07-05 16:51:55-07	1936929
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 16:52:16-07	1936930
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-05 16:52:50-07	1936931
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 16:52:48-07	1936932
/	203.0.113.46	GET	200 OK	2016-07-05 16:52:02-07	1936933
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-05 16:52:50-07	1936934
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 16:52:27-07	1936935
/	198.51.100.35	GET	200 OK	2016-07-05 16:52:12-07	1936936
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-05 16:52:47-07	1936937
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 16:52:59-07	1936938
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 16:53:04-07	1936939
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-05 16:52:56-07	1936940
/	203.0.113.235	GET	200 OK	2016-07-05 16:52:13-07	1936941
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-05 16:52:45-07	1936942
/	198.51.100.193	GET	200 OK	2016-07-05 16:52:21-07	1936943
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 16:53:17-07	1936944
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 16:52:58-07	1936945
/	192.0.2.207	GET	200 OK	2016-07-05 16:52:29-07	1936946
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 16:53:09-07	1936947
/	192.0.2.48	GET	200 OK	2016-07-05 16:52:38-07	1936948
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 16:52:58-07	1936949
/	192.0.2.12	GET	200 OK	2016-07-05 16:52:46-07	1936950
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 16:53:29-07	1936951
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 16:53:22-07	1936952
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-05 16:53:20-07	1936953
/	192.0.2.127	GET	200 OK	2016-07-05 16:52:48-07	1936954
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-05 16:53:16-07	1936955
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-05 16:53:42-07	1936956
/	203.0.113.169	GET	200 OK	2016-07-05 16:52:51-07	1936957
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-05 16:53:40-07	1936958
/	203.0.113.182	GET	200 OK	2016-07-05 16:52:59-07	1936959
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-05 16:53:37-07	1936960
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 16:53:46-07	1936961
/	198.51.100.106	GET	200 OK	2016-07-05 16:53:08-07	1936962
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 16:53:24-07	1936963
/	203.0.113.44	GET	200 OK	2016-07-05 16:53:17-07	1936964
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 16:54:03-07	1936965
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-05 16:53:40-07	1936966
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-05 16:54:06-07	1936967
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 16:54:07-07	1936968
/	198.51.100.74	GET	200 OK	2016-07-05 16:53:27-07	1936969
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-05 16:54:26-07	1936970
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 16:54:09-07	1936971
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-05 16:53:54-07	1936972
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-05 16:53:58-07	1936973
/	203.0.113.14	GET	200 OK	2016-07-05 16:53:34-07	1936974
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-05 16:54:02-07	1936975
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 16:54:01-07	1936976
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-05 16:54:23-07	1936977
/	198.51.100.192	GET	200 OK	2016-07-05 16:53:41-07	1936978
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-05 16:54:38-07	1936979
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 16:54:11-07	1936980
/	198.51.100.237	GET	200 OK	2016-07-05 16:53:44-07	1936981
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-05 16:54:22-07	1936982
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-05 16:54:03-07	1936983
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-05 16:54:08-07	1936984
/	203.0.113.37	GET	200 OK	2016-07-05 16:53:52-07	1936985
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 16:54:37-07	1936986
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-05 16:54:35-07	1936987
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-05 16:54:25-07	1936988
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 16:54:09-07	1936989
/	203.0.113.136	GET	200 OK	2016-07-05 16:54:01-07	1936990
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-05 16:54:27-07	1936991
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-05 16:54:19-07	1936992
/	198.51.100.1	GET	200 OK	2016-07-05 16:54:07-07	1936993
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-05 16:54:54-07	1936994
/	198.51.100.75	GET	200 OK	2016-07-05 16:54:12-07	1936995
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 16:55:00-07	1936996
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-05 16:55:04-07	1936997
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 16:54:37-07	1936998
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-05 16:54:28-07	1936999
/	192.0.2.37	GET	200 OK	2016-07-05 16:54:20-07	1937000
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-05 16:54:43-07	1937001
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-05 16:54:57-07	1937002
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-05 16:55:12-07	1937003
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-05 16:55:18-07	1937004
/	203.0.113.148	GET	200 OK	2016-07-05 16:54:30-07	1937005
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-05 16:54:59-07	1937006
/	192.0.2.142	GET	200 OK	2016-07-05 16:54:37-07	1937007
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-05 16:55:20-07	1937008
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-05 16:55:09-07	1937009
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-05 16:55:07-07	1937010
/	198.51.100.126	GET	200 OK	2016-07-05 16:54:44-07	1937011
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-05 16:55:14-07	1937012
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-05 16:55:17-07	1937013
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-05 16:55:00-07	1937014
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-05 16:55:17-07	1937015
/	198.51.100.33	GET	200 OK	2016-07-05 16:54:52-07	1937016
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 16:55:38-07	1937017
/	198.51.100.9	GET	200 OK	2016-07-05 16:55:00-07	1937018
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-05 16:55:35-07	1937019
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 16:55:19-07	1937020
/	192.0.2.112	GET	200 OK	2016-07-05 16:55:10-07	1937021
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-05 16:55:41-07	1937022
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 16:55:58-07	1937023
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-05 16:55:44-07	1937024
/	203.0.113.116	GET	200 OK	2016-07-05 16:55:17-07	1937025
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-05 16:56:16-07	1937026
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-05 16:56:15-07	1937027
/	192.0.2.121	GET	200 OK	2016-07-05 16:55:19-07	1937028
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-05 16:55:56-07	1937029
/	192.0.2.141	GET	200 OK	2016-07-05 16:55:28-07	1937030
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-05 16:56:26-07	1937031
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-05 16:56:09-07	1937032
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 16:56:26-07	1937033
/	198.51.100.67	GET	200 OK	2016-07-05 16:55:35-07	1937034
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 16:56:23-07	1937035
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-05 16:56:25-07	1937036
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 16:56:13-07	1937037
/	192.0.2.56	GET	200 OK	2016-07-05 16:55:38-07	1937038
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 16:56:28-07	1937039
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 16:56:05-07	1937040
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-05 16:55:55-07	1937041
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 16:56:18-07	1937042
/	203.0.113.248	GET	200 OK	2016-07-05 16:55:48-07	1937043
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 16:56:27-07	1937044
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-05 16:56:05-07	1937045
/	203.0.113.167	GET	200 OK	2016-07-05 16:55:53-07	1937046
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-05 16:56:46-07	1937047
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 16:56:44-07	1937048
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-05 16:56:24-07	1937049
/	192.0.2.161	GET	200 OK	2016-07-05 16:56:02-07	1937050
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-05 16:56:39-07	1937051
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-05 16:56:29-07	1937052
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 16:56:31-07	1937053
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 16:56:17-07	1937054
/	192.0.2.193	GET	200 OK	2016-07-05 16:56:12-07	1937055
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-05 16:57:05-07	1937056
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 16:56:52-07	1937057
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 16:56:58-07	1937058
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 16:57:00-07	1937059
/	203.0.113.188	GET	200 OK	2016-07-05 16:56:21-07	1937060
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-05 16:57:12-07	1937061
/	203.0.113.132	GET	200 OK	2016-07-05 16:56:28-07	1937062
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-05 16:56:52-07	1937063
/	198.51.100.124	GET	200 OK	2016-07-05 16:56:31-07	1937064
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-05 16:57:19-07	1937065
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 16:57:03-07	1937066
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-05 16:57:24-07	1937067
/	203.0.113.210	GET	200 OK	2016-07-05 16:56:32-07	1937068
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-05 16:56:50-07	1937069
/	203.0.113.187	GET	200 OK	2016-07-05 16:56:40-07	1937070
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-05 16:57:11-07	1937071
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-05 16:57:23-07	1937072
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-05 16:57:11-07	1937073
/	192.0.2.29	GET	200 OK	2016-07-05 16:56:43-07	1937074
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-05 16:57:27-07	1937075
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-05 16:57:08-07	1937076
/	198.51.100.127	GET	200 OK	2016-07-05 16:56:44-07	1937077
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-05 16:57:30-07	1937078
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-05 16:57:27-07	1937079
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-05 16:57:25-07	1937080
/	192.0.2.182	GET	200 OK	2016-07-05 16:56:45-07	1937081
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-05 16:57:39-07	1937082
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-05 16:57:41-07	1937083
/	192.0.2.80	GET	200 OK	2016-07-05 16:56:50-07	1937084
/article/bears-love-berriesd	192.0.2.80	GET	404 NOT FOUND	2016-07-05 16:57:46-07	1937085
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-05 16:57:18-07	1937086
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 16:57:07-07	1937087
/	198.51.100.227	GET	200 OK	2016-07-05 16:57:00-07	1937088
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-05 16:57:16-07	1937089
/	192.0.2.183	GET	200 OK	2016-07-05 16:57:03-07	1937090
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-05 16:57:43-07	1937091
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-05 16:57:44-07	1937092
/	192.0.2.114	GET	200 OK	2016-07-05 16:57:04-07	1937093
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-05 16:57:28-07	1937094
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-05 16:57:43-07	1937095
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-05 16:57:54-07	1937096
/	198.51.100.200	GET	200 OK	2016-07-05 16:57:14-07	1937097
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 16:58:08-07	1937098
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-05 16:58:10-07	1937099
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-05 16:57:31-07	1937100
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-05 16:57:41-07	1937101
/	203.0.113.86	GET	200 OK	2016-07-05 16:57:24-07	1937102
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-05 16:57:42-07	1937103
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-05 16:58:13-07	1937104
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-05 16:57:46-07	1937105
/	198.51.100.22	GET	200 OK	2016-07-05 16:57:29-07	1937106
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-05 16:57:58-07	1937107
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-05 16:57:45-07	1937108
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-05 16:58:22-07	1937109
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-05 16:58:18-07	1937110
/	192.0.2.188	GET	200 OK	2016-07-05 16:57:38-07	1937111
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 16:58:28-07	1937112
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 16:58:20-07	1937113
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 16:58:11-07	1937114
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-05 16:58:13-07	1937115
/	192.0.2.166	GET	200 OK	2016-07-05 16:57:45-07	1937116
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 16:58:33-07	1937117
/	198.51.100.166	GET	200 OK	2016-07-05 16:57:48-07	1937118
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-05 16:58:34-07	1937119
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 16:58:27-07	1937120
/	192.0.2.199	GET	200 OK	2016-07-05 16:57:53-07	1937121
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-05 16:58:10-07	1937122
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-05 16:58:39-07	1937123
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-05 16:58:16-07	1937124
/	203.0.113.245	GET	200 OK	2016-07-05 16:57:59-07	1937125
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-05 16:58:14-07	1937126
/	198.51.100.72	GET	200 OK	2016-07-05 16:58:01-07	1937127
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 16:58:30-07	1937128
/	192.0.2.211	GET	200 OK	2016-07-05 16:58:08-07	1937129
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-05 16:59:05-07	1937130
/	192.0.2.174	GET	200 OK	2016-07-05 16:58:11-07	1937131
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-05 16:59:10-07	1937132
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-05 16:58:33-07	1937133
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 16:58:49-07	1937134
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-05 16:58:27-07	1937135
/	203.0.113.157	GET	200 OK	2016-07-05 16:58:12-07	1937136
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-05 16:59:01-07	1937137
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-05 16:58:28-07	1937138
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-05 16:58:40-07	1937139
/	192.0.2.129	GET	200 OK	2016-07-05 16:58:21-07	1937140
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-05 16:59:11-07	1937141
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 16:58:39-07	1937142
/	203.0.113.100	GET	200 OK	2016-07-05 16:58:25-07	1937143
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 16:58:56-07	1937144
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 16:59:07-07	1937145
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 16:58:42-07	1937146
/	203.0.113.217	GET	200 OK	2016-07-05 16:58:31-07	1937147
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 16:59:26-07	1937148
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 16:58:54-07	1937149
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 16:59:02-07	1937150
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 16:59:18-07	1937151
/	203.0.113.53	GET	200 OK	2016-07-05 16:58:37-07	1937152
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-05 16:59:33-07	1937153
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-05 16:59:30-07	1937154
/	203.0.113.138	GET	200 OK	2016-07-05 16:58:40-07	1937155
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 16:59:16-07	1937156
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-05 16:59:17-07	1937157
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 16:59:14-07	1937158
/	198.51.100.107	GET	200 OK	2016-07-05 16:58:45-07	1937159
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-05 16:59:27-07	1937160
/	203.0.113.120	GET	200 OK	2016-07-05 16:58:52-07	1937161
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-05 16:59:28-07	1937162
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 16:59:25-07	1937163
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 16:59:20-07	1937164
/	192.0.2.53	GET	200 OK	2016-07-05 16:59:02-07	1937165
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-05 16:59:46-07	1937166
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-05 16:59:17-07	1937167
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-05 16:59:59-07	1937168
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-05 16:59:59-07	1937169
/	192.0.2.180	GET	200 OK	2016-07-05 16:59:03-07	1937170
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-05 16:59:30-07	1937171
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 16:59:30-07	1937172
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-05 17:00:00-07	1937173
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 16:59:45-07	1937174
/	203.0.113.144	GET	200 OK	2016-07-05 16:59:13-07	1937175
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 17:00:10-07	1937176
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 17:00:01-07	1937177
/	198.51.100.92	GET	200 OK	2016-07-05 16:59:22-07	1937178
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-05 16:59:54-07	1937179
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 16:59:38-07	1937180
/	198.51.100.172	GET	200 OK	2016-07-05 16:59:31-07	1937181
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-05 17:00:28-07	1937182
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-05 17:00:18-07	1937183
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-05 17:00:10-07	1937184
/	192.0.2.15	GET	200 OK	2016-07-05 16:59:41-07	1937185
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-05 17:00:16-07	1937186
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-05 17:00:08-07	1937187
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-05 17:00:10-07	1937188
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-05 17:00:21-07	1937189
/	198.51.100.18	GET	200 OK	2016-07-05 16:59:49-07	1937190
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 17:00:27-07	1937191
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 17:00:34-07	1937192
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 17:00:28-07	1937193
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-05 17:00:19-07	1937194
/	192.0.2.126	GET	200 OK	2016-07-05 16:59:57-07	1937195
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-05 17:00:24-07	1937196
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-05 17:00:46-07	1937197
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-05 17:00:43-07	1937198
/	192.0.2.119	GET	200 OK	2016-07-05 17:00:00-07	1937199
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 17:00:56-07	1937200
/	198.51.100.141	GET	200 OK	2016-07-05 17:00:06-07	1937201
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-05 17:00:55-07	1937202
/	192.0.2.83	GET	200 OK	2016-07-05 17:00:12-07	1937203
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-05 17:00:37-07	1937204
/	203.0.113.230	GET	200 OK	2016-07-05 17:00:22-07	1937205
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-05 17:01:02-07	1937206
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-05 17:00:41-07	1937207
/	198.51.100.220	GET	200 OK	2016-07-05 17:00:25-07	1937208
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 17:01:16-07	1937209
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-05 17:01:10-07	1937210
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 17:01:09-07	1937211
/	203.0.113.4	GET	200 OK	2016-07-05 17:00:30-07	1937212
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 17:00:57-07	1937213
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-05 17:01:20-07	1937214
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-05 17:00:57-07	1937215
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-05 17:00:48-07	1937216
/	203.0.113.110	GET	200 OK	2016-07-05 17:00:39-07	1937217
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-05 17:01:22-07	1937218
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-05 17:01:22-07	1937219
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-05 17:01:28-07	1937220
/	192.0.2.105	GET	200 OK	2016-07-05 17:00:41-07	1937221
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-05 17:01:01-07	1937222
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-05 17:01:13-07	1937223
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-05 17:01:24-07	1937224
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-05 17:01:18-07	1937225
/	192.0.2.113	GET	200 OK	2016-07-05 17:00:45-07	1937226
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-05 17:01:12-07	1937227
/	203.0.113.144	GET	200 OK	2016-07-05 17:00:52-07	1937228
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-05 17:01:16-07	1937229
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 17:01:47-07	1937230
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-05 17:01:51-07	1937231
/	203.0.113.69	GET	200 OK	2016-07-05 17:01:01-07	1937232
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 17:01:50-07	1937233
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 17:02:00-07	1937234
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 17:01:48-07	1937235
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 17:01:51-07	1937236
/	203.0.113.44	GET	200 OK	2016-07-05 17:01:03-07	1937237
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-05 17:01:23-07	1937238
/	192.0.2.179	GET	200 OK	2016-07-05 17:01:05-07	1937239
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 17:01:45-07	1937240
/	192.0.2.119	GET	200 OK	2016-07-05 17:01:06-07	1937241
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-05 17:01:45-07	1937242
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 17:01:22-07	1937243
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 17:01:33-07	1937244
/	198.51.100.166	GET	200 OK	2016-07-05 17:01:12-07	1937245
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 17:01:47-07	1937246
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 17:01:49-07	1937247
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-05 17:01:46-07	1937248
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 17:01:51-07	1937249
/	192.0.2.211	GET	200 OK	2016-07-05 17:01:17-07	1937250
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-05 17:01:35-07	1937251
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-05 17:01:46-07	1937252
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 17:01:59-07	1937253
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 17:02:17-07	1937254
/	198.51.100.240	GET	200 OK	2016-07-05 17:01:23-07	1937255
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-05 17:02:22-07	1937256
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 17:01:40-07	1937257
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-05 17:01:47-07	1937258
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-05 17:01:51-07	1937259
/	192.0.2.9	GET	200 OK	2016-07-05 17:01:31-07	1937260
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-05 17:01:58-07	1937261
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-05 17:01:56-07	1937262
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-05 17:02:22-07	1937263
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 17:02:13-07	1937264
/	192.0.2.221	GET	200 OK	2016-07-05 17:01:41-07	1937265
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-05 17:02:07-07	1937266
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-05 17:02:40-07	1937267
/	192.0.2.22	GET	200 OK	2016-07-05 17:01:48-07	1937268
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-05 17:02:10-07	1937269
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-05 17:02:26-07	1937270
/	198.51.100.5	GET	200 OK	2016-07-05 17:01:49-07	1937271
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 17:02:08-07	1937272
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 17:02:28-07	1937273
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 17:02:46-07	1937274
/	198.51.100.23	GET	200 OK	2016-07-05 17:01:53-07	1937275
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-05 17:02:35-07	1937276
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-05 17:02:15-07	1937277
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 17:02:09-07	1937278
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-05 17:02:23-07	1937279
/	192.0.2.191	GET	200 OK	2016-07-05 17:01:56-07	1937280
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 17:02:38-07	1937281
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 17:02:49-07	1937282
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 17:02:11-07	1937283
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-05 17:02:24-07	1937284
/	198.51.100.207	GET	200 OK	2016-07-05 17:02:06-07	1937285
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-05 17:02:24-07	1937286
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-05 17:02:49-07	1937287
/	192.0.2.222	GET	200 OK	2016-07-05 17:02:15-07	1937288
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 17:03:03-07	1937289
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-05 17:03:02-07	1937290
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 17:02:54-07	1937291
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 17:03:07-07	1937292
/	192.0.2.130	GET	200 OK	2016-07-05 17:02:21-07	1937293
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-05 17:02:46-07	1937294
/	198.51.100.247	GET	200 OK	2016-07-05 17:02:27-07	1937295
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-05 17:02:59-07	1937296
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-05 17:02:55-07	1937297
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-05 17:03:24-07	1937298
/	192.0.2.91	GET	200 OK	2016-07-05 17:02:35-07	1937299
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-05 17:03:02-07	1937300
/	203.0.113.40	GET	200 OK	2016-07-05 17:02:40-07	1937301
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 17:03:25-07	1937302
/	203.0.113.114	GET	200 OK	2016-07-05 17:02:45-07	1937303
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 17:03:06-07	1937304
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-05 17:03:43-07	1937305
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 17:03:45-07	1937306
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-05 17:03:33-07	1937307
/	203.0.113.193	GET	200 OK	2016-07-05 17:02:48-07	1937308
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 17:03:20-07	1937309
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-05 17:03:37-07	1937310
/	192.0.2.7	GET	200 OK	2016-07-05 17:02:51-07	1937311
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 17:03:24-07	1937312
/	192.0.2.17	GET	200 OK	2016-07-05 17:02:55-07	1937313
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-05 17:03:33-07	1937314
/	198.51.100.87	GET	200 OK	2016-07-05 17:03:04-07	1937315
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 17:03:36-07	1937316
/	203.0.113.197	GET	200 OK	2016-07-05 17:03:06-07	1937317
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-05 17:03:27-07	1937318
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 17:03:51-07	1937319
/	192.0.2.90	GET	200 OK	2016-07-05 17:03:13-07	1937320
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-05 17:03:32-07	1937321
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 17:04:10-07	1937322
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-05 17:04:02-07	1937323
/	192.0.2.14	GET	200 OK	2016-07-05 17:03:20-07	1937324
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 17:03:52-07	1937325
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-05 17:04:19-07	1937326
/	192.0.2.135	GET	200 OK	2016-07-05 17:03:28-07	1937327
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-05 17:04:17-07	1937328
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-05 17:04:22-07	1937329
/	198.51.100.242	GET	200 OK	2016-07-05 17:03:32-07	1937330
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 17:04:04-07	1937331
/	198.51.100.135	GET	200 OK	2016-07-05 17:03:37-07	1937332
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-05 17:03:52-07	1937333
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-05 17:04:17-07	1937334
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-05 17:04:08-07	1937335
/	198.51.100.47	GET	200 OK	2016-07-05 17:03:40-07	1937336
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-05 17:04:22-07	1937337
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 17:03:56-07	1937338
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-05 17:03:55-07	1937339
/	203.0.113.254	GET	200 OK	2016-07-05 17:03:43-07	1937340
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-05 17:04:21-07	1937341
/	203.0.113.8	GET	200 OK	2016-07-05 17:03:45-07	1937342
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-05 17:04:07-07	1937343
/	203.0.113.243	GET	200 OK	2016-07-05 17:03:53-07	1937344
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-05 17:04:35-07	1937345
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 17:04:38-07	1937346
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-05 17:04:20-07	1937347
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 17:04:53-07	1937348
/	198.51.100.94	GET	200 OK	2016-07-05 17:04:03-07	1937349
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-05 17:04:28-07	1937350
/	203.0.113.100	GET	200 OK	2016-07-05 17:04:11-07	1937351
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 17:04:45-07	1937352
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 17:04:47-07	1937353
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-05 17:04:54-07	1937354
/	198.51.100.190	GET	200 OK	2016-07-05 17:04:16-07	1937355
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-05 17:04:53-07	1937356
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-05 17:04:54-07	1937357
/	198.51.100.52	GET	200 OK	2016-07-05 17:04:21-07	1937358
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-05 17:05:17-07	1937359
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-05 17:05:09-07	1937360
/	192.0.2.199	GET	200 OK	2016-07-05 17:04:30-07	1937361
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-05 17:05:13-07	1937362
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 17:04:51-07	1937363
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 17:04:56-07	1937364
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-05 17:04:53-07	1937365
/	192.0.2.21	GET	200 OK	2016-07-05 17:04:34-07	1937366
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-05 17:05:18-07	1937367
/	198.51.100.19	GET	200 OK	2016-07-05 17:04:44-07	1937368
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 17:05:40-07	1937369
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 17:05:01-07	1937370
/	203.0.113.207	GET	200 OK	2016-07-05 17:04:49-07	1937371
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 17:05:10-07	1937372
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-05 17:05:12-07	1937373
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 17:05:20-07	1937374
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-05 17:05:17-07	1937375
/	203.0.113.14	GET	200 OK	2016-07-05 17:04:57-07	1937376
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-05 17:05:52-07	1937377
/	203.0.113.99	GET	200 OK	2016-07-05 17:05:01-07	1937378
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 17:05:34-07	1937379
/	198.51.100.221	GET	200 OK	2016-07-05 17:05:10-07	1937380
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 17:06:06-07	1937381
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 17:05:30-07	1937382
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 17:05:52-07	1937383
/	203.0.113.110	GET	200 OK	2016-07-05 17:05:15-07	1937384
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 17:05:41-07	1937385
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-05 17:05:41-07	1937386
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-05 17:05:50-07	1937387
/	203.0.113.82	GET	200 OK	2016-07-05 17:05:19-07	1937388
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-05 17:06:01-07	1937389
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 17:06:00-07	1937390
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-05 17:05:39-07	1937391
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-05 17:05:57-07	1937392
/	198.51.100.104	GET	200 OK	2016-07-05 17:05:22-07	1937393
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-05 17:05:43-07	1937394
/	203.0.113.103	GET	200 OK	2016-07-05 17:05:28-07	1937395
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 17:06:23-07	1937396
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 17:06:08-07	1937397
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-05 17:06:28-07	1937398
/	203.0.113.238	GET	200 OK	2016-07-05 17:05:32-07	1937399
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-05 17:06:06-07	1937400
/	203.0.113.177	GET	200 OK	2016-07-05 17:05:39-07	1937401
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-05 17:06:07-07	1937402
/	203.0.113.176	GET	200 OK	2016-07-05 17:05:44-07	1937403
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 17:06:27-07	1937404
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-05 17:06:22-07	1937405
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-05 17:06:28-07	1937406
/	203.0.113.167	GET	200 OK	2016-07-05 17:05:54-07	1937407
/article/goats-eat-googlesw	203.0.113.167	GET	404 NOT FOUND	2016-07-05 17:06:16-07	1937408
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 17:06:11-07	1937409
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-05 17:06:27-07	1937410
/	192.0.2.220	GET	200 OK	2016-07-05 17:06:00-07	1937411
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-05 17:06:29-07	1937412
/	203.0.113.35	GET	200 OK	2016-07-05 17:06:05-07	1937413
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 17:06:22-07	1937414
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-05 17:07:01-07	1937415
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-05 17:06:24-07	1937416
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-05 17:06:29-07	1937417
/	192.0.2.75	GET	200 OK	2016-07-05 17:06:13-07	1937418
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 17:06:31-07	1937419
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-05 17:07:13-07	1937420
/	192.0.2.64	GET	200 OK	2016-07-05 17:06:23-07	1937421
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-05 17:07:03-07	1937422
/	192.0.2.174	GET	200 OK	2016-07-05 17:06:26-07	1937423
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 17:07:00-07	1937424
/	198.51.100.38	GET	200 OK	2016-07-05 17:06:28-07	1937425
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-05 17:07:25-07	1937426
/	203.0.113.189	GET	200 OK	2016-07-05 17:06:34-07	1937427
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 17:07:16-07	1937428
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-05 17:07:20-07	1937429
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-05 17:07:26-07	1937430
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 17:07:05-07	1937431
/	198.51.100.185	GET	200 OK	2016-07-05 17:06:40-07	1937432
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-05 17:06:58-07	1937433
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 17:07:17-07	1937434
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 17:07:33-07	1937435
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 17:06:55-07	1937436
/	203.0.113.75	GET	200 OK	2016-07-05 17:06:45-07	1937437
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-05 17:07:30-07	1937438
/	192.0.2.32	GET	200 OK	2016-07-05 17:06:53-07	1937439
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-05 17:07:44-07	1937440
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 17:07:48-07	1937441
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-05 17:07:19-07	1937442
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-05 17:07:32-07	1937443
/	198.51.100.62	GET	200 OK	2016-07-05 17:06:56-07	1937444
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-05 17:07:37-07	1937445
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-05 17:07:25-07	1937446
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-05 17:07:50-07	1937447
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-05 17:07:11-07	1937448
/	192.0.2.158	GET	200 OK	2016-07-05 17:07:04-07	1937449
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-05 17:07:39-07	1937450
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-05 17:07:30-07	1937451
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-05 17:08:03-07	1937452
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-05 17:07:30-07	1937453
/	192.0.2.39	GET	200 OK	2016-07-05 17:07:05-07	1937454
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 17:07:24-07	1937455
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 17:08:02-07	1937456
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 17:07:48-07	1937457
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 17:07:30-07	1937458
/	192.0.2.48	GET	200 OK	2016-07-05 17:07:13-07	1937459
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-05 17:07:37-07	1937460
/	192.0.2.57	GET	200 OK	2016-07-05 17:07:16-07	1937461
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-05 17:07:51-07	1937462
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-05 17:07:49-07	1937463
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-05 17:07:45-07	1937464
/	192.0.2.148	GET	200 OK	2016-07-05 17:07:20-07	1937465
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 17:08:11-07	1937466
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-05 17:07:56-07	1937467
/	198.51.100.135	GET	200 OK	2016-07-05 17:07:21-07	1937468
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-05 17:07:43-07	1937469
/	203.0.113.50	GET	200 OK	2016-07-05 17:07:31-07	1937470
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 17:08:24-07	1937471
/	198.51.100.151	GET	200 OK	2016-07-05 17:07:32-07	1937472
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 17:08:30-07	1937473
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 17:08:01-07	1937474
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-05 17:08:07-07	1937475
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-05 17:08:29-07	1937476
/	192.0.2.252	GET	200 OK	2016-07-05 17:07:36-07	1937477
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-05 17:08:05-07	1937478
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 17:08:08-07	1937479
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-05 17:08:28-07	1937480
/	192.0.2.170	GET	200 OK	2016-07-05 17:07:42-07	1937481
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-05 17:08:03-07	1937482
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-05 17:08:25-07	1937483
/	198.51.100.164	GET	200 OK	2016-07-05 17:07:52-07	1937484
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-05 17:08:19-07	1937485
/	198.51.100.189	GET	200 OK	2016-07-05 17:07:53-07	1937486
/	198.51.100.134	GET	200 OK	2016-07-05 17:13:02-07	1937677
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-05 17:08:44-07	1937487
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 17:08:53-07	1937488
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 17:08:10-07	1937489
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-05 17:08:37-07	1937490
/	203.0.113.244	GET	200 OK	2016-07-05 17:07:58-07	1937491
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 17:08:45-07	1937492
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-05 17:08:47-07	1937493
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-05 17:08:20-07	1937494
/	192.0.2.242	GET	200 OK	2016-07-05 17:08:03-07	1937495
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-05 17:08:47-07	1937496
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 17:08:59-07	1937497
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 17:08:23-07	1937498
/	203.0.113.64	GET	200 OK	2016-07-05 17:08:08-07	1937499
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 17:08:44-07	1937500
/	192.0.2.36	GET	200 OK	2016-07-05 17:08:13-07	1937501
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-05 17:08:41-07	1937502
/	192.0.2.6	GET	200 OK	2016-07-05 17:08:16-07	1937503
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-05 17:08:33-07	1937504
/	198.51.100.21	GET	200 OK	2016-07-05 17:08:24-07	1937505
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-05 17:09:18-07	1937506
/	198.51.100.35	GET	200 OK	2016-07-05 17:08:27-07	1937507
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-05 17:09:02-07	1937508
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 17:09:05-07	1937509
/	192.0.2.208	GET	200 OK	2016-07-05 17:08:28-07	1937510
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-05 17:09:17-07	1937511
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-05 17:09:03-07	1937512
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-05 17:08:45-07	1937513
/	203.0.113.60	GET	200 OK	2016-07-05 17:08:37-07	1937514
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-05 17:09:31-07	1937515
/	192.0.2.185	GET	200 OK	2016-07-05 17:08:40-07	1937516
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-05 17:09:26-07	1937517
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-05 17:09:21-07	1937518
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-05 17:09:30-07	1937519
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-05 17:09:03-07	1937520
/	203.0.113.149	GET	200 OK	2016-07-05 17:08:42-07	1937521
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 17:09:27-07	1937522
/	203.0.113.125	GET	200 OK	2016-07-05 17:08:50-07	1937523
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 17:09:27-07	1937524
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-05 17:09:50-07	1937525
/	198.51.100.211	GET	200 OK	2016-07-05 17:08:59-07	1937526
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-05 17:09:26-07	1937527
/	198.51.100.51	GET	200 OK	2016-07-05 17:09:01-07	1937528
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-05 17:09:55-07	1937529
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 17:09:16-07	1937530
/	198.51.100.221	GET	200 OK	2016-07-05 17:09:09-07	1937531
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 17:10:02-07	1937532
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-05 17:09:43-07	1937533
/	203.0.113.183	GET	200 OK	2016-07-05 17:09:15-07	1937534
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 17:09:47-07	1937535
/	203.0.113.135	GET	200 OK	2016-07-05 17:09:24-07	1937536
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 17:10:14-07	1937537
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 17:10:13-07	1937538
/	198.51.100.153	GET	200 OK	2016-07-05 17:09:25-07	1937539
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 17:10:20-07	1937540
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 17:09:44-07	1937541
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 17:10:05-07	1937542
/	192.0.2.187	GET	200 OK	2016-07-05 17:09:31-07	1937543
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 17:09:47-07	1937544
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-05 17:10:04-07	1937545
/	203.0.113.14	GET	200 OK	2016-07-05 17:09:40-07	1937546
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-05 17:10:04-07	1937547
/	198.51.100.26	GET	200 OK	2016-07-05 17:09:42-07	1937548
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-05 17:10:02-07	1937549
/	198.51.100.4	GET	200 OK	2016-07-05 17:09:52-07	1937550
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-05 17:10:18-07	1937551
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 17:10:33-07	1937552
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 17:10:50-07	1937553
/	203.0.113.248	GET	200 OK	2016-07-05 17:09:58-07	1937554
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-05 17:10:40-07	1937555
/	198.51.100.141	GET	200 OK	2016-07-05 17:10:01-07	1937556
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-05 17:10:22-07	1937557
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-05 17:10:48-07	1937558
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-05 17:10:22-07	1937559
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-05 17:10:33-07	1937560
/	198.51.100.35	GET	200 OK	2016-07-05 17:10:11-07	1937561
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 17:10:51-07	1937562
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 17:10:51-07	1937563
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-05 17:10:47-07	1937564
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-05 17:10:48-07	1937565
/	192.0.2.38	GET	200 OK	2016-07-05 17:10:15-07	1937566
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-05 17:10:58-07	1937567
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 17:11:00-07	1937568
/	198.51.100.52	GET	200 OK	2016-07-05 17:10:19-07	1937569
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-05 17:10:53-07	1937570
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-05 17:11:03-07	1937571
/	203.0.113.203	GET	200 OK	2016-07-05 17:10:24-07	1937572
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-05 17:10:43-07	1937573
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-05 17:11:23-07	1937574
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 17:10:48-07	1937575
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 17:11:02-07	1937576
/	203.0.113.11	GET	200 OK	2016-07-05 17:10:25-07	1937577
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-05 17:10:54-07	1937578
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-05 17:11:01-07	1937579
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-05 17:11:24-07	1937580
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 17:10:49-07	1937581
/	203.0.113.83	GET	200 OK	2016-07-05 17:10:32-07	1937582
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-05 17:11:25-07	1937583
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-05 17:11:21-07	1937584
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-05 17:10:58-07	1937585
/	198.51.100.31	GET	200 OK	2016-07-05 17:10:41-07	1937586
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-05 17:11:08-07	1937587
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-05 17:11:02-07	1937588
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-05 17:11:02-07	1937589
/	192.0.2.91	GET	200 OK	2016-07-05 17:10:51-07	1937590
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 17:11:35-07	1937591
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 17:11:35-07	1937592
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 17:11:11-07	1937593
/	198.51.100.109	GET	200 OK	2016-07-05 17:10:56-07	1937594
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 17:11:47-07	1937595
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-05 17:11:54-07	1937596
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 17:11:51-07	1937597
/	198.51.100.71	GET	200 OK	2016-07-05 17:10:57-07	1937598
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 17:11:55-07	1937599
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-05 17:11:28-07	1937600
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-05 17:11:45-07	1937601
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-05 17:11:56-07	1937602
/	198.51.100.35	GET	200 OK	2016-07-05 17:11:02-07	1937603
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 17:11:39-07	1937604
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-05 17:11:46-07	1937605
/	198.51.100.156	GET	200 OK	2016-07-05 17:11:08-07	1937606
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-05 17:11:51-07	1937607
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 17:11:53-07	1937608
/	192.0.2.74	GET	200 OK	2016-07-05 17:11:15-07	1937609
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-05 17:11:48-07	1937610
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 17:11:57-07	1937611
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-05 17:11:32-07	1937612
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-05 17:12:00-07	1937613
/	203.0.113.22	GET	200 OK	2016-07-05 17:11:16-07	1937614
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 17:11:55-07	1937615
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-05 17:12:05-07	1937616
/	203.0.113.198	GET	200 OK	2016-07-05 17:11:19-07	1937617
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-05 17:11:47-07	1937618
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-05 17:12:05-07	1937619
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-05 17:11:55-07	1937620
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-05 17:12:07-07	1937621
/	192.0.2.132	GET	200 OK	2016-07-05 17:11:29-07	1937622
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-05 17:12:16-07	1937623
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-05 17:12:28-07	1937624
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-05 17:11:55-07	1937625
/article/bears-love-berriest	192.0.2.132	GET	404 NOT FOUND	2016-07-05 17:12:17-07	1937626
/	203.0.113.151	GET	200 OK	2016-07-05 17:11:39-07	1937627
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-05 17:11:54-07	1937628
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-05 17:11:55-07	1937629
/	192.0.2.195	GET	200 OK	2016-07-05 17:11:45-07	1937630
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-05 17:12:17-07	1937631
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-05 17:12:43-07	1937632
/	203.0.113.200	GET	200 OK	2016-07-05 17:11:54-07	1937633
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-05 17:12:50-07	1937634
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-05 17:12:21-07	1937635
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-05 17:12:40-07	1937636
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 17:12:14-07	1937637
/	203.0.113.241	GET	200 OK	2016-07-05 17:12:00-07	1937638
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-05 17:12:29-07	1937639
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-05 17:12:39-07	1937640
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-05 17:12:21-07	1937641
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-05 17:12:46-07	1937642
/	192.0.2.168	GET	200 OK	2016-07-05 17:12:02-07	1937643
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-05 17:12:36-07	1937644
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-05 17:12:25-07	1937645
/	203.0.113.27	GET	200 OK	2016-07-05 17:12:10-07	1937646
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 17:12:43-07	1937647
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-05 17:12:25-07	1937648
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-05 17:12:51-07	1937649
/	198.51.100.87	GET	200 OK	2016-07-05 17:12:17-07	1937650
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-05 17:13:09-07	1937651
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-05 17:13:16-07	1937652
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-05 17:13:15-07	1937653
/	192.0.2.134	GET	200 OK	2016-07-05 17:12:24-07	1937654
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 17:12:49-07	1937655
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-05 17:13:01-07	1937656
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-05 17:13:07-07	1937657
/	192.0.2.161	GET	200 OK	2016-07-05 17:12:30-07	1937658
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-05 17:13:16-07	1937659
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-05 17:13:08-07	1937660
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 17:13:26-07	1937661
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-05 17:12:52-07	1937662
/	192.0.2.188	GET	200 OK	2016-07-05 17:12:38-07	1937663
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-05 17:13:15-07	1937664
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 17:13:36-07	1937665
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-05 17:13:37-07	1937666
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 17:13:12-07	1937667
/	198.51.100.116	GET	200 OK	2016-07-05 17:12:47-07	1937668
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 17:13:29-07	1937669
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-05 17:13:15-07	1937670
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-05 17:13:31-07	1937671
/	198.51.100.250	GET	200 OK	2016-07-05 17:12:53-07	1937672
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-05 17:13:18-07	1937673
/	198.51.100.83	GET	200 OK	2016-07-05 17:12:54-07	1937674
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-05 17:13:53-07	1937675
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-05 17:13:18-07	1937676
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-05 17:13:29-07	1937678
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 17:13:19-07	1937679
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-05 17:13:28-07	1937680
/	203.0.113.63	GET	200 OK	2016-07-05 17:13:04-07	1937681
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 17:14:03-07	1937682
/article/bears-love-berriesb	203.0.113.63	GET	404 NOT FOUND	2016-07-05 17:13:46-07	1937683
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 17:14:00-07	1937684
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-05 17:13:40-07	1937685
/	198.51.100.75	GET	200 OK	2016-07-05 17:13:14-07	1937686
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 17:13:57-07	1937687
/	203.0.113.6	GET	200 OK	2016-07-05 17:13:24-07	1937688
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-05 17:13:54-07	1937689
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-05 17:14:09-07	1937690
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-05 17:13:42-07	1937691
/	198.51.100.78	GET	200 OK	2016-07-05 17:13:33-07	1937692
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 17:14:33-07	1937693
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-05 17:14:27-07	1937694
/	198.51.100.37	GET	200 OK	2016-07-05 17:13:41-07	1937695
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-05 17:14:07-07	1937696
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-05 17:14:16-07	1937697
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 17:13:59-07	1937698
/	203.0.113.139	GET	200 OK	2016-07-05 17:13:51-07	1937699
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 17:14:30-07	1937700
/	192.0.2.164	GET	200 OK	2016-07-05 17:13:59-07	1937701
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-05 17:14:32-07	1937702
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-05 17:14:16-07	1937703
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 17:14:52-07	1937704
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 17:14:30-07	1937705
/	192.0.2.128	GET	200 OK	2016-07-05 17:14:02-07	1937706
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-05 17:14:55-07	1937707
/	203.0.113.49	GET	200 OK	2016-07-05 17:14:05-07	1937708
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-05 17:14:35-07	1937709
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-05 17:14:50-07	1937710
/	198.51.100.132	GET	200 OK	2016-07-05 17:14:10-07	1937711
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-05 17:14:40-07	1937712
/	192.0.2.92	GET	200 OK	2016-07-05 17:14:15-07	1937713
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 17:15:04-07	1937714
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-05 17:14:35-07	1937715
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 17:15:00-07	1937716
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-05 17:14:35-07	1937717
/	198.51.100.122	GET	200 OK	2016-07-05 17:14:25-07	1937718
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 17:14:55-07	1937719
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-05 17:15:22-07	1937720
/	203.0.113.126	GET	200 OK	2016-07-05 17:14:31-07	1937721
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-05 17:15:27-07	1937722
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-05 17:15:07-07	1937723
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-05 17:15:28-07	1937724
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-05 17:15:12-07	1937725
/	203.0.113.195	GET	200 OK	2016-07-05 17:14:34-07	1937726
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 17:14:54-07	1937727
/	198.51.100.3	GET	200 OK	2016-07-05 17:14:38-07	1937728
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-05 17:14:55-07	1937729
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-05 17:14:56-07	1937730
/	192.0.2.88	GET	200 OK	2016-07-05 17:14:39-07	1937731
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-05 17:14:58-07	1937732
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-05 17:15:27-07	1937733
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-05 17:15:26-07	1937734
/	198.51.100.57	GET	200 OK	2016-07-05 17:14:40-07	1937735
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-05 17:15:31-07	1937736
/	198.51.100.125	GET	200 OK	2016-07-05 17:14:49-07	1937737
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-05 17:15:44-07	1937738
/	198.51.100.8	GET	200 OK	2016-07-05 17:14:51-07	1937739
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-05 17:15:43-07	1937740
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 17:15:37-07	1937741
/	203.0.113.58	GET	200 OK	2016-07-05 17:14:55-07	1937742
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-05 17:15:19-07	1937743
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-05 17:15:48-07	1937744
/	192.0.2.218	GET	200 OK	2016-07-05 17:15:04-07	1937745
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-05 17:15:34-07	1937746
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 17:15:48-07	1937747
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-05 17:15:51-07	1937748
/	203.0.113.195	GET	200 OK	2016-07-05 17:15:07-07	1937749
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 17:15:39-07	1937750
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 17:15:29-07	1937751
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 17:15:55-07	1937752
/	192.0.2.114	GET	200 OK	2016-07-05 17:15:16-07	1937753
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-05 17:15:37-07	1937754
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-05 17:15:38-07	1937755
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-05 17:15:59-07	1937756
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-05 17:15:38-07	1937757
/	203.0.113.117	GET	200 OK	2016-07-05 17:15:17-07	1937758
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-05 17:15:52-07	1937759
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-05 17:15:51-07	1937760
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 17:15:59-07	1937761
/	198.51.100.42	GET	200 OK	2016-07-05 17:15:25-07	1937762
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 17:15:53-07	1937763
/article/bears-love-berriesv	198.51.100.42	GET	404 NOT FOUND	2016-07-05 17:15:51-07	1937764
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-05 17:16:20-07	1937765
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-05 17:15:46-07	1937766
/	198.51.100.137	GET	200 OK	2016-07-05 17:15:33-07	1937767
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-05 17:16:04-07	1937768
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-05 17:15:55-07	1937769
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-05 17:16:08-07	1937770
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-05 17:16:29-07	1937771
/	198.51.100.172	GET	200 OK	2016-07-05 17:15:40-07	1937772
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-05 17:16:05-07	1937773
/article/bears-love-berriess	198.51.100.172	GET	404 NOT FOUND	2016-07-05 17:16:15-07	1937774
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-05 17:16:01-07	1937775
/	198.51.100.5	GET	200 OK	2016-07-05 17:15:50-07	1937776
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 17:16:38-07	1937777
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-05 17:16:42-07	1937778
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 17:16:38-07	1937779
/	203.0.113.234	GET	200 OK	2016-07-05 17:15:55-07	1937780
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-05 17:16:11-07	1937781
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-05 17:16:21-07	1937782
/	198.51.100.222	GET	200 OK	2016-07-05 17:16:05-07	1937783
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 17:16:28-07	1937784
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-05 17:16:36-07	1937785
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-05 17:16:49-07	1937786
/	192.0.2.166	GET	200 OK	2016-07-05 17:16:08-07	1937787
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-05 17:16:57-07	1937788
/article/trouble-for-troubledx	192.0.2.166	GET	404 NOT FOUND	2016-07-05 17:16:49-07	1937789
/	192.0.2.80	GET	200 OK	2016-07-05 17:16:10-07	1937790
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-05 17:16:39-07	1937791
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-05 17:16:41-07	1937792
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-05 17:16:52-07	1937793
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-05 17:16:58-07	1937794
/	198.51.100.100	GET	200 OK	2016-07-05 17:16:11-07	1937795
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-05 17:16:58-07	1937796
/	198.51.100.17	GET	200 OK	2016-07-05 17:16:12-07	1937797
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-05 17:16:52-07	1937798
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-05 17:16:32-07	1937799
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-05 17:16:33-07	1937800
/	203.0.113.69	GET	200 OK	2016-07-05 17:16:22-07	1937801
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-05 17:17:05-07	1937802
/	203.0.113.186	GET	200 OK	2016-07-05 17:16:30-07	1937803
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 17:17:15-07	1937804
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 17:16:52-07	1937805
/	198.51.100.200	GET	200 OK	2016-07-05 17:16:37-07	1937806
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 17:17:16-07	1937807
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 17:16:55-07	1937808
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-05 17:17:37-07	1937809
/	203.0.113.146	GET	200 OK	2016-07-05 17:16:42-07	1937810
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-05 17:16:59-07	1937811
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-05 17:17:18-07	1937812
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 17:17:11-07	1937813
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-05 17:17:11-07	1937814
/	198.51.100.108	GET	200 OK	2016-07-05 17:16:43-07	1937815
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 17:17:28-07	1937816
/	203.0.113.233	GET	200 OK	2016-07-05 17:16:44-07	1937817
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-05 17:17:34-07	1937818
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-05 17:17:39-07	1937819
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 17:17:20-07	1937820
/	198.51.100.96	GET	200 OK	2016-07-05 17:16:52-07	1937821
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 17:17:49-07	1937822
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 17:17:14-07	1937823
/	198.51.100.145	GET	200 OK	2016-07-05 17:16:54-07	1937824
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-05 17:17:49-07	1937825
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-05 17:17:49-07	1937826
/	198.51.100.117	GET	200 OK	2016-07-05 17:17:02-07	1937827
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-05 17:17:59-07	1937828
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-05 17:17:43-07	1937829
/	192.0.2.142	GET	200 OK	2016-07-05 17:17:09-07	1937830
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-05 17:17:58-07	1937831
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-05 17:17:59-07	1937832
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 17:17:51-07	1937833
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-05 17:17:44-07	1937834
/	198.51.100.208	GET	200 OK	2016-07-05 17:17:10-07	1937835
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-05 17:17:26-07	1937836
/	203.0.113.233	GET	200 OK	2016-07-05 17:17:13-07	1937837
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 17:17:48-07	1937838
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 17:17:36-07	1937839
/	198.51.100.34	GET	200 OK	2016-07-05 17:17:18-07	1937840
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 17:18:06-07	1937841
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-05 17:17:52-07	1937842
/	192.0.2.83	GET	200 OK	2016-07-05 17:17:20-07	1937843
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 17:17:38-07	1937844
/	198.51.100.211	GET	200 OK	2016-07-05 17:17:29-07	1937845
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-05 17:17:53-07	1937846
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-05 17:18:06-07	1937847
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-05 17:18:23-07	1937848
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-05 17:18:13-07	1937849
/	203.0.113.87	GET	200 OK	2016-07-05 17:17:36-07	1937850
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 17:18:26-07	1937851
/	198.51.100.200	GET	200 OK	2016-07-05 17:17:45-07	1937852
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 17:18:12-07	1937853
/	198.51.100.172	GET	200 OK	2016-07-05 17:17:46-07	1937854
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-05 17:18:13-07	1937855
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-05 17:18:30-07	1937856
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-05 17:18:05-07	1937857
/	192.0.2.64	GET	200 OK	2016-07-05 17:17:48-07	1937858
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-05 17:18:29-07	1937859
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-05 17:18:20-07	1937860
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-05 17:18:17-07	1937861
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-05 17:18:05-07	1937862
/	203.0.113.12	GET	200 OK	2016-07-05 17:17:52-07	1937863
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-05 17:18:09-07	1937864
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-05 17:18:41-07	1937865
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-05 17:18:16-07	1937866
/	203.0.113.13	GET	200 OK	2016-07-05 17:18:01-07	1937867
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-05 17:18:29-07	1937868
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-05 17:18:52-07	1937869
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-05 17:18:29-07	1937870
/	192.0.2.100	GET	200 OK	2016-07-05 17:18:03-07	1937871
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 17:18:21-07	1937872
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-05 17:18:29-07	1937873
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 17:18:45-07	1937874
/	192.0.2.37	GET	200 OK	2016-07-05 17:18:06-07	1937875
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 17:18:21-07	1937876
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-05 17:19:02-07	1937877
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 17:18:32-07	1937878
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-05 17:18:32-07	1937879
/	203.0.113.216	GET	200 OK	2016-07-05 17:18:08-07	1937880
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-05 17:18:42-07	1937881
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-05 17:18:34-07	1937882
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-05 17:18:30-07	1937883
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-05 17:18:59-07	1937884
/	192.0.2.49	GET	200 OK	2016-07-05 17:18:10-07	1937885
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 17:18:44-07	1937886
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-05 17:19:07-07	1937887
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-05 17:18:34-07	1937888
/	203.0.113.124	GET	200 OK	2016-07-05 17:18:14-07	1937889
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 17:19:05-07	1937890
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 17:18:42-07	1937891
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-05 17:18:41-07	1937892
/	203.0.113.162	GET	200 OK	2016-07-05 17:18:17-07	1937893
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-05 17:19:16-07	1937894
/	198.51.100.110	GET	200 OK	2016-07-05 17:18:26-07	1937895
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 17:19:20-07	1937896
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 17:19:05-07	1937897
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-05 17:19:17-07	1937898
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 17:19:26-07	1937899
/	192.0.2.23	GET	200 OK	2016-07-05 17:18:29-07	1937900
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-05 17:19:15-07	1937901
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-05 17:18:55-07	1937902
/	203.0.113.66	GET	200 OK	2016-07-05 17:18:39-07	1937903
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-05 17:19:28-07	1937904
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-05 17:19:03-07	1937905
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-05 17:19:02-07	1937906
/	203.0.113.254	GET	200 OK	2016-07-05 17:18:41-07	1937907
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-05 17:19:27-07	1937908
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-05 17:19:00-07	1937909
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-05 17:19:13-07	1937910
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-05 17:19:38-07	1937911
/	192.0.2.155	GET	200 OK	2016-07-05 17:18:42-07	1937912
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-05 17:19:14-07	1937913
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 17:19:30-07	1937914
/	203.0.113.81	GET	200 OK	2016-07-05 17:18:47-07	1937915
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-05 17:19:31-07	1937916
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-05 17:19:47-07	1937917
/	198.51.100.200	GET	200 OK	2016-07-05 17:18:52-07	1937918
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 17:19:30-07	1937919
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 17:19:30-07	1937920
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 17:19:41-07	1937921
/	203.0.113.120	GET	200 OK	2016-07-05 17:18:55-07	1937922
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 17:19:22-07	1937923
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 17:19:38-07	1937924
/	192.0.2.215	GET	200 OK	2016-07-05 17:19:02-07	1937925
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 17:19:21-07	1937926
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 17:20:00-07	1937927
/	203.0.113.169	GET	200 OK	2016-07-05 17:19:09-07	1937928
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-05 17:19:30-07	1937929
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-05 17:20:04-07	1937930
/	203.0.113.31	GET	200 OK	2016-07-05 17:19:12-07	1937931
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-05 17:19:49-07	1937932
/	203.0.113.38	GET	200 OK	2016-07-05 17:19:19-07	1937933
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-05 17:20:05-07	1937934
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-05 17:20:02-07	1937935
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 17:20:02-07	1937936
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-05 17:20:00-07	1937937
/	192.0.2.222	GET	200 OK	2016-07-05 17:19:28-07	1937938
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 17:20:27-07	1937939
/	192.0.2.86	GET	200 OK	2016-07-05 17:19:32-07	1937940
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-05 17:20:11-07	1937941
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-05 17:20:03-07	1937942
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-05 17:20:12-07	1937943
/	198.51.100.187	GET	200 OK	2016-07-05 17:19:35-07	1937944
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-05 17:20:33-07	1937945
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-05 17:20:04-07	1937946
/	203.0.113.146	GET	200 OK	2016-07-05 17:19:44-07	1937947
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-05 17:20:10-07	1937948
/	192.0.2.107	GET	200 OK	2016-07-05 17:19:54-07	1937949
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-05 17:20:09-07	1937950
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-05 17:20:13-07	1937951
/	198.51.100.219	GET	200 OK	2016-07-05 17:20:03-07	1937952
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-05 17:20:26-07	1937953
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 17:20:37-07	1937954
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 17:20:50-07	1937955
/	203.0.113.52	GET	200 OK	2016-07-05 17:20:06-07	1937956
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 17:21:00-07	1937957
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 17:20:39-07	1937958
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-05 17:20:44-07	1937959
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 17:20:57-07	1937960
/	198.51.100.50	GET	200 OK	2016-07-05 17:20:11-07	1937961
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-05 17:20:41-07	1937962
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 17:20:30-07	1937963
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-05 17:21:07-07	1937964
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-05 17:21:01-07	1937965
/	198.51.100.187	GET	200 OK	2016-07-05 17:20:19-07	1937966
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-05 17:20:34-07	1937967
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 17:21:01-07	1937968
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 17:20:39-07	1937969
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-05 17:20:57-07	1937970
/	192.0.2.14	GET	200 OK	2016-07-05 17:20:26-07	1937971
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 17:21:19-07	1937972
/	203.0.113.148	GET	200 OK	2016-07-05 17:20:32-07	1937973
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-05 17:20:55-07	1937974
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-05 17:21:16-07	1937975
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-05 17:21:26-07	1937976
/	203.0.113.157	GET	200 OK	2016-07-05 17:20:42-07	1937977
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-05 17:21:13-07	1937978
/	203.0.113.1	GET	200 OK	2016-07-05 17:20:44-07	1937979
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 17:21:07-07	1937980
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 17:21:10-07	1937981
/	192.0.2.174	GET	200 OK	2016-07-05 17:20:45-07	1937982
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 17:21:06-07	1937983
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 17:21:19-07	1937984
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 17:21:12-07	1937985
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-05 17:21:26-07	1937986
/	203.0.113.243	GET	200 OK	2016-07-05 17:20:53-07	1937987
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-05 17:21:27-07	1937988
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-05 17:21:45-07	1937989
/	192.0.2.130	GET	200 OK	2016-07-05 17:21:02-07	1937990
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-05 17:21:39-07	1937991
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-05 17:21:59-07	1937992
/	203.0.113.65	GET	200 OK	2016-07-05 17:21:08-07	1937993
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-05 17:22:06-07	1937994
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 17:21:46-07	1937995
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 17:21:36-07	1937996
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 17:21:41-07	1937997
/	192.0.2.179	GET	200 OK	2016-07-05 17:21:12-07	1937998
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-05 17:21:48-07	1937999
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-05 17:21:29-07	1938000
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-05 17:22:11-07	1938001
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-05 17:22:04-07	1938002
/	198.51.100.36	GET	200 OK	2016-07-05 17:21:14-07	1938003
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-05 17:21:37-07	1938004
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-05 17:21:43-07	1938005
/	198.51.100.123	GET	200 OK	2016-07-05 17:21:20-07	1938006
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-05 17:22:03-07	1938007
/	198.51.100.6	GET	200 OK	2016-07-05 17:21:29-07	1938008
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-05 17:22:01-07	1938009
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-05 17:22:02-07	1938010
/	198.51.100.160	GET	200 OK	2016-07-05 17:21:36-07	1938011
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 17:21:52-07	1938012
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 17:22:08-07	1938013
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 17:21:58-07	1938014
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-05 17:22:11-07	1938015
/	192.0.2.168	GET	200 OK	2016-07-05 17:21:46-07	1938016
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-05 17:22:32-07	1938017
/	203.0.113.57	GET	200 OK	2016-07-05 17:21:55-07	1938018
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-05 17:22:29-07	1938019
/	203.0.113.45	GET	200 OK	2016-07-05 17:21:59-07	1938020
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 17:22:42-07	1938021
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 17:22:41-07	1938022
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 17:22:25-07	1938023
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 17:22:21-07	1938024
/	192.0.2.120	GET	200 OK	2016-07-05 17:22:00-07	1938025
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 17:22:28-07	1938026
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-05 17:22:15-07	1938027
/	198.51.100.143	GET	200 OK	2016-07-05 17:22:02-07	1938028
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-05 17:22:29-07	1938029
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-05 17:22:50-07	1938030
/	192.0.2.234	GET	200 OK	2016-07-05 17:22:03-07	1938031
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-05 17:22:23-07	1938032
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-05 17:22:45-07	1938033
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 17:22:35-07	1938034
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-05 17:23:01-07	1938035
/	192.0.2.119	GET	200 OK	2016-07-05 17:22:05-07	1938036
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-05 17:22:51-07	1938037
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 17:22:43-07	1938038
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-05 17:22:39-07	1938039
/	192.0.2.204	GET	200 OK	2016-07-05 17:22:12-07	1938040
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-05 17:23:03-07	1938041
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 17:22:47-07	1938042
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-05 17:22:28-07	1938043
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-05 17:22:55-07	1938044
/	203.0.113.101	GET	200 OK	2016-07-05 17:22:14-07	1938045
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 17:23:05-07	1938046
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 17:23:09-07	1938047
/	192.0.2.169	GET	200 OK	2016-07-05 17:22:23-07	1938048
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 17:22:47-07	1938049
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 17:22:42-07	1938050
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-05 17:23:13-07	1938051
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-05 17:23:08-07	1938052
/	192.0.2.187	GET	200 OK	2016-07-05 17:22:27-07	1938053
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 17:22:50-07	1938054
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-05 17:23:24-07	1938055
/	192.0.2.152	GET	200 OK	2016-07-05 17:24:59-07	1938151
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-05 17:23:01-07	1938056
/	192.0.2.141	GET	200 OK	2016-07-05 17:22:32-07	1938057
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 17:22:56-07	1938058
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 17:23:22-07	1938059
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 17:23:25-07	1938060
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-05 17:23:17-07	1938061
/	192.0.2.181	GET	200 OK	2016-07-05 17:22:39-07	1938062
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-05 17:23:33-07	1938063
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-05 17:22:54-07	1938064
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-05 17:23:25-07	1938065
/	198.51.100.234	GET	200 OK	2016-07-05 17:22:44-07	1938066
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-05 17:23:16-07	1938067
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-05 17:23:11-07	1938068
/	192.0.2.61	GET	200 OK	2016-07-05 17:22:48-07	1938069
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-05 17:23:09-07	1938070
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-05 17:23:34-07	1938071
/	198.51.100.9	GET	200 OK	2016-07-05 17:22:49-07	1938072
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 17:23:41-07	1938073
/	198.51.100.222	GET	200 OK	2016-07-05 17:22:58-07	1938074
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 17:23:39-07	1938075
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 17:23:21-07	1938076
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-05 17:23:20-07	1938077
/	203.0.113.34	GET	200 OK	2016-07-05 17:23:00-07	1938078
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-05 17:23:48-07	1938079
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-05 17:23:15-07	1938080
/	198.51.100.55	GET	200 OK	2016-07-05 17:23:10-07	1938081
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-05 17:23:40-07	1938082
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 17:23:44-07	1938083
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 17:24:06-07	1938084
/	198.51.100.62	GET	200 OK	2016-07-05 17:23:16-07	1938085
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 17:23:35-07	1938086
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 17:23:40-07	1938087
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 17:23:51-07	1938088
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-05 17:24:03-07	1938089
/	192.0.2.51	GET	200 OK	2016-07-05 17:23:22-07	1938090
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-05 17:24:07-07	1938091
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 17:24:14-07	1938092
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-05 17:23:58-07	1938093
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-05 17:24:12-07	1938094
/	192.0.2.141	GET	200 OK	2016-07-05 17:23:24-07	1938095
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-05 17:24:10-07	1938096
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 17:23:44-07	1938097
/	192.0.2.53	GET	200 OK	2016-07-05 17:23:29-07	1938098
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-05 17:23:53-07	1938099
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-05 17:24:00-07	1938100
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-05 17:24:06-07	1938101
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-05 17:23:45-07	1938102
/	192.0.2.150	GET	200 OK	2016-07-05 17:23:32-07	1938103
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-05 17:24:11-07	1938104
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-05 17:23:55-07	1938105
/	192.0.2.144	GET	200 OK	2016-07-05 17:23:42-07	1938106
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-05 17:24:36-07	1938107
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-05 17:24:28-07	1938108
/	203.0.113.178	GET	200 OK	2016-07-05 17:23:48-07	1938109
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-05 17:24:33-07	1938110
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 17:24:31-07	1938111
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 17:24:23-07	1938112
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-05 17:24:47-07	1938113
/	192.0.2.198	GET	200 OK	2016-07-05 17:23:58-07	1938114
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-05 17:24:18-07	1938115
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 17:24:30-07	1938116
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 17:24:35-07	1938117
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-05 17:24:49-07	1938118
/	192.0.2.114	GET	200 OK	2016-07-05 17:24:05-07	1938119
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-05 17:24:47-07	1938120
/	198.51.100.152	GET	200 OK	2016-07-05 17:24:09-07	1938121
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 17:24:53-07	1938122
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-05 17:25:02-07	1938123
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-05 17:24:28-07	1938124
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-05 17:24:40-07	1938125
/	198.51.100.216	GET	200 OK	2016-07-05 17:24:10-07	1938126
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 17:24:38-07	1938127
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-05 17:24:28-07	1938128
/	203.0.113.206	GET	200 OK	2016-07-05 17:24:11-07	1938129
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-05 17:24:45-07	1938130
/	198.51.100.215	GET	200 OK	2016-07-05 17:24:17-07	1938131
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-05 17:25:11-07	1938132
/	198.51.100.240	GET	200 OK	2016-07-05 17:24:22-07	1938133
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-05 17:24:48-07	1938134
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 17:24:42-07	1938135
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-05 17:25:12-07	1938136
/article/balloon-goons-doomedq	198.51.100.240	GET	404 NOT FOUND	2016-07-05 17:25:09-07	1938137
/	198.51.100.17	GET	200 OK	2016-07-05 17:24:25-07	1938138
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-05 17:24:57-07	1938139
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-05 17:25:14-07	1938140
/	203.0.113.64	GET	200 OK	2016-07-05 17:24:30-07	1938141
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-05 17:25:21-07	1938142
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 17:25:00-07	1938143
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 17:24:51-07	1938144
/	198.51.100.226	GET	200 OK	2016-07-05 17:24:40-07	1938145
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-05 17:25:01-07	1938146
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-05 17:25:13-07	1938147
/	192.0.2.38	GET	200 OK	2016-07-05 17:24:50-07	1938148
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 17:25:26-07	1938149
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-05 17:25:39-07	1938150
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 17:25:17-07	1938152
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-05 17:25:16-07	1938153
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 17:25:38-07	1938154
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-05 17:25:32-07	1938155
/	198.51.100.18	GET	200 OK	2016-07-05 17:25:02-07	1938156
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-05 17:25:26-07	1938157
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 17:25:45-07	1938158
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-05 17:25:54-07	1938159
/	203.0.113.202	GET	200 OK	2016-07-05 17:25:07-07	1938160
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-05 17:25:48-07	1938161
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-05 17:26:00-07	1938162
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-05 17:25:57-07	1938163
/	192.0.2.51	GET	200 OK	2016-07-05 17:25:15-07	1938164
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-05 17:25:41-07	1938165
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-05 17:25:39-07	1938166
/	198.51.100.78	GET	200 OK	2016-07-05 17:25:25-07	1938167
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 17:26:04-07	1938168
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 17:26:21-07	1938169
/	203.0.113.153	GET	200 OK	2016-07-05 17:25:27-07	1938170
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-05 17:25:52-07	1938171
/	198.51.100.76	GET	200 OK	2016-07-05 17:25:32-07	1938172
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-05 17:26:13-07	1938173
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 17:26:07-07	1938174
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-05 17:25:57-07	1938175
/	198.51.100.143	GET	200 OK	2016-07-05 17:25:35-07	1938176
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-05 17:26:06-07	1938177
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-05 17:26:17-07	1938178
/	198.51.100.230	GET	200 OK	2016-07-05 17:25:44-07	1938179
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-05 17:26:10-07	1938180
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-05 17:26:06-07	1938181
/	192.0.2.134	GET	200 OK	2016-07-05 17:25:48-07	1938182
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-05 17:26:20-07	1938183
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 17:26:25-07	1938184
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-05 17:26:32-07	1938185
/	192.0.2.58	GET	200 OK	2016-07-05 17:25:53-07	1938186
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-05 17:26:26-07	1938187
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 17:26:31-07	1938188
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 17:26:51-07	1938189
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 17:26:31-07	1938190
/	203.0.113.186	GET	200 OK	2016-07-05 17:26:00-07	1938191
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-05 17:26:37-07	1938192
/	192.0.2.207	GET	200 OK	2016-07-05 17:26:07-07	1938193
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-05 17:26:43-07	1938194
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-05 17:27:03-07	1938195
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-05 17:26:42-07	1938196
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-05 17:26:30-07	1938197
/	203.0.113.59	GET	200 OK	2016-07-05 17:26:13-07	1938198
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-05 17:26:36-07	1938199
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 17:27:04-07	1938200
/	198.51.100.60	GET	200 OK	2016-07-05 17:26:17-07	1938201
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-05 17:26:59-07	1938202
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 17:27:05-07	1938203
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 17:27:16-07	1938204
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-05 17:27:13-07	1938205
/	198.51.100.188	GET	200 OK	2016-07-05 17:26:25-07	1938206
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-05 17:27:15-07	1938207
/	192.0.2.49	GET	200 OK	2016-07-05 17:26:28-07	1938208
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-05 17:26:54-07	1938209
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 17:27:06-07	1938210
/	203.0.113.142	GET	200 OK	2016-07-05 17:26:32-07	1938211
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-05 17:27:19-07	1938212
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-05 17:27:04-07	1938213
/	198.51.100.91	GET	200 OK	2016-07-05 17:26:40-07	1938214
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 17:27:39-07	1938215
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 17:27:39-07	1938216
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 17:27:19-07	1938217
/	198.51.100.3	GET	200 OK	2016-07-05 17:26:42-07	1938218
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-05 17:27:04-07	1938219
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-05 17:27:09-07	1938220
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-05 17:27:33-07	1938221
/	192.0.2.145	GET	200 OK	2016-07-05 17:26:47-07	1938222
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 17:27:04-07	1938223
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-05 17:27:41-07	1938224
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-05 17:27:05-07	1938225
/	192.0.2.124	GET	200 OK	2016-07-05 17:26:52-07	1938226
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-05 17:27:42-07	1938227
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-05 17:27:44-07	1938228
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-05 17:27:34-07	1938229
/	203.0.113.243	GET	200 OK	2016-07-05 17:26:59-07	1938230
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 17:27:49-07	1938231
/	198.51.100.82	GET	200 OK	2016-07-05 17:27:04-07	1938232
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-05 17:28:02-07	1938233
/	198.51.100.87	GET	200 OK	2016-07-05 17:27:12-07	1938234
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-05 17:27:38-07	1938235
/	198.51.100.89	GET	200 OK	2016-07-05 17:27:21-07	1938236
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-05 17:28:09-07	1938237
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-05 17:27:36-07	1938238
/	198.51.100.75	GET	200 OK	2016-07-05 17:27:24-07	1938239
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-05 17:28:00-07	1938240
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 17:28:13-07	1938241
/	192.0.2.230	GET	200 OK	2016-07-05 17:27:33-07	1938242
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-05 17:27:54-07	1938243
/	192.0.2.69	GET	200 OK	2016-07-05 17:27:34-07	1938244
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-05 17:28:27-07	1938245
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-05 17:28:01-07	1938246
/	192.0.2.161	GET	200 OK	2016-07-05 17:27:38-07	1938247
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 17:28:27-07	1938248
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-05 17:28:05-07	1938249
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-05 17:28:32-07	1938250
/	192.0.2.242	GET	200 OK	2016-07-05 17:27:44-07	1938251
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 17:28:36-07	1938252
/	192.0.2.64	GET	200 OK	2016-07-05 17:27:47-07	1938253
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-05 17:28:22-07	1938254
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-05 17:28:03-07	1938255
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-05 17:28:45-07	1938256
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-05 17:28:45-07	1938257
/	203.0.113.131	GET	200 OK	2016-07-05 17:27:56-07	1938258
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-05 17:28:35-07	1938259
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 17:28:33-07	1938260
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-05 17:28:16-07	1938261
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-05 17:28:39-07	1938262
/	198.51.100.21	GET	200 OK	2016-07-05 17:28:00-07	1938263
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-05 17:28:16-07	1938264
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-05 17:28:54-07	1938265
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-05 17:28:16-07	1938266
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-05 17:28:18-07	1938267
/	192.0.2.149	GET	200 OK	2016-07-05 17:28:03-07	1938268
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 17:28:36-07	1938269
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-05 17:28:40-07	1938270
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-05 17:28:27-07	1938271
/	203.0.113.164	GET	200 OK	2016-07-05 17:28:07-07	1938272
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-05 17:28:53-07	1938273
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-05 17:28:37-07	1938274
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-05 17:28:27-07	1938275
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-05 17:28:41-07	1938276
/	198.51.100.97	GET	200 OK	2016-07-05 17:28:08-07	1938277
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-05 17:28:23-07	1938278
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-05 17:28:25-07	1938279
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-05 17:29:03-07	1938280
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-05 17:28:34-07	1938281
/	192.0.2.45	GET	200 OK	2016-07-05 17:28:09-07	1938282
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 17:28:26-07	1938283
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-05 17:28:34-07	1938284
/	198.51.100.3	GET	200 OK	2016-07-05 17:28:15-07	1938285
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-05 17:28:45-07	1938286
/	203.0.113.47	GET	200 OK	2016-07-05 17:28:22-07	1938287
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 17:28:40-07	1938288
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 17:28:44-07	1938289
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 17:29:22-07	1938290
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-05 17:28:43-07	1938291
/	192.0.2.104	GET	200 OK	2016-07-05 17:28:32-07	1938292
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 17:29:18-07	1938293
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-05 17:29:08-07	1938294
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 17:29:04-07	1938295
/	198.51.100.231	GET	200 OK	2016-07-05 17:28:38-07	1938296
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 17:28:57-07	1938297
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-05 17:29:27-07	1938298
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-05 17:29:22-07	1938299
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-05 17:29:31-07	1938300
/	203.0.113.65	GET	200 OK	2016-07-05 17:28:40-07	1938301
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 17:29:05-07	1938302
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-05 17:29:01-07	1938303
/	192.0.2.152	GET	200 OK	2016-07-05 17:28:45-07	1938304
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 17:29:38-07	1938305
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 17:29:37-07	1938306
/	203.0.113.239	GET	200 OK	2016-07-05 17:28:49-07	1938307
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-05 17:29:38-07	1938308
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 17:29:12-07	1938309
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 17:29:15-07	1938310
/	192.0.2.6	GET	200 OK	2016-07-05 17:28:59-07	1938311
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 17:29:26-07	1938312
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-05 17:29:36-07	1938313
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 17:29:55-07	1938314
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-05 17:29:55-07	1938315
/	203.0.113.188	GET	200 OK	2016-07-05 17:29:08-07	1938316
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 17:29:58-07	1938317
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 17:29:39-07	1938318
/	203.0.113.242	GET	200 OK	2016-07-05 17:29:16-07	1938319
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-05 17:30:05-07	1938320
/	192.0.2.190	GET	200 OK	2016-07-05 17:29:19-07	1938321
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-05 17:30:07-07	1938322
/	198.51.100.148	GET	200 OK	2016-07-05 17:29:21-07	1938323
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-05 17:30:15-07	1938324
/	198.51.100.186	GET	200 OK	2016-07-05 17:29:30-07	1938325
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-05 17:29:45-07	1938326
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 17:29:47-07	1938327
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-05 17:29:49-07	1938328
/	198.51.100.20	GET	200 OK	2016-07-05 17:29:33-07	1938329
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-05 17:30:15-07	1938330
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 17:30:06-07	1938331
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-05 17:30:26-07	1938332
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 17:30:04-07	1938333
/	192.0.2.32	GET	200 OK	2016-07-05 17:29:39-07	1938334
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 17:30:03-07	1938335
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 17:30:22-07	1938336
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-05 17:30:17-07	1938337
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-05 17:29:55-07	1938338
/	203.0.113.58	GET	200 OK	2016-07-05 17:29:46-07	1938339
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-05 17:30:30-07	1938340
/	198.51.100.81	GET	200 OK	2016-07-05 17:29:50-07	1938341
/	192.0.2.131	GET	200 OK	2016-07-05 17:32:26-07	1938437
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-05 17:30:42-07	1938342
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-05 17:30:25-07	1938343
/	192.0.2.203	GET	200 OK	2016-07-05 17:29:55-07	1938344
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 17:30:37-07	1938345
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 17:30:49-07	1938346
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-05 17:30:29-07	1938347
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 17:30:21-07	1938348
/	203.0.113.113	GET	200 OK	2016-07-05 17:30:01-07	1938349
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 17:30:50-07	1938350
/	203.0.113.86	GET	200 OK	2016-07-05 17:30:09-07	1938351
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-05 17:30:54-07	1938352
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-05 17:30:25-07	1938353
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-05 17:30:44-07	1938354
/	198.51.100.246	GET	200 OK	2016-07-05 17:30:13-07	1938355
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 17:31:02-07	1938356
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 17:30:38-07	1938357
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 17:30:49-07	1938358
/	192.0.2.12	GET	200 OK	2016-07-05 17:30:15-07	1938359
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-05 17:31:03-07	1938360
/	203.0.113.120	GET	200 OK	2016-07-05 17:30:23-07	1938361
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 17:30:59-07	1938362
/	203.0.113.139	GET	200 OK	2016-07-05 17:30:30-07	1938363
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 17:30:59-07	1938364
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 17:30:59-07	1938365
/	192.0.2.180	GET	200 OK	2016-07-05 17:30:39-07	1938366
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-05 17:31:10-07	1938367
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 17:31:07-07	1938368
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-05 17:31:21-07	1938369
/	198.51.100.2	GET	200 OK	2016-07-05 17:30:42-07	1938370
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-05 17:31:24-07	1938371
/	203.0.113.153	GET	200 OK	2016-07-05 17:30:48-07	1938372
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-05 17:31:39-07	1938373
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-05 17:31:24-07	1938374
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-05 17:31:35-07	1938375
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-05 17:31:05-07	1938376
/	192.0.2.57	GET	200 OK	2016-07-05 17:30:49-07	1938377
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-05 17:31:26-07	1938378
/	192.0.2.28	GET	200 OK	2016-07-05 17:30:54-07	1938379
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-05 17:31:48-07	1938380
/article/bears-love-berriesx	192.0.2.28	GET	404 NOT FOUND	2016-07-05 17:31:25-07	1938381
/	192.0.2.210	GET	200 OK	2016-07-05 17:31:04-07	1938382
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-05 17:31:25-07	1938383
/	198.51.100.197	GET	200 OK	2016-07-05 17:31:06-07	1938384
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-05 17:31:56-07	1938385
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-05 17:32:06-07	1938386
/	192.0.2.169	GET	200 OK	2016-07-05 17:31:13-07	1938387
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-05 17:31:40-07	1938388
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-05 17:32:03-07	1938389
/	198.51.100.24	GET	200 OK	2016-07-05 17:31:22-07	1938390
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 17:31:52-07	1938391
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-05 17:32:07-07	1938392
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 17:32:18-07	1938393
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 17:32:14-07	1938394
/	192.0.2.145	GET	200 OK	2016-07-05 17:31:27-07	1938395
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 17:32:08-07	1938396
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-05 17:32:20-07	1938397
/	192.0.2.168	GET	200 OK	2016-07-05 17:31:36-07	1938398
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-05 17:31:56-07	1938399
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-05 17:31:59-07	1938400
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-05 17:32:22-07	1938401
/	203.0.113.74	GET	200 OK	2016-07-05 17:31:46-07	1938402
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-05 17:32:31-07	1938403
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-05 17:32:25-07	1938404
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-05 17:32:31-07	1938405
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 17:32:30-07	1938406
/	203.0.113.171	GET	200 OK	2016-07-05 17:31:50-07	1938407
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-05 17:32:41-07	1938408
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 17:32:47-07	1938409
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 17:32:46-07	1938410
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 17:32:33-07	1938411
/	203.0.113.175	GET	200 OK	2016-07-05 17:31:53-07	1938412
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-05 17:32:24-07	1938413
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 17:32:49-07	1938414
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-05 17:32:31-07	1938415
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-05 17:32:52-07	1938416
/	192.0.2.176	GET	200 OK	2016-07-05 17:31:55-07	1938417
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-05 17:32:13-07	1938418
/	203.0.113.235	GET	200 OK	2016-07-05 17:31:58-07	1938419
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-05 17:32:44-07	1938420
/	198.51.100.145	GET	200 OK	2016-07-05 17:32:03-07	1938421
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-05 17:32:55-07	1938422
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 17:32:44-07	1938423
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-05 17:32:39-07	1938424
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-05 17:32:53-07	1938425
/	198.51.100.184	GET	200 OK	2016-07-05 17:32:06-07	1938426
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-05 17:32:33-07	1938427
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-05 17:32:24-07	1938428
/	198.51.100.241	GET	200 OK	2016-07-05 17:32:09-07	1938429
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 17:32:32-07	1938430
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-05 17:32:51-07	1938431
/	198.51.100.55	GET	200 OK	2016-07-05 17:32:18-07	1938432
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-05 17:33:07-07	1938433
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-05 17:32:57-07	1938434
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 17:32:44-07	1938435
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 17:32:57-07	1938436
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-05 17:33:11-07	1938438
/	192.0.2.207	GET	200 OK	2016-07-05 17:32:27-07	1938439
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-05 17:33:23-07	1938440
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-05 17:32:48-07	1938441
/	203.0.113.22	GET	200 OK	2016-07-05 17:32:36-07	1938442
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-05 17:33:15-07	1938443
/	203.0.113.58	GET	200 OK	2016-07-05 17:32:37-07	1938444
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-05 17:32:52-07	1938445
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-05 17:33:02-07	1938446
/	203.0.113.140	GET	200 OK	2016-07-05 17:32:43-07	1938447
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-05 17:33:16-07	1938448
/	192.0.2.246	GET	200 OK	2016-07-05 17:32:47-07	1938449
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-05 17:33:19-07	1938450
/	203.0.113.208	GET	200 OK	2016-07-05 17:32:57-07	1938451
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-05 17:33:12-07	1938452
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-05 17:33:51-07	1938453
/	192.0.2.228	GET	200 OK	2016-07-05 17:32:59-07	1938454
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-05 17:33:42-07	1938455
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-05 17:33:16-07	1938456
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-05 17:33:20-07	1938457
/	192.0.2.14	GET	200 OK	2016-07-05 17:33:06-07	1938458
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-05 17:33:48-07	1938459
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 17:33:47-07	1938460
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 17:33:42-07	1938461
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 17:33:55-07	1938462
/	203.0.113.33	GET	200 OK	2016-07-05 17:33:11-07	1938463
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 17:34:05-07	1938464
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-05 17:34:04-07	1938465
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-05 17:33:41-07	1938466
/	203.0.113.248	GET	200 OK	2016-07-05 17:33:13-07	1938467
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-05 17:33:57-07	1938468
/	192.0.2.43	GET	200 OK	2016-07-05 17:33:18-07	1938469
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-05 17:33:57-07	1938470
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-05 17:34:16-07	1938471
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-05 17:34:11-07	1938472
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-05 17:33:39-07	1938473
/	198.51.100.160	GET	200 OK	2016-07-05 17:33:26-07	1938474
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 17:34:11-07	1938475
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 17:33:54-07	1938476
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-05 17:33:55-07	1938477
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-05 17:33:57-07	1938478
/	198.51.100.99	GET	200 OK	2016-07-05 17:33:28-07	1938479
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-05 17:34:12-07	1938480
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-05 17:34:22-07	1938481
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-05 17:33:57-07	1938482
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-05 17:33:55-07	1938483
/	192.0.2.110	GET	200 OK	2016-07-05 17:33:36-07	1938484
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 17:34:13-07	1938485
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 17:33:54-07	1938486
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-05 17:34:01-07	1938487
/	203.0.113.62	GET	200 OK	2016-07-05 17:33:41-07	1938488
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 17:33:58-07	1938489
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-05 17:34:33-07	1938490
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 17:34:41-07	1938491
/	203.0.113.117	GET	200 OK	2016-07-05 17:33:44-07	1938492
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-05 17:34:22-07	1938493
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 17:34:11-07	1938494
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 17:34:06-07	1938495
/	203.0.113.126	GET	200 OK	2016-07-05 17:33:51-07	1938496
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-05 17:34:07-07	1938497
/	192.0.2.119	GET	200 OK	2016-07-05 17:33:59-07	1938498
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 17:34:14-07	1938499
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-05 17:34:22-07	1938500
/	198.51.100.228	GET	200 OK	2016-07-05 17:34:00-07	1938501
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-05 17:34:16-07	1938502
/	198.51.100.242	GET	200 OK	2016-07-05 17:34:09-07	1938503
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 17:34:35-07	1938504
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-05 17:34:25-07	1938505
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-05 17:34:48-07	1938506
/	192.0.2.29	GET	200 OK	2016-07-05 17:34:19-07	1938507
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-05 17:35:09-07	1938508
/	198.51.100.51	GET	200 OK	2016-07-05 17:34:20-07	1938509
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 17:35:13-07	1938510
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-05 17:34:46-07	1938511
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 17:35:03-07	1938512
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-05 17:35:13-07	1938513
/	198.51.100.232	GET	200 OK	2016-07-05 17:34:24-07	1938514
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 17:34:56-07	1938515
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 17:34:42-07	1938516
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-05 17:35:07-07	1938517
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-05 17:35:03-07	1938518
/	198.51.100.79	GET	200 OK	2016-07-05 17:34:29-07	1938519
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 17:35:15-07	1938520
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-05 17:35:19-07	1938521
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-05 17:35:19-07	1938522
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 17:35:06-07	1938523
/	192.0.2.165	GET	200 OK	2016-07-05 17:34:37-07	1938524
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-05 17:35:30-07	1938525
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 17:34:55-07	1938526
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 17:35:03-07	1938527
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-05 17:34:54-07	1938528
/	203.0.113.71	GET	200 OK	2016-07-05 17:34:42-07	1938529
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-05 17:35:15-07	1938530
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 17:35:06-07	1938531
/	203.0.113.175	GET	200 OK	2016-07-05 17:34:48-07	1938532
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-05 17:35:03-07	1938533
/	203.0.113.251	GET	200 OK	2016-07-05 17:34:50-07	1938534
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-05 17:35:25-07	1938535
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 17:35:06-07	1938536
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-05 17:35:23-07	1938537
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 17:35:29-07	1938538
/	198.51.100.6	GET	200 OK	2016-07-05 17:34:58-07	1938539
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-05 17:35:44-07	1938540
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-05 17:35:51-07	1938541
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-05 17:35:53-07	1938542
/	203.0.113.52	GET	200 OK	2016-07-05 17:35:02-07	1938543
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-05 17:35:28-07	1938544
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-05 17:35:47-07	1938545
/	203.0.113.97	GET	200 OK	2016-07-05 17:35:03-07	1938546
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-05 17:35:54-07	1938547
/	198.51.100.199	GET	200 OK	2016-07-05 17:35:07-07	1938548
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-05 17:35:52-07	1938549
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-05 17:35:46-07	1938550
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 17:35:25-07	1938551
/	192.0.2.146	GET	200 OK	2016-07-05 17:35:15-07	1938552
/article/goats-eat-googlesc	192.0.2.146	GET	404 NOT FOUND	2016-07-05 17:36:06-07	1938553
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-05 17:35:33-07	1938554
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-05 17:35:40-07	1938555
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-05 17:35:58-07	1938556
/	198.51.100.102	GET	200 OK	2016-07-05 17:35:20-07	1938557
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 17:35:52-07	1938558
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-05 17:36:12-07	1938559
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 17:36:17-07	1938560
/	203.0.113.171	GET	200 OK	2016-07-05 17:35:21-07	1938561
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 17:36:14-07	1938562
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 17:36:10-07	1938563
/	192.0.2.140	GET	200 OK	2016-07-05 17:35:29-07	1938564
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-05 17:36:27-07	1938565
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-05 17:35:49-07	1938566
/	203.0.113.38	GET	200 OK	2016-07-05 17:35:30-07	1938567
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 17:36:18-07	1938568
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-05 17:36:09-07	1938569
/	192.0.2.178	GET	200 OK	2016-07-05 17:35:39-07	1938570
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 17:36:39-07	1938571
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-05 17:36:32-07	1938572
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-05 17:36:27-07	1938573
/	203.0.113.89	GET	200 OK	2016-07-05 17:35:47-07	1938574
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 17:36:38-07	1938575
/	203.0.113.164	GET	200 OK	2016-07-05 17:35:57-07	1938576
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-05 17:36:47-07	1938577
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-05 17:36:43-07	1938578
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-05 17:36:51-07	1938579
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-05 17:36:48-07	1938580
/	203.0.113.101	GET	200 OK	2016-07-05 17:36:01-07	1938581
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-05 17:36:23-07	1938582
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 17:36:59-07	1938583
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-05 17:36:52-07	1938584
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 17:36:50-07	1938585
/	198.51.100.184	GET	200 OK	2016-07-05 17:36:02-07	1938586
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-05 17:36:35-07	1938587
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-05 17:36:40-07	1938588
/	198.51.100.138	GET	200 OK	2016-07-05 17:36:09-07	1938589
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-05 17:36:26-07	1938590
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-05 17:37:09-07	1938591
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-05 17:37:09-07	1938592
/	203.0.113.4	GET	200 OK	2016-07-05 17:36:15-07	1938593
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 17:37:14-07	1938594
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-05 17:36:48-07	1938595
/	198.51.100.64	GET	200 OK	2016-07-05 17:36:25-07	1938596
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 17:37:04-07	1938597
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-05 17:36:52-07	1938598
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 17:37:24-07	1938599
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-05 17:36:54-07	1938600
/	198.51.100.149	GET	200 OK	2016-07-05 17:36:33-07	1938601
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-05 17:37:16-07	1938602
/	203.0.113.68	GET	200 OK	2016-07-05 17:36:34-07	1938603
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-05 17:37:33-07	1938604
/	192.0.2.176	GET	200 OK	2016-07-05 17:36:41-07	1938605
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 17:37:07-07	1938606
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-05 17:37:25-07	1938607
/	198.51.100.71	GET	200 OK	2016-07-05 17:36:43-07	1938608
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 17:37:02-07	1938609
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-05 17:37:10-07	1938610
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-05 17:37:31-07	1938611
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 17:37:23-07	1938612
/	192.0.2.34	GET	200 OK	2016-07-05 17:36:46-07	1938613
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-05 17:37:13-07	1938614
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 17:37:18-07	1938615
/	198.51.100.176	GET	200 OK	2016-07-05 17:36:51-07	1938616
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-05 17:37:35-07	1938617
/	198.51.100.44	GET	200 OK	2016-07-05 17:36:57-07	1938618
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 17:37:22-07	1938619
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 17:37:16-07	1938620
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-05 17:37:55-07	1938621
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-05 17:37:20-07	1938622
/	198.51.100.70	GET	200 OK	2016-07-05 17:37:04-07	1938623
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-05 17:38:02-07	1938624
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-05 17:37:37-07	1938625
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-05 17:37:47-07	1938626
/	203.0.113.5	GET	200 OK	2016-07-05 17:37:10-07	1938627
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 17:37:32-07	1938628
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 17:37:53-07	1938629
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-05 17:37:53-07	1938630
/	198.51.100.109	GET	200 OK	2016-07-05 17:37:11-07	1938631
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-05 17:37:37-07	1938632
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-05 17:37:48-07	1938633
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 17:37:52-07	1938634
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-05 17:37:46-07	1938635
/	198.51.100.109	GET	200 OK	2016-07-05 17:37:12-07	1938636
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-05 17:37:44-07	1938637
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 17:37:45-07	1938638
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 17:37:47-07	1938639
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 17:37:47-07	1938640
/	192.0.2.179	GET	200 OK	2016-07-05 17:37:17-07	1938641
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-05 17:37:32-07	1938642
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 17:38:10-07	1938643
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-05 17:37:38-07	1938644
/	203.0.113.143	GET	200 OK	2016-07-05 17:37:23-07	1938645
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 17:37:53-07	1938646
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 17:38:06-07	1938647
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-05 17:37:50-07	1938648
/	203.0.113.209	GET	200 OK	2016-07-05 17:37:30-07	1938649
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-05 17:38:06-07	1938650
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-05 17:38:27-07	1938651
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-05 17:38:00-07	1938652
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-05 17:38:11-07	1938653
/	198.51.100.30	GET	200 OK	2016-07-05 17:37:40-07	1938654
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-05 17:37:56-07	1938655
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-05 17:38:17-07	1938656
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 17:38:09-07	1938657
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 17:38:29-07	1938658
/	203.0.113.44	GET	200 OK	2016-07-05 17:37:41-07	1938659
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-05 17:38:04-07	1938660
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-05 17:38:26-07	1938661
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-05 17:38:31-07	1938662
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 17:38:00-07	1938663
/	192.0.2.20	GET	200 OK	2016-07-05 17:37:50-07	1938664
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-05 17:38:38-07	1938665
/	203.0.113.225	GET	200 OK	2016-07-05 17:37:57-07	1938666
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 17:38:46-07	1938667
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-05 17:38:30-07	1938668
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-05 17:38:38-07	1938669
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-05 17:38:22-07	1938670
/	198.51.100.194	GET	200 OK	2016-07-05 17:38:03-07	1938671
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 17:38:20-07	1938672
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-05 17:38:21-07	1938673
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 17:38:40-07	1938674
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-05 17:38:29-07	1938675
/	192.0.2.242	GET	200 OK	2016-07-05 17:38:10-07	1938676
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 17:38:33-07	1938677
/	203.0.113.161	GET	200 OK	2016-07-05 17:38:11-07	1938678
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-05 17:39:06-07	1938679
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-05 17:38:58-07	1938680
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 17:38:53-07	1938681
/	192.0.2.224	GET	200 OK	2016-07-05 17:38:18-07	1938682
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-05 17:38:46-07	1938683
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-05 17:38:50-07	1938684
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-05 17:38:48-07	1938685
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-05 17:38:42-07	1938686
/	203.0.113.38	GET	200 OK	2016-07-05 17:38:26-07	1938687
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 17:38:44-07	1938688
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-05 17:39:22-07	1938689
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-05 17:39:00-07	1938690
/	203.0.113.195	GET	200 OK	2016-07-05 17:38:36-07	1938691
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 17:39:20-07	1938692
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 17:38:54-07	1938693
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 17:39:34-07	1938694
/	192.0.2.95	GET	200 OK	2016-07-05 17:38:40-07	1938695
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-05 17:39:16-07	1938696
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-05 17:39:20-07	1938697
/	198.51.100.158	GET	200 OK	2016-07-05 17:38:42-07	1938698
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 17:39:00-07	1938699
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 17:39:12-07	1938700
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 17:39:29-07	1938701
/	192.0.2.202	GET	200 OK	2016-07-05 17:38:51-07	1938702
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-05 17:39:09-07	1938703
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-05 17:39:44-07	1938704
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 17:39:06-07	1938705
/	198.51.100.153	GET	200 OK	2016-07-05 17:38:59-07	1938706
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 17:39:28-07	1938707
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-05 17:39:21-07	1938708
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-05 17:39:56-07	1938709
/	192.0.2.180	GET	200 OK	2016-07-05 17:39:07-07	1938710
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-05 17:39:27-07	1938711
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-05 17:39:23-07	1938712
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-05 17:39:36-07	1938713
/	203.0.113.70	GET	200 OK	2016-07-05 17:39:16-07	1938714
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-05 17:39:35-07	1938715
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-05 17:39:53-07	1938716
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 17:39:51-07	1938717
/	198.51.100.221	GET	200 OK	2016-07-05 17:39:26-07	1938718
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 17:40:13-07	1938719
/	203.0.113.159	GET	200 OK	2016-07-05 17:39:31-07	1938720
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-05 17:40:04-07	1938721
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-05 17:40:14-07	1938722
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-05 17:39:56-07	1938723
/	198.51.100.136	GET	200 OK	2016-07-05 17:39:33-07	1938724
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-05 17:40:28-07	1938725
/	203.0.113.194	GET	200 OK	2016-07-05 17:39:34-07	1938726
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 17:40:15-07	1938727
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 17:40:28-07	1938728
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-05 17:40:32-07	1938729
/	198.51.100.60	GET	200 OK	2016-07-05 17:39:44-07	1938730
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-05 17:40:10-07	1938731
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 17:40:15-07	1938732
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 17:40:22-07	1938733
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-05 17:40:21-07	1938734
/	192.0.2.174	GET	200 OK	2016-07-05 17:39:46-07	1938735
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 17:40:46-07	1938736
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-05 17:40:19-07	1938737
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-05 17:40:05-07	1938738
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-05 17:40:34-07	1938739
/	192.0.2.3	GET	200 OK	2016-07-05 17:39:47-07	1938740
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-05 17:40:30-07	1938741
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-05 17:40:28-07	1938742
/	192.0.2.134	GET	200 OK	2016-07-05 17:39:53-07	1938743
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 17:40:27-07	1938744
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-05 17:40:43-07	1938745
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-05 17:40:24-07	1938746
/	203.0.113.223	GET	200 OK	2016-07-05 17:39:59-07	1938747
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-05 17:40:54-07	1938748
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-05 17:40:54-07	1938749
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-05 17:40:44-07	1938750
/	203.0.113.50	GET	200 OK	2016-07-05 17:40:01-07	1938751
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-05 17:40:21-07	1938752
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 17:40:18-07	1938753
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-05 17:40:27-07	1938754
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 17:40:33-07	1938755
/	203.0.113.212	GET	200 OK	2016-07-05 17:40:10-07	1938756
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-05 17:41:07-07	1938757
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-05 17:40:32-07	1938758
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-05 17:41:04-07	1938759
/	198.51.100.243	GET	200 OK	2016-07-05 17:40:15-07	1938760
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-05 17:40:49-07	1938761
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-05 17:40:34-07	1938762
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 17:40:52-07	1938763
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-05 17:41:13-07	1938764
/	192.0.2.124	GET	200 OK	2016-07-05 17:40:22-07	1938765
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-05 17:40:59-07	1938766
/article/bad-things-gonex	192.0.2.124	GET	404 NOT FOUND	2016-07-05 17:41:13-07	1938767
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-05 17:40:39-07	1938768
/	192.0.2.233	GET	200 OK	2016-07-05 17:40:23-07	1938769
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-05 17:40:49-07	1938770
/	192.0.2.20	GET	200 OK	2016-07-05 17:40:27-07	1938771
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-05 17:40:59-07	1938772
/	198.51.100.39	GET	200 OK	2016-07-05 17:40:31-07	1938773
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 17:40:55-07	1938774
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-05 17:41:14-07	1938775
/	198.51.100.173	GET	200 OK	2016-07-05 17:40:34-07	1938776
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-05 17:41:21-07	1938777
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-05 17:40:56-07	1938778
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-05 17:41:20-07	1938779
/	192.0.2.33	GET	200 OK	2016-07-05 17:40:37-07	1938780
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-05 17:41:29-07	1938781
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-05 17:41:05-07	1938782
/	192.0.2.229	GET	200 OK	2016-07-05 17:40:41-07	1938783
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-05 17:41:10-07	1938784
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-05 17:41:17-07	1938785
/	192.0.2.250	GET	200 OK	2016-07-05 17:40:44-07	1938786
/article/bears-love-berriesc	192.0.2.250	GET	404 NOT FOUND	2016-07-05 17:41:24-07	1938787
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 17:41:12-07	1938788
/	203.0.113.100	GET	200 OK	2016-07-05 17:40:45-07	1938789
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-05 17:41:25-07	1938790
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 17:41:23-07	1938791
/	203.0.113.224	GET	200 OK	2016-07-05 17:40:49-07	1938792
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-05 17:41:23-07	1938793
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-05 17:41:40-07	1938794
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 17:41:14-07	1938795
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-05 17:41:42-07	1938796
/	192.0.2.78	GET	200 OK	2016-07-05 17:40:53-07	1938797
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-05 17:41:24-07	1938798
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-05 17:41:52-07	1938799
/	198.51.100.182	GET	200 OK	2016-07-05 17:40:54-07	1938800
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-05 17:41:30-07	1938801
/	198.51.100.246	GET	200 OK	2016-07-05 17:40:58-07	1938802
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 17:41:51-07	1938803
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 17:41:51-07	1938804
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 17:41:33-07	1938805
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 17:41:40-07	1938806
/	198.51.100.71	GET	200 OK	2016-07-05 17:41:02-07	1938807
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-05 17:41:29-07	1938808
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 17:41:43-07	1938809
/	192.0.2.213	GET	200 OK	2016-07-05 17:41:07-07	1938810
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-05 17:41:37-07	1938811
/	198.51.100.7	GET	200 OK	2016-07-05 17:41:10-07	1938812
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 17:41:29-07	1938813
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 17:41:41-07	1938814
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-05 17:41:37-07	1938815
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-05 17:42:03-07	1938816
/	198.51.100.139	GET	200 OK	2016-07-05 17:41:20-07	1938817
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-05 17:42:14-07	1938818
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-05 17:42:00-07	1938819
/	203.0.113.195	GET	200 OK	2016-07-05 17:41:30-07	1938820
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-05 17:42:08-07	1938821
/	198.51.100.97	GET	200 OK	2016-07-05 17:41:35-07	1938822
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-05 17:42:02-07	1938823
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-05 17:41:51-07	1938824
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-05 17:42:09-07	1938825
/	198.51.100.184	GET	200 OK	2016-07-05 17:41:39-07	1938826
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-05 17:42:12-07	1938827
/	203.0.113.200	GET	200 OK	2016-07-05 17:41:44-07	1938828
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 17:42:00-07	1938829
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-05 17:42:22-07	1938830
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-05 17:42:42-07	1938831
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-05 17:42:05-07	1938832
/	198.51.100.120	GET	200 OK	2016-07-05 17:41:51-07	1938833
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-05 17:42:28-07	1938834
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-05 17:42:50-07	1938835
/	198.51.100.76	GET	200 OK	2016-07-05 17:41:55-07	1938836
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 17:42:55-07	1938837
/	198.51.100.52	GET	200 OK	2016-07-05 17:42:00-07	1938838
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 17:42:46-07	1938839
/	198.51.100.59	GET	200 OK	2016-07-05 17:42:02-07	1938840
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 17:42:29-07	1938841
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 17:42:50-07	1938842
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 17:42:27-07	1938843
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-05 17:42:47-07	1938844
/	203.0.113.125	GET	200 OK	2016-07-05 17:42:10-07	1938845
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-05 17:43:02-07	1938846
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 17:43:01-07	1938847
/	192.0.2.31	GET	200 OK	2016-07-05 17:42:11-07	1938848
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 17:42:56-07	1938849
/	192.0.2.165	GET	200 OK	2016-07-05 17:42:15-07	1938850
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 17:42:41-07	1938851
/	192.0.2.169	GET	200 OK	2016-07-05 17:42:20-07	1938852
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-05 17:42:51-07	1938853
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 17:42:37-07	1938854
/	192.0.2.220	GET	200 OK	2016-07-05 17:42:25-07	1938855
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-05 17:42:55-07	1938856
/	198.51.100.58	GET	200 OK	2016-07-05 17:42:30-07	1938857
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-05 17:43:29-07	1938858
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-05 17:43:04-07	1938859
/	192.0.2.183	GET	200 OK	2016-07-05 17:42:39-07	1938860
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-05 17:42:59-07	1938861
/article/balloon-goons-doomeda	192.0.2.183	GET	404 NOT FOUND	2016-07-05 17:43:30-07	1938862
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-05 17:43:06-07	1938863
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-05 17:43:31-07	1938864
/	198.51.100.176	GET	200 OK	2016-07-05 17:42:45-07	1938865
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-05 17:43:38-07	1938866
/	203.0.113.131	GET	200 OK	2016-07-05 17:42:53-07	1938867
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-05 17:43:34-07	1938868
/	192.0.2.38	GET	200 OK	2016-07-05 17:42:57-07	1938869
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-05 17:43:26-07	1938870
/	203.0.113.180	GET	200 OK	2016-07-05 17:42:59-07	1938871
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-05 17:43:25-07	1938872
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-05 17:43:37-07	1938873
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-05 17:43:41-07	1938874
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 17:43:40-07	1938875
/	198.51.100.139	GET	200 OK	2016-07-05 17:43:05-07	1938876
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-05 17:44:02-07	1938877
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-05 17:43:32-07	1938878
/	203.0.113.138	GET	200 OK	2016-07-05 17:43:13-07	1938879
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-05 17:43:56-07	1938880
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-05 17:43:48-07	1938881
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-05 17:44:06-07	1938882
/	198.51.100.49	GET	200 OK	2016-07-05 17:43:19-07	1938883
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-05 17:43:44-07	1938884
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-05 17:43:52-07	1938885
/	192.0.2.218	GET	200 OK	2016-07-05 17:43:21-07	1938886
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-05 17:43:54-07	1938887
/	198.51.100.24	GET	200 OK	2016-07-05 17:43:27-07	1938888
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 17:44:15-07	1938889
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-05 17:43:44-07	1938890
/	192.0.2.136	GET	200 OK	2016-07-05 17:43:37-07	1938891
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-05 17:44:13-07	1938892
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 17:44:36-07	1938893
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-05 17:44:04-07	1938894
/	192.0.2.183	GET	200 OK	2016-07-05 17:43:44-07	1938895
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-05 17:44:31-07	1938896
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-05 17:44:39-07	1938897
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-05 17:44:24-07	1938898
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-05 17:44:01-07	1938899
/	192.0.2.11	GET	200 OK	2016-07-05 17:43:47-07	1938900
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-05 17:44:33-07	1938901
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 17:44:05-07	1938902
/	198.51.100.15	GET	200 OK	2016-07-05 17:43:56-07	1938903
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-05 17:44:46-07	1938904
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 17:44:33-07	1938905
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-05 17:44:32-07	1938906
/	198.51.100.30	GET	200 OK	2016-07-05 17:43:58-07	1938907
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 17:44:24-07	1938908
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-05 17:44:24-07	1938909
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-05 17:44:26-07	1938910
/	198.51.100.188	GET	200 OK	2016-07-05 17:44:04-07	1938911
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-05 17:44:41-07	1938912
/	192.0.2.21	GET	200 OK	2016-07-05 17:44:08-07	1938913
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-05 17:44:52-07	1938914
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-05 17:44:54-07	1938915
/	203.0.113.73	GET	200 OK	2016-07-05 17:44:17-07	1938916
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 17:44:50-07	1938917
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-05 17:44:39-07	1938918
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-05 17:45:12-07	1938919
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-05 17:44:50-07	1938920
/	203.0.113.75	GET	200 OK	2016-07-05 17:44:18-07	1938921
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-05 17:44:47-07	1938922
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-05 17:44:50-07	1938923
/	192.0.2.157	GET	200 OK	2016-07-05 17:44:28-07	1938924
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-05 17:45:02-07	1938925
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 17:45:08-07	1938926
/	203.0.113.130	GET	200 OK	2016-07-05 17:44:32-07	1938927
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-05 17:45:23-07	1938928
/	198.51.100.44	GET	200 OK	2016-07-05 17:44:36-07	1938929
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-05 17:45:35-07	1938930
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-05 17:45:16-07	1938931
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-05 17:45:26-07	1938932
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 17:44:51-07	1938933
/	198.51.100.81	GET	200 OK	2016-07-05 17:44:43-07	1938934
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-05 17:45:05-07	1938935
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-05 17:45:06-07	1938936
/	192.0.2.49	GET	200 OK	2016-07-05 17:44:44-07	1938937
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 17:45:25-07	1938938
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 17:45:14-07	1938939
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 17:45:01-07	1938940
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 17:45:43-07	1938941
/	198.51.100.150	GET	200 OK	2016-07-05 17:44:47-07	1938942
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-05 17:45:02-07	1938943
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-05 17:45:26-07	1938944
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-05 17:45:02-07	1938945
/	192.0.2.86	GET	200 OK	2016-07-05 17:44:52-07	1938946
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 17:45:15-07	1938947
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 17:45:52-07	1938948
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-05 17:45:26-07	1938949
/	198.51.100.3	GET	200 OK	2016-07-05 17:44:55-07	1938950
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-05 17:45:51-07	1938951
/	198.51.100.58	GET	200 OK	2016-07-05 17:45:05-07	1938952
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 17:46:03-07	1938953
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-05 17:45:20-07	1938954
/	203.0.113.134	GET	200 OK	2016-07-05 17:45:06-07	1938955
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-05 17:46:02-07	1938956
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-05 17:45:48-07	1938957
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-05 17:45:26-07	1938958
/	203.0.113.85	GET	200 OK	2016-07-05 17:45:13-07	1938959
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-05 17:45:47-07	1938960
/	198.51.100.74	GET	200 OK	2016-07-05 17:45:19-07	1938961
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-05 17:46:08-07	1938962
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 17:46:12-07	1938963
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-05 17:46:08-07	1938964
/	198.51.100.23	GET	200 OK	2016-07-05 17:45:28-07	1938965
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-05 17:46:03-07	1938966
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 17:46:17-07	1938967
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-05 17:46:13-07	1938968
/	203.0.113.40	GET	200 OK	2016-07-05 17:45:32-07	1938969
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-05 17:46:14-07	1938970
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-05 17:46:12-07	1938971
/	198.51.100.137	GET	200 OK	2016-07-05 17:45:34-07	1938972
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-05 17:46:06-07	1938973
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-05 17:46:24-07	1938974
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-05 17:46:34-07	1938975
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-05 17:46:19-07	1938976
/	198.51.100.241	GET	200 OK	2016-07-05 17:45:41-07	1938977
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 17:46:40-07	1938978
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 17:46:35-07	1938979
/	192.0.2.46	GET	200 OK	2016-07-05 17:45:45-07	1938980
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-05 17:46:24-07	1938981
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-05 17:46:03-07	1938982
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-05 17:46:42-07	1938983
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-05 17:46:01-07	1938984
/	198.51.100.11	GET	200 OK	2016-07-05 17:45:51-07	1938985
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-05 17:46:51-07	1938986
/article/candidate-is-jerkc	198.51.100.11	GET	404 NOT FOUND	2016-07-05 17:46:48-07	1938987
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 17:46:41-07	1938988
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 17:46:26-07	1938989
/	203.0.113.68	GET	200 OK	2016-07-05 17:45:55-07	1938990
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-05 17:46:35-07	1938991
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 17:46:39-07	1938992
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-05 17:46:24-07	1938993
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 17:46:28-07	1938994
/	192.0.2.188	GET	200 OK	2016-07-05 17:46:00-07	1938995
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 17:46:57-07	1938996
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 17:46:43-07	1938997
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-05 17:46:59-07	1938998
/	198.51.100.231	GET	200 OK	2016-07-05 17:46:03-07	1938999
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 17:46:23-07	1939000
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 17:46:24-07	1939001
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 17:46:49-07	1939002
/	198.51.100.199	GET	200 OK	2016-07-05 17:46:09-07	1939003
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-05 17:46:48-07	1939004
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-05 17:46:55-07	1939005
/	203.0.113.84	GET	200 OK	2016-07-05 17:46:10-07	1939006
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-05 17:46:50-07	1939007
/	192.0.2.142	GET	200 OK	2016-07-05 17:46:13-07	1939008
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 17:46:44-07	1939009
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-05 17:46:35-07	1939010
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-05 17:46:56-07	1939011
/	198.51.100.99	GET	200 OK	2016-07-05 17:46:20-07	1939012
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-05 17:47:06-07	1939013
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-05 17:46:58-07	1939014
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-05 17:47:04-07	1939015
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-05 17:46:54-07	1939016
/	203.0.113.46	GET	200 OK	2016-07-05 17:46:27-07	1939017
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-05 17:47:17-07	1939018
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 17:47:11-07	1939019
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 17:47:18-07	1939020
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-05 17:47:23-07	1939021
/	198.51.100.36	GET	200 OK	2016-07-05 17:46:34-07	1939022
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 17:47:12-07	1939023
/	198.51.100.43	GET	200 OK	2016-07-05 17:46:43-07	1939024
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-05 17:47:41-07	1939025
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-05 17:47:10-07	1939026
/	192.0.2.193	GET	200 OK	2016-07-05 17:46:53-07	1939027
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-05 17:47:08-07	1939028
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-05 17:47:31-07	1939029
/	203.0.113.84	GET	200 OK	2016-07-05 17:46:55-07	1939030
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-05 17:47:42-07	1939031
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-05 17:47:46-07	1939032
/	198.51.100.97	GET	200 OK	2016-07-05 17:47:05-07	1939033
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-05 17:47:44-07	1939034
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-05 17:47:34-07	1939035
/	198.51.100.250	GET	200 OK	2016-07-05 17:47:07-07	1939036
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-05 17:48:00-07	1939037
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-05 17:47:38-07	1939038
/	203.0.113.92	GET	200 OK	2016-07-05 17:47:08-07	1939039
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-05 17:47:44-07	1939040
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-05 17:47:42-07	1939041
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 17:47:38-07	1939042
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-05 17:48:04-07	1939043
/	192.0.2.193	GET	200 OK	2016-07-05 17:47:09-07	1939044
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 17:47:56-07	1939045
/	192.0.2.163	GET	200 OK	2016-07-05 17:47:15-07	1939046
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-05 17:48:12-07	1939047
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 17:48:12-07	1939048
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 17:48:11-07	1939049
/	203.0.113.69	GET	200 OK	2016-07-05 17:47:18-07	1939050
/article/bears-love-berriesy	203.0.113.69	GET	404 NOT FOUND	2016-07-05 17:47:53-07	1939051
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 17:47:35-07	1939052
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 17:47:40-07	1939053
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-05 17:48:11-07	1939054
/	192.0.2.195	GET	200 OK	2016-07-05 17:47:27-07	1939055
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 17:48:07-07	1939056
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-05 17:47:54-07	1939057
/	192.0.2.207	GET	200 OK	2016-07-05 17:47:32-07	1939058
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 17:48:02-07	1939059
/	198.51.100.131	GET	200 OK	2016-07-05 17:47:41-07	1939060
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-05 17:48:37-07	1939061
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-05 17:48:01-07	1939062
/	203.0.113.253	GET	200 OK	2016-07-05 17:47:46-07	1939063
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-05 17:48:31-07	1939064
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-05 17:48:22-07	1939065
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-05 17:48:31-07	1939066
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-05 17:48:25-07	1939067
/	198.51.100.85	GET	200 OK	2016-07-05 17:47:53-07	1939068
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-05 17:48:35-07	1939069
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 17:48:33-07	1939070
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 17:48:16-07	1939071
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-05 17:48:23-07	1939072
/	203.0.113.218	GET	200 OK	2016-07-05 17:47:58-07	1939073
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-05 17:48:15-07	1939074
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 17:48:19-07	1939075
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 17:48:24-07	1939076
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 17:48:55-07	1939077
/	198.51.100.219	GET	200 OK	2016-07-05 17:48:03-07	1939078
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 17:48:33-07	1939079
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-05 17:48:52-07	1939080
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-05 17:48:29-07	1939081
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 17:48:38-07	1939082
/	203.0.113.71	GET	200 OK	2016-07-05 17:48:06-07	1939083
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 17:48:33-07	1939084
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 17:48:31-07	1939085
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-05 17:48:57-07	1939086
/	198.51.100.38	GET	200 OK	2016-07-05 17:48:12-07	1939087
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 17:49:09-07	1939088
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 17:48:47-07	1939089
/	203.0.113.227	GET	200 OK	2016-07-05 17:48:17-07	1939090
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 17:48:59-07	1939091
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-05 17:48:50-07	1939092
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-05 17:48:47-07	1939093
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-05 17:48:48-07	1939094
/	192.0.2.16	GET	200 OK	2016-07-05 17:48:20-07	1939095
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-05 17:49:02-07	1939096
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-05 17:49:01-07	1939097
/	203.0.113.95	GET	200 OK	2016-07-05 17:48:27-07	1939098
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-05 17:48:59-07	1939099
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-05 17:49:09-07	1939100
/	198.51.100.131	GET	200 OK	2016-07-05 17:48:36-07	1939101
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-05 17:49:01-07	1939102
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 17:49:23-07	1939103
/	192.0.2.91	GET	200 OK	2016-07-05 17:48:39-07	1939104
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 17:49:18-07	1939105
/	192.0.2.42	GET	200 OK	2016-07-05 17:48:43-07	1939106
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 17:49:25-07	1939107
/	203.0.113.129	GET	200 OK	2016-07-05 17:48:49-07	1939108
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-05 17:49:31-07	1939109
/	192.0.2.60	GET	200 OK	2016-07-05 17:48:53-07	1939110
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-05 17:49:46-07	1939111
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-05 17:49:23-07	1939112
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-05 17:49:18-07	1939113
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 17:49:43-07	1939114
/	203.0.113.159	GET	200 OK	2016-07-05 17:48:55-07	1939115
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-05 17:49:47-07	1939116
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 17:49:25-07	1939117
/	203.0.113.214	GET	200 OK	2016-07-05 17:48:56-07	1939118
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 17:49:15-07	1939119
/	192.0.2.86	GET	200 OK	2016-07-05 17:49:05-07	1939120
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-05 17:49:27-07	1939121
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-05 17:49:25-07	1939122
/	198.51.100.164	GET	200 OK	2016-07-05 17:49:08-07	1939123
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-05 17:49:23-07	1939124
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-05 17:49:31-07	1939125
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 17:49:47-07	1939126
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-05 17:49:48-07	1939127
/	198.51.100.14	GET	200 OK	2016-07-05 17:49:12-07	1939128
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-05 17:49:56-07	1939129
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 17:49:44-07	1939130
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 17:49:33-07	1939131
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 17:49:38-07	1939132
/	203.0.113.74	GET	200 OK	2016-07-05 17:49:22-07	1939133
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-05 17:50:18-07	1939134
/	203.0.113.33	GET	200 OK	2016-07-05 17:49:29-07	1939135
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-05 17:50:20-07	1939136
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-05 17:49:57-07	1939137
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 17:49:48-07	1939138
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-05 17:49:51-07	1939139
/	192.0.2.142	GET	200 OK	2016-07-05 17:49:35-07	1939140
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-05 17:49:53-07	1939141
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-05 17:50:10-07	1939142
/	203.0.113.233	GET	200 OK	2016-07-05 17:49:43-07	1939143
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-05 17:50:08-07	1939144
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 17:50:26-07	1939145
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-05 17:50:43-07	1939146
/	203.0.113.194	GET	200 OK	2016-07-05 17:49:52-07	1939147
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 17:50:22-07	1939148
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 17:50:48-07	1939149
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 17:50:47-07	1939150
/	203.0.113.65	GET	200 OK	2016-07-05 17:49:57-07	1939151
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-05 17:50:51-07	1939152
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 17:50:18-07	1939153
/	203.0.113.37	GET	200 OK	2016-07-05 17:50:01-07	1939154
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 17:50:52-07	1939155
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 17:50:50-07	1939156
/	198.51.100.40	GET	200 OK	2016-07-05 17:50:10-07	1939157
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-05 17:50:47-07	1939158
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-05 17:50:41-07	1939159
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-05 17:50:38-07	1939160
/	198.51.100.71	GET	200 OK	2016-07-05 17:50:19-07	1939161
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 17:51:02-07	1939162
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-05 17:51:12-07	1939163
/	192.0.2.64	GET	200 OK	2016-07-05 17:50:22-07	1939164
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 17:51:14-07	1939165
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-05 17:50:42-07	1939166
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-05 17:51:13-07	1939167
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-05 17:50:42-07	1939168
/	198.51.100.202	GET	200 OK	2016-07-05 17:50:28-07	1939169
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 17:50:47-07	1939170
/	203.0.113.194	GET	200 OK	2016-07-05 17:50:29-07	1939171
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-05 17:50:46-07	1939172
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 17:51:10-07	1939173
/	203.0.113.172	GET	200 OK	2016-07-05 17:50:39-07	1939174
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-05 17:51:17-07	1939175
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-05 17:51:02-07	1939176
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-05 17:51:11-07	1939177
/	203.0.113.102	GET	200 OK	2016-07-05 17:50:47-07	1939178
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-05 17:51:07-07	1939179
/	192.0.2.74	GET	200 OK	2016-07-05 17:50:57-07	1939180
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-05 17:51:42-07	1939181
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 17:51:46-07	1939182
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 17:51:18-07	1939183
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-05 17:51:42-07	1939184
/	198.51.100.92	GET	200 OK	2016-07-05 17:51:00-07	1939185
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 17:51:16-07	1939186
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 17:51:38-07	1939187
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-05 17:51:52-07	1939188
/	198.51.100.64	GET	200 OK	2016-07-05 17:51:05-07	1939189
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 17:51:46-07	1939190
/	203.0.113.234	GET	200 OK	2016-07-05 17:51:13-07	1939191
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-05 17:51:56-07	1939192
/	192.0.2.207	GET	200 OK	2016-07-05 17:51:21-07	1939193
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-05 17:52:19-07	1939194
/	198.51.100.19	GET	200 OK	2016-07-05 17:51:22-07	1939195
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-05 17:51:46-07	1939196
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 17:51:43-07	1939197
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-05 17:51:38-07	1939198
/	192.0.2.214	GET	200 OK	2016-07-05 17:51:25-07	1939199
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-05 17:52:13-07	1939200
/	192.0.2.228	GET	200 OK	2016-07-05 17:51:30-07	1939201
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 17:52:11-07	1939202
/	198.51.100.43	GET	200 OK	2016-07-05 17:51:38-07	1939203
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-05 17:52:37-07	1939204
/	192.0.2.181	GET	200 OK	2016-07-05 17:51:42-07	1939205
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 17:52:37-07	1939206
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 17:52:07-07	1939207
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-05 17:52:23-07	1939208
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-05 17:52:34-07	1939209
/	198.51.100.222	GET	200 OK	2016-07-05 17:51:45-07	1939210
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-05 17:52:15-07	1939211
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 17:52:29-07	1939212
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-05 17:52:31-07	1939213
/	198.51.100.212	GET	200 OK	2016-07-05 17:51:54-07	1939214
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 17:52:13-07	1939215
/	203.0.113.108	GET	200 OK	2016-07-05 17:52:03-07	1939216
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-05 17:52:22-07	1939217
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-05 17:52:31-07	1939218
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-05 17:52:32-07	1939219
/	203.0.113.150	GET	200 OK	2016-07-05 17:52:04-07	1939220
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 17:52:23-07	1939221
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 17:52:49-07	1939222
/	198.51.100.197	GET	200 OK	2016-07-05 17:52:11-07	1939223
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-05 17:53:10-07	1939224
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-05 17:53:08-07	1939225
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-05 17:52:49-07	1939226
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-05 17:53:10-07	1939227
/	203.0.113.155	GET	200 OK	2016-07-05 17:52:13-07	1939228
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-05 17:52:41-07	1939229
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-05 17:52:36-07	1939230
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-05 17:52:55-07	1939231
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-05 17:52:58-07	1939232
/	192.0.2.32	GET	200 OK	2016-07-05 17:52:16-07	1939233
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-05 17:53:07-07	1939234
/	198.51.100.244	GET	200 OK	2016-07-05 17:52:24-07	1939235
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 17:53:24-07	1939236
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-05 17:53:04-07	1939237
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 17:53:17-07	1939238
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-05 17:52:45-07	1939239
/	192.0.2.207	GET	200 OK	2016-07-05 17:52:29-07	1939240
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-05 17:52:44-07	1939241
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-05 17:53:26-07	1939242
/	198.51.100.76	GET	200 OK	2016-07-05 17:52:33-07	1939243
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 17:53:21-07	1939244
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 17:53:14-07	1939245
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-05 17:52:57-07	1939246
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 17:52:48-07	1939247
/	203.0.113.108	GET	200 OK	2016-07-05 17:52:35-07	1939248
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 17:53:27-07	1939249
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 17:53:33-07	1939250
/	192.0.2.57	GET	200 OK	2016-07-05 17:52:40-07	1939251
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-05 17:53:13-07	1939252
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-05 17:53:30-07	1939253
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-05 17:53:23-07	1939254
/	203.0.113.57	GET	200 OK	2016-07-05 17:52:50-07	1939255
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 17:53:29-07	1939256
/	192.0.2.91	GET	200 OK	2016-07-05 17:52:57-07	1939257
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 17:53:36-07	1939258
/	192.0.2.93	GET	200 OK	2016-07-05 17:53:00-07	1939259
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-05 17:53:56-07	1939260
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-05 17:53:31-07	1939261
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-05 17:54:00-07	1939262
/	203.0.113.71	GET	200 OK	2016-07-05 17:53:05-07	1939263
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 17:53:29-07	1939264
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 17:53:45-07	1939265
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 17:53:49-07	1939266
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 17:53:35-07	1939267
/	203.0.113.214	GET	200 OK	2016-07-05 17:53:14-07	1939268
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 17:54:13-07	1939269
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 17:54:06-07	1939270
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 17:54:13-07	1939271
/	192.0.2.45	GET	200 OK	2016-07-05 17:53:23-07	1939272
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 17:54:05-07	1939273
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-05 17:54:09-07	1939274
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 17:53:58-07	1939275
/	203.0.113.34	GET	200 OK	2016-07-05 17:53:30-07	1939276
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-05 17:54:06-07	1939277
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-05 17:54:18-07	1939278
/	203.0.113.223	GET	200 OK	2016-07-05 17:53:40-07	1939279
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-05 17:54:10-07	1939280
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-05 17:54:37-07	1939281
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-05 17:54:30-07	1939282
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-05 17:54:17-07	1939283
/	198.51.100.28	GET	200 OK	2016-07-05 17:53:44-07	1939284
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-05 17:54:39-07	1939285
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 17:54:20-07	1939286
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 17:54:06-07	1939287
/	203.0.113.107	GET	200 OK	2016-07-05 17:53:54-07	1939288
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 17:54:24-07	1939289
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-05 17:54:24-07	1939290
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 17:54:13-07	1939291
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 17:54:25-07	1939292
/	198.51.100.12	GET	200 OK	2016-07-05 17:54:03-07	1939293
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 17:54:32-07	1939294
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 17:54:39-07	1939295
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 17:54:24-07	1939296
/	198.51.100.143	GET	200 OK	2016-07-05 17:54:10-07	1939297
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-05 17:55:00-07	1939298
/	192.0.2.94	GET	200 OK	2016-07-05 17:54:20-07	1939299
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-05 17:55:03-07	1939300
/	192.0.2.11	GET	200 OK	2016-07-05 17:54:24-07	1939301
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 17:54:42-07	1939302
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 17:55:12-07	1939303
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-05 17:54:55-07	1939304
/	198.51.100.218	GET	200 OK	2016-07-05 17:54:25-07	1939305
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-05 17:55:12-07	1939306
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 17:55:01-07	1939307
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 17:55:13-07	1939308
/	203.0.113.104	GET	200 OK	2016-07-05 17:54:30-07	1939309
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-05 17:55:30-07	1939310
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-05 17:54:58-07	1939311
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-05 17:54:56-07	1939312
/	198.51.100.231	GET	200 OK	2016-07-05 17:54:37-07	1939313
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 17:55:14-07	1939314
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-05 17:55:04-07	1939315
/	203.0.113.111	GET	200 OK	2016-07-05 17:54:42-07	1939316
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-05 17:55:32-07	1939317
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-05 17:55:39-07	1939318
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-05 17:55:30-07	1939319
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-05 17:55:26-07	1939320
/	192.0.2.142	GET	200 OK	2016-07-05 17:54:49-07	1939321
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 17:55:41-07	1939322
/	198.51.100.53	GET	200 OK	2016-07-05 17:54:53-07	1939323
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-05 17:55:10-07	1939324
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-05 17:55:16-07	1939325
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-05 17:55:32-07	1939326
/	192.0.2.214	GET	200 OK	2016-07-05 17:54:58-07	1939327
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 17:55:17-07	1939328
/	192.0.2.213	GET	200 OK	2016-07-05 17:55:00-07	1939329
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-05 17:55:58-07	1939330
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-05 17:55:29-07	1939331
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-05 17:55:25-07	1939332
/	192.0.2.74	GET	200 OK	2016-07-05 17:55:10-07	1939333
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-05 17:55:54-07	1939334
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-05 17:55:37-07	1939335
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-05 17:55:44-07	1939336
/	198.51.100.109	GET	200 OK	2016-07-05 17:55:13-07	1939337
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 17:56:01-07	1939338
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 17:55:48-07	1939339
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 17:56:02-07	1939340
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-05 17:55:53-07	1939341
/	198.51.100.224	GET	200 OK	2016-07-05 17:55:17-07	1939342
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-05 17:56:16-07	1939343
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-05 17:56:03-07	1939344
/	203.0.113.138	GET	200 OK	2016-07-05 17:55:24-07	1939345
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 17:56:21-07	1939346
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-05 17:56:15-07	1939347
/	198.51.100.91	GET	200 OK	2016-07-05 17:55:25-07	1939348
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 17:56:09-07	1939349
/	192.0.2.27	GET	200 OK	2016-07-05 17:55:32-07	1939350
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-05 17:56:29-07	1939351
/article/bad-things-gonei	192.0.2.27	GET	404 NOT FOUND	2016-07-05 17:56:07-07	1939352
/	198.51.100.164	GET	200 OK	2016-07-05 17:55:39-07	1939353
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-05 17:55:56-07	1939354
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 17:56:29-07	1939355
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 17:56:37-07	1939356
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-05 17:55:54-07	1939357
/	203.0.113.138	GET	200 OK	2016-07-05 17:55:43-07	1939358
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 17:56:18-07	1939359
/	203.0.113.150	GET	200 OK	2016-07-05 17:55:52-07	1939360
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 17:56:13-07	1939361
/	192.0.2.206	GET	200 OK	2016-07-05 17:55:53-07	1939362
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-05 17:56:50-07	1939363
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-05 17:56:14-07	1939364
/	192.0.2.231	GET	200 OK	2016-07-05 17:56:00-07	1939365
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-05 17:56:52-07	1939366
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-05 17:56:57-07	1939367
/	192.0.2.54	GET	200 OK	2016-07-05 17:56:03-07	1939368
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-05 17:56:50-07	1939369
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-05 17:56:56-07	1939370
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-05 17:56:52-07	1939371
/	192.0.2.249	GET	200 OK	2016-07-05 17:56:08-07	1939372
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 17:56:25-07	1939373
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-05 17:56:33-07	1939374
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 17:57:02-07	1939375
/	192.0.2.80	GET	200 OK	2016-07-05 17:56:16-07	1939376
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-05 17:57:11-07	1939377
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 17:56:43-07	1939378
/	203.0.113.70	GET	200 OK	2016-07-05 17:56:23-07	1939379
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 17:57:08-07	1939380
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-05 17:57:13-07	1939381
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-05 17:57:12-07	1939382
/	198.51.100.227	GET	200 OK	2016-07-05 17:56:29-07	1939383
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 17:56:47-07	1939384
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-05 17:57:20-07	1939385
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-05 17:56:44-07	1939386
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 17:56:52-07	1939387
/	198.51.100.65	GET	200 OK	2016-07-05 17:56:32-07	1939388
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-05 17:57:14-07	1939389
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-05 17:56:56-07	1939390
/	198.51.100.20	GET	200 OK	2016-07-05 17:56:40-07	1939391
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-05 17:57:32-07	1939392
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 17:57:39-07	1939393
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-05 17:57:05-07	1939394
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-05 17:57:31-07	1939395
/	198.51.100.67	GET	200 OK	2016-07-05 17:56:47-07	1939396
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 17:57:36-07	1939397
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-05 17:57:43-07	1939398
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 17:57:38-07	1939399
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 17:57:16-07	1939400
/	203.0.113.204	GET	200 OK	2016-07-05 17:56:55-07	1939401
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-05 17:57:32-07	1939402
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-05 17:57:36-07	1939403
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 17:57:32-07	1939404
/	198.51.100.108	GET	200 OK	2016-07-05 17:57:05-07	1939405
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-05 17:57:31-07	1939406
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-05 17:57:57-07	1939407
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-05 17:57:42-07	1939408
/	198.51.100.66	GET	200 OK	2016-07-05 17:57:15-07	1939409
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 17:58:07-07	1939410
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 17:58:13-07	1939411
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 17:58:01-07	1939412
/	203.0.113.95	GET	200 OK	2016-07-05 17:57:19-07	1939413
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-05 17:57:58-07	1939414
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-05 17:57:47-07	1939415
/	198.51.100.239	GET	200 OK	2016-07-05 17:57:26-07	1939416
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 17:58:21-07	1939417
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-05 17:58:04-07	1939418
/	198.51.100.228	GET	200 OK	2016-07-05 17:57:36-07	1939419
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-05 17:58:12-07	1939420
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 17:58:29-07	1939421
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-05 17:58:14-07	1939422
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-05 17:58:15-07	1939423
/	198.51.100.157	GET	200 OK	2016-07-05 17:57:42-07	1939424
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-05 17:58:16-07	1939425
/	203.0.113.23	GET	200 OK	2016-07-05 17:57:43-07	1939426
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-05 17:58:25-07	1939427
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 17:58:08-07	1939428
/	192.0.2.154	GET	200 OK	2016-07-05 17:57:49-07	1939429
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-05 17:58:22-07	1939430
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-05 17:58:08-07	1939431
/	198.51.100.150	GET	200 OK	2016-07-05 17:57:56-07	1939432
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-05 17:58:46-07	1939433
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-05 17:58:49-07	1939434
/	198.51.100.145	GET	200 OK	2016-07-05 17:57:59-07	1939435
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-05 17:58:30-07	1939436
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 17:58:17-07	1939437
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-05 17:58:18-07	1939438
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-05 17:58:35-07	1939439
/	192.0.2.219	GET	200 OK	2016-07-05 17:58:03-07	1939440
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-05 17:58:58-07	1939441
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-05 17:59:01-07	1939442
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-05 17:58:30-07	1939443
/	203.0.113.247	GET	200 OK	2016-07-05 17:58:13-07	1939444
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 17:58:30-07	1939445
/	203.0.113.90	GET	200 OK	2016-07-05 17:58:20-07	1939446
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-05 17:58:43-07	1939447
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-05 17:58:47-07	1939448
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-05 17:58:46-07	1939449
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-05 17:58:45-07	1939450
/	192.0.2.107	GET	200 OK	2016-07-05 17:58:29-07	1939451
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-05 17:58:58-07	1939452
/	198.51.100.170	GET	200 OK	2016-07-05 17:58:32-07	1939453
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-05 17:58:57-07	1939454
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-05 17:59:03-07	1939455
/	198.51.100.209	GET	200 OK	2016-07-05 17:58:36-07	1939456
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-05 17:59:09-07	1939457
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-05 17:58:57-07	1939458
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-05 17:59:33-07	1939459
/	198.51.100.192	GET	200 OK	2016-07-05 17:58:37-07	1939460
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-05 17:59:14-07	1939461
/	203.0.113.202	GET	200 OK	2016-07-05 17:58:47-07	1939462
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 17:59:21-07	1939463
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-05 17:59:09-07	1939464
/	192.0.2.155	GET	200 OK	2016-07-05 17:58:56-07	1939465
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-05 17:59:49-07	1939466
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-05 17:59:17-07	1939467
/	192.0.2.37	GET	200 OK	2016-07-05 17:58:59-07	1939468
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 17:59:49-07	1939469
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 17:59:18-07	1939470
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-05 17:59:51-07	1939471
/	203.0.113.118	GET	200 OK	2016-07-05 17:59:09-07	1939472
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-05 17:59:46-07	1939473
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-05 18:00:04-07	1939474
/	203.0.113.83	GET	200 OK	2016-07-05 17:59:19-07	1939475
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-05 18:00:12-07	1939476
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 17:59:56-07	1939477
/	192.0.2.240	GET	200 OK	2016-07-05 17:59:25-07	1939478
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-05 18:00:00-07	1939479
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-05 18:00:01-07	1939480
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-05 18:00:07-07	1939481
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-05 17:59:54-07	1939482
/	198.51.100.199	GET	200 OK	2016-07-05 17:59:33-07	1939483
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-05 18:00:24-07	1939484
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-05 17:59:57-07	1939485
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-05 18:00:00-07	1939486
/	198.51.100.125	GET	200 OK	2016-07-05 17:59:40-07	1939487
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-05 18:00:13-07	1939488
/	192.0.2.199	GET	200 OK	2016-07-05 17:59:49-07	1939489
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-05 18:00:11-07	1939490
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-05 18:00:34-07	1939491
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-05 18:00:45-07	1939492
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 18:00:24-07	1939493
/	192.0.2.225	GET	200 OK	2016-07-05 17:59:57-07	1939494
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-05 18:00:39-07	1939495
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-05 18:00:33-07	1939496
/	192.0.2.180	GET	200 OK	2016-07-05 18:00:03-07	1939497
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 18:00:37-07	1939498
/	192.0.2.240	GET	200 OK	2016-07-05 18:00:09-07	1939499
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-05 18:00:35-07	1939500
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 18:00:54-07	1939501
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-05 18:00:40-07	1939502
/	203.0.113.149	GET	200 OK	2016-07-05 18:00:12-07	1939503
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-05 18:01:05-07	1939504
/	203.0.113.197	GET	200 OK	2016-07-05 18:00:20-07	1939505
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 18:00:37-07	1939506
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-05 18:01:05-07	1939507
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-05 18:01:00-07	1939508
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 18:00:51-07	1939509
/	192.0.2.168	GET	200 OK	2016-07-05 18:00:23-07	1939510
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-05 18:00:48-07	1939511
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-05 18:01:20-07	1939512
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-05 18:01:14-07	1939513
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-05 18:00:59-07	1939514
/	192.0.2.55	GET	200 OK	2016-07-05 18:00:24-07	1939515
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-05 18:01:16-07	1939516
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-05 18:01:01-07	1939517
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-05 18:00:54-07	1939518
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-05 18:01:09-07	1939519
/	192.0.2.97	GET	200 OK	2016-07-05 18:00:27-07	1939520
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 18:01:24-07	1939521
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 18:01:00-07	1939522
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 18:00:53-07	1939523
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-05 18:00:53-07	1939524
/	198.51.100.236	GET	200 OK	2016-07-05 18:00:32-07	1939525
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-05 18:01:16-07	1939526
/	192.0.2.2	GET	200 OK	2016-07-05 18:00:36-07	1939527
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 18:00:57-07	1939528
/	198.51.100.122	GET	200 OK	2016-07-05 18:00:37-07	1939529
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-05 18:01:28-07	1939530
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-05 18:01:28-07	1939531
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-05 18:01:11-07	1939532
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-05 18:01:17-07	1939533
/	203.0.113.58	GET	200 OK	2016-07-05 18:00:42-07	1939534
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-05 18:01:14-07	1939535
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-05 18:01:19-07	1939536
/	198.51.100.237	GET	200 OK	2016-07-05 18:00:49-07	1939537
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-05 18:01:07-07	1939538
/	192.0.2.12	GET	200 OK	2016-07-05 18:00:59-07	1939539
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 18:01:17-07	1939540
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-05 18:01:17-07	1939541
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 18:01:37-07	1939542
/	203.0.113.103	GET	200 OK	2016-07-05 18:01:00-07	1939543
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-05 18:01:47-07	1939544
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 18:01:23-07	1939545
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-05 18:01:47-07	1939546
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-05 18:01:36-07	1939547
/	192.0.2.251	GET	200 OK	2016-07-05 18:01:01-07	1939548
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 18:01:16-07	1939549
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 18:01:52-07	1939550
/	198.51.100.35	GET	200 OK	2016-07-05 18:01:09-07	1939551
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-05 18:01:43-07	1939552
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 18:01:52-07	1939553
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-05 18:02:04-07	1939554
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-05 18:01:31-07	1939555
/	192.0.2.157	GET	200 OK	2016-07-05 18:01:14-07	1939556
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-05 18:01:51-07	1939557
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-05 18:02:14-07	1939558
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 18:01:33-07	1939559
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-05 18:02:13-07	1939560
/	192.0.2.174	GET	200 OK	2016-07-05 18:01:17-07	1939561
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 18:02:17-07	1939562
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-05 18:01:39-07	1939563
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-05 18:02:16-07	1939564
/	192.0.2.7	GET	200 OK	2016-07-05 18:01:19-07	1939565
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 18:01:55-07	1939566
/	192.0.2.142	GET	200 OK	2016-07-05 18:01:22-07	1939567
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 18:02:14-07	1939568
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-05 18:02:20-07	1939569
/	203.0.113.246	GET	200 OK	2016-07-05 18:01:30-07	1939570
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 18:01:52-07	1939571
/	203.0.113.199	GET	200 OK	2016-07-05 18:01:33-07	1939572
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 18:01:49-07	1939573
/	198.51.100.92	GET	200 OK	2016-07-05 18:01:38-07	1939574
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-05 18:02:01-07	1939575
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 18:02:24-07	1939576
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 18:02:32-07	1939577
/	192.0.2.213	GET	200 OK	2016-07-05 18:01:48-07	1939578
/	203.0.113.136	GET	200 OK	2016-07-05 18:29:20-07	1940622
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-05 18:02:18-07	1939579
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-05 18:02:15-07	1939580
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-05 18:02:42-07	1939581
/	192.0.2.202	GET	200 OK	2016-07-05 18:01:57-07	1939582
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 18:02:25-07	1939583
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-05 18:02:29-07	1939584
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 18:02:47-07	1939585
/	198.51.100.183	GET	200 OK	2016-07-05 18:02:07-07	1939586
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-05 18:02:32-07	1939587
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-05 18:02:42-07	1939588
/	203.0.113.163	GET	200 OK	2016-07-05 18:02:08-07	1939589
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-05 18:02:29-07	1939590
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 18:02:46-07	1939591
/	203.0.113.112	GET	200 OK	2016-07-05 18:02:18-07	1939592
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-05 18:02:43-07	1939593
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-05 18:03:13-07	1939594
/	192.0.2.157	GET	200 OK	2016-07-05 18:02:24-07	1939595
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 18:02:51-07	1939596
/	192.0.2.165	GET	200 OK	2016-07-05 18:02:33-07	1939597
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-05 18:03:09-07	1939598
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 18:03:10-07	1939599
/	198.51.100.115	GET	200 OK	2016-07-05 18:02:34-07	1939600
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 18:03:24-07	1939601
/	198.51.100.218	GET	200 OK	2016-07-05 18:02:36-07	1939602
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-05 18:02:59-07	1939603
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 18:03:05-07	1939604
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 18:03:16-07	1939605
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 18:03:12-07	1939606
/	198.51.100.33	GET	200 OK	2016-07-05 18:02:44-07	1939607
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-05 18:03:07-07	1939608
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-05 18:03:17-07	1939609
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-05 18:03:20-07	1939610
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-05 18:03:13-07	1939611
/	198.51.100.191	GET	200 OK	2016-07-05 18:02:46-07	1939612
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-05 18:03:33-07	1939613
/	198.51.100.44	GET	200 OK	2016-07-05 18:02:53-07	1939614
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 18:03:41-07	1939615
/	198.51.100.91	GET	200 OK	2016-07-05 18:02:59-07	1939616
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 18:03:55-07	1939617
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 18:03:29-07	1939618
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 18:03:24-07	1939619
/	192.0.2.96	GET	200 OK	2016-07-05 18:03:07-07	1939620
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-05 18:03:58-07	1939621
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-05 18:03:51-07	1939622
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-05 18:03:33-07	1939623
/	203.0.113.175	GET	200 OK	2016-07-05 18:03:13-07	1939624
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 18:03:31-07	1939625
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-05 18:04:05-07	1939626
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-05 18:03:56-07	1939627
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-05 18:04:12-07	1939628
/	203.0.113.45	GET	200 OK	2016-07-05 18:03:17-07	1939629
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 18:03:38-07	1939630
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 18:03:58-07	1939631
/	192.0.2.114	GET	200 OK	2016-07-05 18:03:25-07	1939632
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-05 18:03:49-07	1939633
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-05 18:03:50-07	1939634
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-05 18:04:02-07	1939635
/	198.51.100.246	GET	200 OK	2016-07-05 18:03:35-07	1939636
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-05 18:04:34-07	1939637
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-05 18:04:25-07	1939638
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 18:04:18-07	1939639
/	203.0.113.111	GET	200 OK	2016-07-05 18:03:36-07	1939640
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-05 18:04:25-07	1939641
/	192.0.2.10	GET	200 OK	2016-07-05 18:03:46-07	1939642
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-05 18:04:36-07	1939643
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-05 18:04:43-07	1939644
/	192.0.2.54	GET	200 OK	2016-07-05 18:03:54-07	1939645
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-05 18:04:17-07	1939646
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-05 18:04:10-07	1939647
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-05 18:04:18-07	1939648
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-05 18:04:24-07	1939649
/	192.0.2.229	GET	200 OK	2016-07-05 18:03:59-07	1939650
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-05 18:04:48-07	1939651
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-05 18:04:25-07	1939652
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-05 18:04:22-07	1939653
/	192.0.2.238	GET	200 OK	2016-07-05 18:04:08-07	1939654
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-05 18:04:42-07	1939655
/	203.0.113.184	GET	200 OK	2016-07-05 18:04:12-07	1939656
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-05 18:04:35-07	1939657
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-05 18:04:51-07	1939658
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-05 18:04:52-07	1939659
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-05 18:04:34-07	1939660
/	198.51.100.136	GET	200 OK	2016-07-05 18:04:18-07	1939661
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-05 18:05:16-07	1939662
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-05 18:05:00-07	1939663
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-05 18:04:46-07	1939664
/	192.0.2.193	GET	200 OK	2016-07-05 18:04:26-07	1939665
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-05 18:04:49-07	1939666
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-05 18:05:19-07	1939667
/	198.51.100.223	GET	200 OK	2016-07-05 18:04:29-07	1939668
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 18:05:04-07	1939669
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-05 18:05:14-07	1939670
/	203.0.113.146	GET	200 OK	2016-07-05 18:04:35-07	1939671
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-05 18:05:27-07	1939672
/	198.51.100.12	GET	200 OK	2016-07-05 18:04:43-07	1939673
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-05 18:05:31-07	1939674
/	198.51.100.10	GET	200 OK	2016-07-05 18:04:44-07	1939675
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-05 18:05:00-07	1939676
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-05 18:05:24-07	1939677
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-05 18:05:22-07	1939678
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-05 18:04:59-07	1939679
/	203.0.113.246	GET	200 OK	2016-07-05 18:04:53-07	1939680
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-05 18:05:53-07	1939681
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 18:05:22-07	1939682
/	203.0.113.114	GET	200 OK	2016-07-05 18:04:57-07	1939683
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-05 18:05:55-07	1939684
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-05 18:05:19-07	1939685
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-05 18:05:29-07	1939686
/	198.51.100.252	GET	200 OK	2016-07-05 18:05:03-07	1939687
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 18:05:46-07	1939688
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 18:05:25-07	1939689
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-05 18:05:28-07	1939690
/	192.0.2.73	GET	200 OK	2016-07-05 18:05:10-07	1939691
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-05 18:05:28-07	1939692
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-05 18:05:34-07	1939693
/	198.51.100.155	GET	200 OK	2016-07-05 18:05:15-07	1939694
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-05 18:05:40-07	1939695
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-05 18:06:06-07	1939696
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-05 18:05:34-07	1939697
/	198.51.100.194	GET	200 OK	2016-07-05 18:05:25-07	1939698
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-05 18:05:44-07	1939699
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 18:06:01-07	1939700
/article/candidate-is-jerkz	198.51.100.194	GET	404 NOT FOUND	2016-07-05 18:06:19-07	1939701
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 18:05:43-07	1939702
/	192.0.2.108	GET	200 OK	2016-07-05 18:05:27-07	1939703
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 18:05:59-07	1939704
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 18:06:17-07	1939705
/	198.51.100.140	GET	200 OK	2016-07-05 18:05:33-07	1939706
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-05 18:05:54-07	1939707
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-05 18:06:01-07	1939708
/	198.51.100.240	GET	200 OK	2016-07-05 18:05:37-07	1939709
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 18:06:07-07	1939710
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 18:06:21-07	1939711
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-05 18:06:00-07	1939712
/	198.51.100.151	GET	200 OK	2016-07-05 18:05:44-07	1939713
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 18:06:24-07	1939714
/	192.0.2.103	GET	200 OK	2016-07-05 18:05:53-07	1939715
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-05 18:06:29-07	1939716
/	203.0.113.142	GET	200 OK	2016-07-05 18:06:00-07	1939717
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-05 18:06:51-07	1939718
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 18:06:43-07	1939719
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-05 18:06:57-07	1939720
/	203.0.113.172	GET	200 OK	2016-07-05 18:06:02-07	1939721
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-05 18:06:34-07	1939722
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-05 18:06:49-07	1939723
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-05 18:06:54-07	1939724
/	198.51.100.31	GET	200 OK	2016-07-05 18:06:10-07	1939725
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-05 18:07:01-07	1939726
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-05 18:06:39-07	1939727
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-05 18:06:53-07	1939728
/	203.0.113.159	GET	200 OK	2016-07-05 18:06:14-07	1939729
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 18:06:45-07	1939730
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-05 18:06:44-07	1939731
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-05 18:06:36-07	1939732
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-05 18:06:34-07	1939733
/	203.0.113.173	GET	200 OK	2016-07-05 18:06:23-07	1939734
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-05 18:07:01-07	1939735
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-05 18:07:21-07	1939736
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-05 18:07:00-07	1939737
/	203.0.113.235	GET	200 OK	2016-07-05 18:06:25-07	1939738
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-05 18:06:44-07	1939739
/	203.0.113.162	GET	200 OK	2016-07-05 18:06:27-07	1939740
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-05 18:06:52-07	1939741
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-05 18:07:13-07	1939742
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-05 18:06:45-07	1939743
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-05 18:06:56-07	1939744
/	198.51.100.78	GET	200 OK	2016-07-05 18:06:29-07	1939745
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 18:06:46-07	1939746
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-05 18:06:52-07	1939747
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-05 18:07:27-07	1939748
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-05 18:07:20-07	1939749
/	198.51.100.148	GET	200 OK	2016-07-05 18:06:35-07	1939750
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-05 18:07:10-07	1939751
/	203.0.113.180	GET	200 OK	2016-07-05 18:06:39-07	1939752
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-05 18:07:08-07	1939753
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 18:07:29-07	1939754
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-05 18:07:00-07	1939755
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 18:07:02-07	1939756
/	198.51.100.115	GET	200 OK	2016-07-05 18:06:47-07	1939757
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-05 18:07:37-07	1939758
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-05 18:07:04-07	1939759
/	192.0.2.224	GET	200 OK	2016-07-05 18:06:54-07	1939760
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-05 18:07:29-07	1939761
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-05 18:07:18-07	1939762
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 18:07:35-07	1939763
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 18:07:53-07	1939764
/	198.51.100.55	GET	200 OK	2016-07-05 18:07:00-07	1939765
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-05 18:08:00-07	1939766
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 18:07:28-07	1939767
/	203.0.113.229	GET	200 OK	2016-07-05 18:07:06-07	1939768
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-05 18:07:52-07	1939769
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 18:07:30-07	1939770
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 18:07:52-07	1939771
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-05 18:07:45-07	1939772
/	192.0.2.134	GET	200 OK	2016-07-05 18:07:10-07	1939773
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-05 18:07:37-07	1939774
/	192.0.2.220	GET	200 OK	2016-07-05 18:07:16-07	1939775
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-05 18:07:32-07	1939776
/	198.51.100.3	GET	200 OK	2016-07-05 18:07:23-07	1939777
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-05 18:07:59-07	1939778
/	203.0.113.150	GET	200 OK	2016-07-05 18:07:32-07	1939779
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 18:07:52-07	1939780
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 18:07:48-07	1939781
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-05 18:08:04-07	1939782
/	198.51.100.239	GET	200 OK	2016-07-05 18:07:42-07	1939783
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-05 18:08:02-07	1939784
/article/bears-love-berriesz	198.51.100.239	GET	404 NOT FOUND	2016-07-05 18:08:21-07	1939785
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-05 18:08:20-07	1939786
/	192.0.2.75	GET	200 OK	2016-07-05 18:07:48-07	1939787
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-05 18:08:08-07	1939788
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 18:08:33-07	1939789
/	198.51.100.145	GET	200 OK	2016-07-05 18:07:50-07	1939790
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-05 18:08:30-07	1939791
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-05 18:08:12-07	1939792
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-05 18:08:09-07	1939793
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-05 18:08:24-07	1939794
/	203.0.113.24	GET	200 OK	2016-07-05 18:07:57-07	1939795
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-05 18:08:19-07	1939796
/	203.0.113.170	GET	200 OK	2016-07-05 18:08:05-07	1939797
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-05 18:08:35-07	1939798
/	192.0.2.246	GET	200 OK	2016-07-05 18:08:07-07	1939799
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-05 18:08:25-07	1939800
/	203.0.113.134	GET	200 OK	2016-07-05 18:08:14-07	1939801
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-05 18:08:48-07	1939802
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-05 18:09:11-07	1939803
/	203.0.113.196	GET	200 OK	2016-07-05 18:08:21-07	1939804
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-05 18:08:45-07	1939805
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-05 18:09:12-07	1939806
/	192.0.2.95	GET	200 OK	2016-07-05 18:08:27-07	1939807
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-05 18:08:53-07	1939808
/	192.0.2.162	GET	200 OK	2016-07-05 18:08:35-07	1939809
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-05 18:08:54-07	1939810
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-05 18:09:16-07	1939811
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-05 18:09:21-07	1939812
/	192.0.2.156	GET	200 OK	2016-07-05 18:08:43-07	1939813
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 18:09:15-07	1939814
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-05 18:09:04-07	1939815
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-05 18:09:13-07	1939816
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-05 18:09:31-07	1939817
/	198.51.100.181	GET	200 OK	2016-07-05 18:08:46-07	1939818
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-05 18:09:19-07	1939819
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 18:09:28-07	1939820
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 18:09:44-07	1939821
/	198.51.100.200	GET	200 OK	2016-07-05 18:08:51-07	1939822
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 18:09:08-07	1939823
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 18:09:46-07	1939824
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-05 18:09:47-07	1939825
/	192.0.2.118	GET	200 OK	2016-07-05 18:08:53-07	1939826
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-05 18:09:35-07	1939827
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-05 18:09:15-07	1939828
/	192.0.2.162	GET	200 OK	2016-07-05 18:09:00-07	1939829
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-05 18:09:26-07	1939830
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 18:09:54-07	1939831
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-05 18:09:22-07	1939832
/	203.0.113.69	GET	200 OK	2016-07-05 18:09:09-07	1939833
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 18:09:59-07	1939834
/	198.51.100.65	GET	200 OK	2016-07-05 18:09:16-07	1939835
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-05 18:09:35-07	1939836
/	192.0.2.156	GET	200 OK	2016-07-05 18:09:22-07	1939837
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-05 18:10:17-07	1939838
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-05 18:10:05-07	1939839
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-05 18:10:21-07	1939840
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-05 18:09:49-07	1939841
/	198.51.100.190	GET	200 OK	2016-07-05 18:09:31-07	1939842
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-05 18:10:15-07	1939843
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-05 18:10:13-07	1939844
/	203.0.113.199	GET	200 OK	2016-07-05 18:09:41-07	1939845
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-05 18:10:18-07	1939846
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 18:10:17-07	1939847
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-05 18:10:41-07	1939848
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-05 18:10:06-07	1939849
/	198.51.100.110	GET	200 OK	2016-07-05 18:09:42-07	1939850
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 18:10:03-07	1939851
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-05 18:10:23-07	1939852
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 18:10:00-07	1939853
/	203.0.113.23	GET	200 OK	2016-07-05 18:09:43-07	1939854
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 18:10:24-07	1939855
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-05 18:10:34-07	1939856
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 18:10:30-07	1939857
/	192.0.2.102	GET	200 OK	2016-07-05 18:09:50-07	1939858
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-05 18:10:19-07	1939859
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-05 18:10:26-07	1939860
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-05 18:10:31-07	1939861
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-05 18:10:21-07	1939862
/	192.0.2.207	GET	200 OK	2016-07-05 18:09:55-07	1939863
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-05 18:10:32-07	1939864
/	198.51.100.124	GET	200 OK	2016-07-05 18:10:05-07	1939865
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 18:10:51-07	1939866
/	203.0.113.167	GET	200 OK	2016-07-05 18:10:10-07	1939867
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-05 18:10:43-07	1939868
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-05 18:10:25-07	1939869
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 18:10:47-07	1939870
/	203.0.113.64	GET	200 OK	2016-07-05 18:10:19-07	1939871
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-05 18:11:10-07	1939872
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 18:11:15-07	1939873
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 18:10:43-07	1939874
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 18:10:52-07	1939875
/	198.51.100.179	GET	200 OK	2016-07-05 18:10:25-07	1939876
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-05 18:11:08-07	1939877
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-05 18:11:17-07	1939878
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-05 18:11:20-07	1939879
/	203.0.113.125	GET	200 OK	2016-07-05 18:10:27-07	1939880
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-05 18:10:47-07	1939881
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 18:11:23-07	1939882
/	198.51.100.97	GET	200 OK	2016-07-05 18:10:34-07	1939883
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-05 18:11:32-07	1939884
/	198.51.100.234	GET	200 OK	2016-07-05 18:10:43-07	1939885
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 18:11:32-07	1939886
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-05 18:11:18-07	1939887
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-05 18:11:18-07	1939888
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-05 18:11:21-07	1939889
/	203.0.113.226	GET	200 OK	2016-07-05 18:10:51-07	1939890
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-05 18:11:25-07	1939891
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-05 18:11:31-07	1939892
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-05 18:11:21-07	1939893
/	192.0.2.173	GET	200 OK	2016-07-05 18:10:59-07	1939894
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 18:11:53-07	1939895
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 18:11:25-07	1939896
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 18:11:17-07	1939897
/	192.0.2.49	GET	200 OK	2016-07-05 18:11:03-07	1939898
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 18:11:42-07	1939899
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-05 18:12:03-07	1939900
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 18:11:31-07	1939901
/	198.51.100.253	GET	200 OK	2016-07-05 18:11:05-07	1939902
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-05 18:11:53-07	1939903
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 18:11:47-07	1939904
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 18:11:25-07	1939905
/	198.51.100.61	GET	200 OK	2016-07-05 18:11:12-07	1939906
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-05 18:11:30-07	1939907
/	192.0.2.172	GET	200 OK	2016-07-05 18:11:13-07	1939908
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-05 18:11:51-07	1939909
/	192.0.2.108	GET	200 OK	2016-07-05 18:11:17-07	1939910
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-05 18:11:32-07	1939911
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 18:11:51-07	1939912
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-05 18:11:37-07	1939913
/article/so-many-bearsd	192.0.2.108	GET	404 NOT FOUND	2016-07-05 18:11:38-07	1939914
/	198.51.100.213	GET	200 OK	2016-07-05 18:11:23-07	1939915
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-05 18:12:01-07	1939916
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 18:11:57-07	1939917
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-05 18:12:20-07	1939918
/	192.0.2.254	GET	200 OK	2016-07-05 18:11:24-07	1939919
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-05 18:11:50-07	1939920
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-05 18:12:23-07	1939921
/	198.51.100.244	GET	200 OK	2016-07-05 18:11:31-07	1939922
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-05 18:12:20-07	1939923
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-05 18:12:21-07	1939924
/	203.0.113.43	GET	200 OK	2016-07-05 18:11:37-07	1939925
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-05 18:12:00-07	1939926
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-05 18:12:13-07	1939927
/	198.51.100.203	GET	200 OK	2016-07-05 18:11:47-07	1939928
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-05 18:12:37-07	1939929
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 18:12:43-07	1939930
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-05 18:12:27-07	1939931
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-05 18:12:26-07	1939932
/	192.0.2.109	GET	200 OK	2016-07-05 18:11:49-07	1939933
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-05 18:12:21-07	1939934
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 18:12:43-07	1939935
/	192.0.2.43	GET	200 OK	2016-07-05 18:11:55-07	1939936
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 18:12:23-07	1939937
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-05 18:12:12-07	1939938
/	192.0.2.205	GET	200 OK	2016-07-05 18:12:05-07	1939939
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-05 18:12:27-07	1939940
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-05 18:12:22-07	1939941
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-05 18:12:46-07	1939942
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-05 18:12:46-07	1939943
/	203.0.113.150	GET	200 OK	2016-07-05 18:12:06-07	1939944
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 18:12:58-07	1939945
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 18:12:33-07	1939946
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-05 18:12:37-07	1939947
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 18:12:56-07	1939948
/	192.0.2.30	GET	200 OK	2016-07-05 18:12:09-07	1939949
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 18:12:40-07	1939950
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 18:13:07-07	1939951
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-05 18:12:57-07	1939952
/	198.51.100.14	GET	200 OK	2016-07-05 18:12:18-07	1939953
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-05 18:12:55-07	1939954
/	203.0.113.194	GET	200 OK	2016-07-05 18:12:25-07	1939955
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 18:12:47-07	1939956
/	192.0.2.70	GET	200 OK	2016-07-05 18:12:29-07	1939957
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-05 18:13:08-07	1939958
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-05 18:13:04-07	1939959
/	203.0.113.170	GET	200 OK	2016-07-05 18:12:38-07	1939960
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 18:13:38-07	1939961
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 18:13:05-07	1939962
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-05 18:13:04-07	1939963
/	198.51.100.225	GET	200 OK	2016-07-05 18:12:42-07	1939964
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 18:13:38-07	1939965
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-05 18:13:08-07	1939966
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-05 18:13:35-07	1939967
/article/bears-love-berriesm	198.51.100.225	GET	404 NOT FOUND	2016-07-05 18:13:13-07	1939968
/	198.51.100.26	GET	200 OK	2016-07-05 18:12:49-07	1939969
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-05 18:13:25-07	1939970
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-05 18:13:42-07	1939971
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-05 18:13:30-07	1939972
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-05 18:13:40-07	1939973
/	192.0.2.67	GET	200 OK	2016-07-05 18:12:52-07	1939974
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-05 18:13:20-07	1939975
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-05 18:13:17-07	1939976
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-05 18:13:22-07	1939977
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-05 18:13:30-07	1939978
/	192.0.2.226	GET	200 OK	2016-07-05 18:12:56-07	1939979
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-05 18:13:34-07	1939980
/	192.0.2.247	GET	200 OK	2016-07-05 18:13:03-07	1939981
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-05 18:13:34-07	1939982
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-05 18:13:34-07	1939983
/	198.51.100.242	GET	200 OK	2016-07-05 18:13:12-07	1939984
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 18:13:29-07	1939985
/	198.51.100.199	GET	200 OK	2016-07-05 18:13:20-07	1939986
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-05 18:14:17-07	1939987
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-05 18:14:10-07	1939988
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-05 18:13:55-07	1939989
/	198.51.100.159	GET	200 OK	2016-07-05 18:13:29-07	1939990
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-05 18:13:51-07	1939991
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 18:13:51-07	1939992
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-05 18:14:08-07	1939993
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-05 18:14:13-07	1939994
/	203.0.113.135	GET	200 OK	2016-07-05 18:13:37-07	1939995
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 18:14:37-07	1939996
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 18:14:30-07	1939997
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-05 18:13:52-07	1939998
/	203.0.113.85	GET	200 OK	2016-07-05 18:13:38-07	1939999
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-05 18:14:16-07	1940000
/	198.51.100.167	GET	200 OK	2016-07-05 18:13:39-07	1940001
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-05 18:14:27-07	1940002
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-05 18:14:34-07	1940003
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-05 18:14:12-07	1940004
/	198.51.100.108	GET	200 OK	2016-07-05 18:13:46-07	1940005
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 18:14:42-07	1940006
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 18:14:08-07	1940007
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-05 18:14:10-07	1940008
/	192.0.2.37	GET	200 OK	2016-07-05 18:13:53-07	1940009
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-05 18:14:42-07	1940010
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-05 18:14:09-07	1940011
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-05 18:14:44-07	1940012
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-05 18:14:22-07	1940013
/	203.0.113.131	GET	200 OK	2016-07-05 18:13:58-07	1940014
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-05 18:14:20-07	1940015
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 18:14:46-07	1940016
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 18:14:20-07	1940017
/	198.51.100.155	GET	200 OK	2016-07-05 18:14:05-07	1940018
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-05 18:14:28-07	1940019
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-05 18:14:44-07	1940020
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-05 18:15:00-07	1940021
/	203.0.113.174	GET	200 OK	2016-07-05 18:14:06-07	1940022
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-05 18:15:04-07	1940023
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-05 18:14:22-07	1940024
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-05 18:15:01-07	1940025
/	203.0.113.136	GET	200 OK	2016-07-05 18:14:15-07	1940026
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 18:14:47-07	1940027
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-05 18:15:09-07	1940028
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-05 18:15:13-07	1940029
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-05 18:14:54-07	1940030
/	198.51.100.141	GET	200 OK	2016-07-05 18:14:24-07	1940031
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-05 18:15:02-07	1940032
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-05 18:15:04-07	1940033
/	203.0.113.37	GET	200 OK	2016-07-05 18:14:34-07	1940034
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-05 18:14:53-07	1940035
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-05 18:15:17-07	1940036
/	192.0.2.10	GET	200 OK	2016-07-05 18:14:42-07	1940037
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 18:15:02-07	1940038
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 18:15:08-07	1940039
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-05 18:15:31-07	1940040
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-05 18:15:36-07	1940041
/	192.0.2.86	GET	200 OK	2016-07-05 18:14:45-07	1940042
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 18:15:10-07	1940043
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 18:15:33-07	1940044
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-05 18:15:33-07	1940045
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-05 18:15:00-07	1940046
/	198.51.100.86	GET	200 OK	2016-07-05 18:14:51-07	1940047
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-05 18:15:15-07	1940048
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 18:15:46-07	1940049
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 18:15:21-07	1940050
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-05 18:15:30-07	1940051
/	198.51.100.133	GET	200 OK	2016-07-05 18:15:01-07	1940052
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-05 18:15:35-07	1940053
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-05 18:15:53-07	1940054
/	198.51.100.102	GET	200 OK	2016-07-05 18:15:07-07	1940055
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-05 18:16:03-07	1940056
/	198.51.100.33	GET	200 OK	2016-07-05 18:15:08-07	1940057
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-05 18:15:38-07	1940058
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-05 18:15:36-07	1940059
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-05 18:15:53-07	1940060
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 18:15:40-07	1940061
/	203.0.113.36	GET	200 OK	2016-07-05 18:15:15-07	1940062
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-05 18:15:36-07	1940063
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 18:15:39-07	1940064
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 18:15:41-07	1940065
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 18:16:09-07	1940066
/	203.0.113.139	GET	200 OK	2016-07-05 18:15:23-07	1940067
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-05 18:15:51-07	1940068
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 18:15:55-07	1940069
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-05 18:15:44-07	1940070
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-05 18:15:54-07	1940071
/	192.0.2.103	GET	200 OK	2016-07-05 18:15:25-07	1940072
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 18:16:13-07	1940073
/	192.0.2.61	GET	200 OK	2016-07-05 18:15:26-07	1940074
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-05 18:16:11-07	1940075
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-05 18:16:03-07	1940076
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-05 18:16:18-07	1940077
/	203.0.113.133	GET	200 OK	2016-07-05 18:15:34-07	1940078
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-05 18:16:34-07	1940079
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-05 18:16:12-07	1940080
/	203.0.113.144	GET	200 OK	2016-07-05 18:15:43-07	1940081
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-05 18:16:12-07	1940082
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-05 18:16:28-07	1940083
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-05 18:16:15-07	1940084
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-05 18:16:27-07	1940085
/	198.51.100.100	GET	200 OK	2016-07-05 18:15:49-07	1940086
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-05 18:16:30-07	1940087
/	203.0.113.64	GET	200 OK	2016-07-05 18:15:53-07	1940088
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-05 18:16:32-07	1940089
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-05 18:16:51-07	1940090
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 18:16:44-07	1940091
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-05 18:16:52-07	1940092
/	203.0.113.241	GET	200 OK	2016-07-05 18:15:59-07	1940093
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-05 18:16:53-07	1940094
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-05 18:16:39-07	1940095
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-05 18:16:45-07	1940096
/	203.0.113.219	GET	200 OK	2016-07-05 18:16:05-07	1940097
/article/bears-love-berriesi	203.0.113.219	GET	404 NOT FOUND	2016-07-05 18:16:56-07	1940098
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-05 18:16:20-07	1940099
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-05 18:16:25-07	1940100
/	203.0.113.156	GET	200 OK	2016-07-05 18:16:07-07	1940101
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-05 18:16:43-07	1940102
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-05 18:16:33-07	1940103
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-05 18:16:45-07	1940104
/	198.51.100.68	GET	200 OK	2016-07-05 18:16:12-07	1940105
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-05 18:16:41-07	1940106
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-05 18:16:42-07	1940107
/	192.0.2.48	GET	200 OK	2016-07-05 18:16:15-07	1940108
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 18:17:01-07	1940109
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-05 18:16:42-07	1940110
/	198.51.100.41	GET	200 OK	2016-07-05 18:16:17-07	1940111
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-05 18:17:09-07	1940112
/	192.0.2.233	GET	200 OK	2016-07-05 18:16:18-07	1940113
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-05 18:16:45-07	1940114
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 18:16:36-07	1940115
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-05 18:16:42-07	1940116
/	203.0.113.194	GET	200 OK	2016-07-05 18:16:24-07	1940117
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 18:16:57-07	1940118
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 18:17:22-07	1940119
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-05 18:16:56-07	1940120
/	192.0.2.129	GET	200 OK	2016-07-05 18:16:32-07	1940121
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 18:16:54-07	1940122
/	203.0.113.31	GET	200 OK	2016-07-05 18:16:41-07	1940123
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-05 18:17:04-07	1940124
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-05 18:16:57-07	1940125
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-05 18:17:26-07	1940126
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-05 18:17:19-07	1940127
/	192.0.2.1	GET	200 OK	2016-07-05 18:16:48-07	1940128
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-05 18:17:48-07	1940129
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-05 18:17:42-07	1940130
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-05 18:17:09-07	1940131
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-05 18:17:48-07	1940132
/	203.0.113.172	GET	200 OK	2016-07-05 18:16:55-07	1940133
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-05 18:17:25-07	1940134
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-05 18:17:23-07	1940135
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-05 18:17:38-07	1940136
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-05 18:17:21-07	1940137
/	198.51.100.107	GET	200 OK	2016-07-05 18:16:56-07	1940138
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-05 18:17:24-07	1940139
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-05 18:17:14-07	1940140
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-05 18:17:13-07	1940141
/	203.0.113.107	GET	200 OK	2016-07-05 18:17:03-07	1940142
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-05 18:18:00-07	1940143
/	198.51.100.156	GET	200 OK	2016-07-05 18:17:11-07	1940144
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-05 18:18:09-07	1940145
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 18:17:36-07	1940146
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 18:17:57-07	1940147
/	203.0.113.167	GET	200 OK	2016-07-05 18:17:19-07	1940148
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-05 18:18:11-07	1940149
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-05 18:17:40-07	1940150
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-05 18:18:05-07	1940151
/	192.0.2.181	GET	200 OK	2016-07-05 18:17:27-07	1940152
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 18:18:12-07	1940153
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-05 18:18:20-07	1940154
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-05 18:17:43-07	1940155
/	192.0.2.172	GET	200 OK	2016-07-05 18:17:36-07	1940156
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-05 18:18:34-07	1940157
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-05 18:17:56-07	1940158
/	192.0.2.4	GET	200 OK	2016-07-05 18:17:39-07	1940159
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 18:18:34-07	1940160
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-05 18:18:00-07	1940161
/	203.0.113.115	GET	200 OK	2016-07-05 18:17:47-07	1940162
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 18:18:39-07	1940163
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 18:18:17-07	1940164
/	203.0.113.195	GET	200 OK	2016-07-05 18:17:51-07	1940165
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-05 18:18:30-07	1940166
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 18:18:24-07	1940167
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-05 18:18:30-07	1940168
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-05 18:18:10-07	1940169
/	192.0.2.150	GET	200 OK	2016-07-05 18:17:53-07	1940170
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-05 18:18:33-07	1940171
/	192.0.2.130	GET	200 OK	2016-07-05 18:18:01-07	1940172
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-05 18:18:27-07	1940173
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 18:18:17-07	1940174
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-05 18:18:29-07	1940175
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 18:18:52-07	1940176
/	198.51.100.118	GET	200 OK	2016-07-05 18:18:10-07	1940177
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-05 18:18:42-07	1940178
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-05 18:18:56-07	1940179
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 18:18:31-07	1940180
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-05 18:18:54-07	1940181
/	198.51.100.191	GET	200 OK	2016-07-05 18:18:18-07	1940182
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-05 18:19:13-07	1940183
/	198.51.100.17	GET	200 OK	2016-07-05 18:18:19-07	1940184
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-05 18:19:06-07	1940185
/	203.0.113.173	GET	200 OK	2016-07-05 18:18:20-07	1940186
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-05 18:18:42-07	1940187
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-05 18:19:20-07	1940188
/	192.0.2.30	GET	200 OK	2016-07-05 18:18:27-07	1940189
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-05 18:19:25-07	1940190
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-05 18:19:16-07	1940191
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 18:19:15-07	1940192
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 18:19:06-07	1940193
/	203.0.113.229	GET	200 OK	2016-07-05 18:18:32-07	1940194
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-05 18:19:09-07	1940195
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 18:18:57-07	1940196
/	192.0.2.204	GET	200 OK	2016-07-05 18:18:38-07	1940197
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-05 18:19:10-07	1940198
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-05 18:19:18-07	1940199
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 18:19:21-07	1940200
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-05 18:19:12-07	1940201
/	203.0.113.69	GET	200 OK	2016-07-05 18:18:44-07	1940202
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 18:19:39-07	1940203
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-05 18:19:32-07	1940204
/	203.0.113.165	GET	200 OK	2016-07-05 18:18:47-07	1940205
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-05 18:19:27-07	1940206
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-05 18:19:41-07	1940207
/	203.0.113.203	GET	200 OK	2016-07-05 18:18:49-07	1940208
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-05 18:19:18-07	1940209
/	198.51.100.72	GET	200 OK	2016-07-05 18:18:55-07	1940210
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 18:19:47-07	1940211
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 18:19:31-07	1940212
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-05 18:19:19-07	1940213
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 18:19:45-07	1940214
/	203.0.113.237	GET	200 OK	2016-07-05 18:18:56-07	1940215
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-05 18:19:51-07	1940216
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-05 18:19:11-07	1940217
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-05 18:19:46-07	1940218
/	192.0.2.26	GET	200 OK	2016-07-05 18:19:06-07	1940219
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 18:19:33-07	1940220
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 18:19:25-07	1940221
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-05 18:19:52-07	1940222
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 18:19:37-07	1940223
/	203.0.113.172	GET	200 OK	2016-07-05 18:19:09-07	1940224
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-05 18:19:41-07	1940225
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-05 18:20:03-07	1940226
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-05 18:19:52-07	1940227
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-05 18:20:01-07	1940228
/	192.0.2.253	GET	200 OK	2016-07-05 18:19:10-07	1940229
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-05 18:19:40-07	1940230
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-05 18:19:57-07	1940231
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-05 18:19:50-07	1940232
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-05 18:20:10-07	1940233
/	198.51.100.235	GET	200 OK	2016-07-05 18:19:13-07	1940234
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-05 18:19:43-07	1940235
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-05 18:20:00-07	1940236
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 18:19:45-07	1940237
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-05 18:19:39-07	1940238
/	203.0.113.83	GET	200 OK	2016-07-05 18:19:22-07	1940239
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 18:19:49-07	1940240
/	203.0.113.111	GET	200 OK	2016-07-05 18:36:55-07	1940907
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 18:20:12-07	1940241
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 18:19:59-07	1940242
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-05 18:20:19-07	1940243
/	198.51.100.96	GET	200 OK	2016-07-05 18:19:29-07	1940244
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 18:20:28-07	1940245
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-05 18:20:07-07	1940246
/	198.51.100.76	GET	200 OK	2016-07-05 18:19:37-07	1940247
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 18:20:11-07	1940248
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 18:20:23-07	1940249
/	198.51.100.16	GET	200 OK	2016-07-05 18:19:44-07	1940250
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-05 18:20:02-07	1940251
/	203.0.113.99	GET	200 OK	2016-07-05 18:19:47-07	1940252
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-05 18:20:40-07	1940253
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-05 18:20:21-07	1940254
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-05 18:20:13-07	1940255
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 18:20:34-07	1940256
/	192.0.2.165	GET	200 OK	2016-07-05 18:19:52-07	1940257
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 18:20:51-07	1940258
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 18:20:40-07	1940259
/	203.0.113.70	GET	200 OK	2016-07-05 18:19:55-07	1940260
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-05 18:20:13-07	1940261
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 18:20:45-07	1940262
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-05 18:20:20-07	1940263
/	203.0.113.96	GET	200 OK	2016-07-05 18:20:05-07	1940264
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-05 18:20:53-07	1940265
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-05 18:21:04-07	1940266
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-05 18:20:50-07	1940267
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 18:21:04-07	1940268
/	198.51.100.130	GET	200 OK	2016-07-05 18:20:09-07	1940269
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-05 18:20:49-07	1940270
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 18:20:27-07	1940271
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 18:20:29-07	1940272
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-05 18:20:34-07	1940273
/	203.0.113.65	GET	200 OK	2016-07-05 18:20:12-07	1940274
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-05 18:20:49-07	1940275
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 18:21:01-07	1940276
/	203.0.113.163	GET	200 OK	2016-07-05 18:20:14-07	1940277
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-05 18:20:44-07	1940278
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-05 18:20:36-07	1940279
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 18:20:34-07	1940280
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 18:20:42-07	1940281
/	198.51.100.136	GET	200 OK	2016-07-05 18:20:19-07	1940282
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-05 18:21:00-07	1940283
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-05 18:21:01-07	1940284
/article/candidate-is-jerkf	198.51.100.136	GET	404 NOT FOUND	2016-07-05 18:21:15-07	1940285
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-05 18:21:12-07	1940286
/	192.0.2.94	GET	200 OK	2016-07-05 18:20:29-07	1940287
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-05 18:21:26-07	1940288
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 18:21:26-07	1940289
/	192.0.2.25	GET	200 OK	2016-07-05 18:20:30-07	1940290
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-05 18:21:18-07	1940291
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-05 18:21:04-07	1940292
/	203.0.113.15	GET	200 OK	2016-07-05 18:20:40-07	1940293
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 18:21:11-07	1940294
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-05 18:21:38-07	1940295
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-05 18:21:15-07	1940296
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-05 18:21:18-07	1940297
/	192.0.2.109	GET	200 OK	2016-07-05 18:20:46-07	1940298
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-05 18:21:02-07	1940299
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-05 18:21:07-07	1940300
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-05 18:21:23-07	1940301
/	203.0.113.30	GET	200 OK	2016-07-05 18:20:53-07	1940302
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 18:21:41-07	1940303
/	192.0.2.18	GET	200 OK	2016-07-05 18:21:01-07	1940304
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-05 18:21:31-07	1940305
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 18:21:31-07	1940306
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 18:21:55-07	1940307
/	198.51.100.153	GET	200 OK	2016-07-05 18:21:03-07	1940308
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 18:21:53-07	1940309
/	192.0.2.88	GET	200 OK	2016-07-05 18:21:04-07	1940310
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-05 18:22:03-07	1940311
/	192.0.2.15	GET	200 OK	2016-07-05 18:21:12-07	1940312
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-05 18:22:08-07	1940313
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-05 18:22:10-07	1940314
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-05 18:21:50-07	1940315
/	203.0.113.251	GET	200 OK	2016-07-05 18:21:13-07	1940316
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-05 18:21:53-07	1940317
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-05 18:21:51-07	1940318
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-05 18:21:51-07	1940319
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-05 18:22:12-07	1940320
/	203.0.113.164	GET	200 OK	2016-07-05 18:21:18-07	1940321
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-05 18:21:58-07	1940322
/	198.51.100.76	GET	200 OK	2016-07-05 18:21:27-07	1940323
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 18:22:08-07	1940324
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-05 18:22:17-07	1940325
/	203.0.113.146	GET	200 OK	2016-07-05 18:21:36-07	1940326
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 18:22:03-07	1940327
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 18:22:27-07	1940328
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 18:22:12-07	1940329
/	198.51.100.99	GET	200 OK	2016-07-05 18:21:46-07	1940330
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-05 18:22:03-07	1940331
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-05 18:22:19-07	1940332
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-05 18:22:20-07	1940333
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-05 18:22:08-07	1940334
/	192.0.2.204	GET	200 OK	2016-07-05 18:21:48-07	1940335
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 18:22:05-07	1940336
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 18:22:41-07	1940337
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 18:22:43-07	1940338
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-05 18:22:46-07	1940339
/	198.51.100.72	GET	200 OK	2016-07-05 18:21:58-07	1940340
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 18:22:13-07	1940341
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 18:22:22-07	1940342
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 18:22:51-07	1940343
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 18:22:34-07	1940344
/	203.0.113.21	GET	200 OK	2016-07-05 18:22:03-07	1940345
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-05 18:22:22-07	1940346
/	198.51.100.22	GET	200 OK	2016-07-05 18:22:04-07	1940347
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-05 18:22:23-07	1940348
/	203.0.113.129	GET	200 OK	2016-07-05 18:22:14-07	1940349
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 18:22:57-07	1940350
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 18:22:55-07	1940351
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 18:23:11-07	1940352
/	203.0.113.26	GET	200 OK	2016-07-05 18:22:20-07	1940353
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 18:23:01-07	1940354
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-05 18:22:35-07	1940355
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 18:23:12-07	1940356
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 18:23:07-07	1940357
/	192.0.2.142	GET	200 OK	2016-07-05 18:22:26-07	1940358
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-05 18:22:46-07	1940359
/	198.51.100.60	GET	200 OK	2016-07-05 18:22:34-07	1940360
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-05 18:22:54-07	1940361
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 18:23:30-07	1940362
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 18:23:24-07	1940363
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 18:23:19-07	1940364
/	192.0.2.42	GET	200 OK	2016-07-05 18:22:39-07	1940365
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-05 18:23:18-07	1940366
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 18:23:22-07	1940367
/	203.0.113.39	GET	200 OK	2016-07-05 18:22:46-07	1940368
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-05 18:23:03-07	1940369
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-05 18:23:15-07	1940370
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-05 18:23:46-07	1940371
/	198.51.100.158	GET	200 OK	2016-07-05 18:22:56-07	1940372
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-05 18:23:19-07	1940373
/	192.0.2.104	GET	200 OK	2016-07-05 18:23:01-07	1940374
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-05 18:23:38-07	1940375
/	198.51.100.42	GET	200 OK	2016-07-05 18:23:07-07	1940376
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 18:23:52-07	1940377
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 18:23:43-07	1940378
/	203.0.113.239	GET	200 OK	2016-07-05 18:23:10-07	1940379
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 18:23:55-07	1940380
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 18:23:53-07	1940381
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-05 18:23:31-07	1940382
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-05 18:23:39-07	1940383
/	198.51.100.48	GET	200 OK	2016-07-05 18:23:17-07	1940384
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 18:23:48-07	1940385
/	203.0.113.195	GET	200 OK	2016-07-05 18:23:19-07	1940386
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 18:23:37-07	1940387
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-05 18:24:00-07	1940388
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-05 18:23:39-07	1940389
/	203.0.113.42	GET	200 OK	2016-07-05 18:23:24-07	1940390
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-05 18:23:57-07	1940391
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-05 18:24:00-07	1940392
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-05 18:24:12-07	1940393
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 18:23:40-07	1940394
/	198.51.100.241	GET	200 OK	2016-07-05 18:23:29-07	1940395
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-05 18:24:29-07	1940396
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 18:24:10-07	1940397
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-05 18:23:55-07	1940398
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 18:23:58-07	1940399
/	192.0.2.171	GET	200 OK	2016-07-05 18:23:32-07	1940400
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-05 18:24:11-07	1940401
/	192.0.2.42	GET	200 OK	2016-07-05 18:23:34-07	1940402
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-05 18:24:10-07	1940403
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-05 18:23:59-07	1940404
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-05 18:24:23-07	1940405
/	198.51.100.15	GET	200 OK	2016-07-05 18:23:36-07	1940406
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-05 18:24:01-07	1940407
/	192.0.2.146	GET	200 OK	2016-07-05 18:23:43-07	1940408
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-05 18:24:33-07	1940409
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-05 18:24:28-07	1940410
/	192.0.2.233	GET	200 OK	2016-07-05 18:23:50-07	1940411
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-05 18:24:13-07	1940412
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-05 18:24:38-07	1940413
/	203.0.113.141	GET	200 OK	2016-07-05 18:23:59-07	1940414
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-05 18:24:31-07	1940415
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-05 18:24:35-07	1940416
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-05 18:24:26-07	1940417
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-05 18:24:44-07	1940418
/	198.51.100.74	GET	200 OK	2016-07-05 18:24:05-07	1940419
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-05 18:24:29-07	1940420
/	203.0.113.62	GET	200 OK	2016-07-05 18:24:07-07	1940421
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-05 18:24:44-07	1940422
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-05 18:24:58-07	1940423
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-05 18:25:04-07	1940424
/	203.0.113.201	GET	200 OK	2016-07-05 18:24:13-07	1940425
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 18:25:02-07	1940426
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-05 18:24:34-07	1940427
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-05 18:24:36-07	1940428
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-05 18:24:42-07	1940429
/	198.51.100.29	GET	200 OK	2016-07-05 18:24:18-07	1940430
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 18:25:15-07	1940431
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-05 18:24:45-07	1940432
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-05 18:25:06-07	1940433
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-05 18:24:56-07	1940434
/	198.51.100.157	GET	200 OK	2016-07-05 18:24:28-07	1940435
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-05 18:25:28-07	1940436
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-05 18:25:05-07	1940437
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-05 18:24:45-07	1940438
/	192.0.2.111	GET	200 OK	2016-07-05 18:24:35-07	1940439
/article/candidate-is-jerka	192.0.2.111	GET	404 NOT FOUND	2016-07-05 18:25:22-07	1940440
/	198.51.100.61	GET	200 OK	2016-07-05 18:24:38-07	1940441
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-05 18:25:10-07	1940442
/	198.51.100.92	GET	200 OK	2016-07-05 18:24:40-07	1940443
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-05 18:25:33-07	1940444
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-05 18:25:07-07	1940445
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-05 18:25:33-07	1940446
/	198.51.100.198	GET	200 OK	2016-07-05 18:24:49-07	1940447
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-05 18:25:22-07	1940448
/	198.51.100.39	GET	200 OK	2016-07-05 18:24:59-07	1940449
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-05 18:25:16-07	1940450
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-05 18:25:21-07	1940451
/	192.0.2.123	GET	200 OK	2016-07-05 18:25:09-07	1940452
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-05 18:25:27-07	1940453
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-05 18:25:24-07	1940454
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-05 18:25:43-07	1940455
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-05 18:26:01-07	1940456
/	192.0.2.129	GET	200 OK	2016-07-05 18:25:11-07	1940457
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-05 18:25:51-07	1940458
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 18:25:42-07	1940459
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 18:25:59-07	1940460
/	198.51.100.39	GET	200 OK	2016-07-05 18:25:20-07	1940461
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 18:26:01-07	1940462
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-05 18:26:02-07	1940463
/	203.0.113.6	GET	200 OK	2016-07-05 18:25:21-07	1940464
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-05 18:25:47-07	1940465
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-05 18:26:06-07	1940466
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-05 18:25:58-07	1940467
/	192.0.2.123	GET	200 OK	2016-07-05 18:25:22-07	1940468
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-05 18:25:51-07	1940469
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-05 18:25:38-07	1940470
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-05 18:26:20-07	1940471
/	192.0.2.143	GET	200 OK	2016-07-05 18:25:23-07	1940472
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-05 18:26:00-07	1940473
/	192.0.2.8	GET	200 OK	2016-07-05 18:25:24-07	1940474
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 18:26:00-07	1940475
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-05 18:25:57-07	1940476
/	203.0.113.10	GET	200 OK	2016-07-05 18:25:25-07	1940477
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 18:26:24-07	1940478
/	203.0.113.221	GET	200 OK	2016-07-05 18:25:27-07	1940479
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-05 18:26:25-07	1940480
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-05 18:25:47-07	1940481
/	192.0.2.208	GET	200 OK	2016-07-05 18:25:35-07	1940482
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-05 18:26:12-07	1940483
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-05 18:26:28-07	1940484
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-05 18:26:13-07	1940485
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-05 18:26:17-07	1940486
/	203.0.113.1	GET	200 OK	2016-07-05 18:25:37-07	1940487
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 18:25:57-07	1940488
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 18:26:36-07	1940489
/	203.0.113.16	GET	200 OK	2016-07-05 18:25:46-07	1940490
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 18:26:31-07	1940491
/	203.0.113.197	GET	200 OK	2016-07-05 18:25:50-07	1940492
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-05 18:26:47-07	1940493
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 18:26:46-07	1940494
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-05 18:26:14-07	1940495
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 18:26:35-07	1940496
/	192.0.2.216	GET	200 OK	2016-07-05 18:25:51-07	1940497
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-05 18:26:41-07	1940498
/	198.51.100.56	GET	200 OK	2016-07-05 18:25:59-07	1940499
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 18:26:18-07	1940500
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-05 18:26:43-07	1940501
/	192.0.2.62	GET	200 OK	2016-07-05 18:26:01-07	1940502
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-05 18:26:35-07	1940503
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-05 18:26:19-07	1940504
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 18:26:49-07	1940505
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 18:26:49-07	1940506
/	198.51.100.145	GET	200 OK	2016-07-05 18:26:04-07	1940507
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-05 18:26:34-07	1940508
/	203.0.113.40	GET	200 OK	2016-07-05 18:26:06-07	1940509
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 18:27:05-07	1940510
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-05 18:26:42-07	1940511
/	198.51.100.29	GET	200 OK	2016-07-05 18:26:10-07	1940512
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 18:26:39-07	1940513
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-05 18:27:03-07	1940514
/	198.51.100.125	GET	200 OK	2016-07-05 18:26:13-07	1940515
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-05 18:26:50-07	1940516
/	203.0.113.176	GET	200 OK	2016-07-05 18:26:23-07	1940517
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 18:27:01-07	1940518
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 18:27:08-07	1940519
/	198.51.100.145	GET	200 OK	2016-07-05 18:26:30-07	1940520
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-05 18:27:26-07	1940521
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 18:26:51-07	1940522
/	203.0.113.30	GET	200 OK	2016-07-05 18:26:35-07	1940523
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-05 18:27:24-07	1940524
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 18:26:50-07	1940525
/	198.51.100.222	GET	200 OK	2016-07-05 18:41:53-07	1941098
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-05 18:27:18-07	1940526
/	198.51.100.15	GET	200 OK	2016-07-05 18:26:42-07	1940527
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-05 18:27:05-07	1940528
/	192.0.2.34	GET	200 OK	2016-07-05 18:26:46-07	1940529
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-05 18:27:14-07	1940530
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 18:27:07-07	1940531
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-05 18:27:19-07	1940532
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 18:27:34-07	1940533
/	192.0.2.176	GET	200 OK	2016-07-05 18:26:48-07	1940534
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 18:27:47-07	1940535
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-05 18:27:26-07	1940536
/	192.0.2.166	GET	200 OK	2016-07-05 18:26:49-07	1940537
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-05 18:27:25-07	1940538
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 18:27:09-07	1940539
/	192.0.2.183	GET	200 OK	2016-07-05 18:26:58-07	1940540
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-05 18:27:52-07	1940541
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-05 18:27:46-07	1940542
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-05 18:27:19-07	1940543
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-05 18:27:13-07	1940544
/	192.0.2.176	GET	200 OK	2016-07-05 18:26:59-07	1940545
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-05 18:27:44-07	1940546
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 18:27:56-07	1940547
/	192.0.2.105	GET	200 OK	2016-07-05 18:27:05-07	1940548
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-05 18:27:49-07	1940549
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-05 18:27:35-07	1940550
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-05 18:27:21-07	1940551
/	192.0.2.214	GET	200 OK	2016-07-05 18:27:09-07	1940552
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 18:27:35-07	1940553
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 18:27:42-07	1940554
/	203.0.113.78	GET	200 OK	2016-07-05 18:27:17-07	1940555
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-05 18:27:43-07	1940556
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-05 18:27:41-07	1940557
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 18:28:05-07	1940558
/	198.51.100.148	GET	200 OK	2016-07-05 18:27:22-07	1940559
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-05 18:27:43-07	1940560
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-05 18:28:16-07	1940561
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-05 18:28:14-07	1940562
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-05 18:27:48-07	1940563
/	192.0.2.147	GET	200 OK	2016-07-05 18:27:29-07	1940564
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-05 18:28:08-07	1940565
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 18:28:16-07	1940566
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-05 18:28:16-07	1940567
/	192.0.2.233	GET	200 OK	2016-07-05 18:27:35-07	1940568
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-05 18:28:07-07	1940569
/	198.51.100.205	GET	200 OK	2016-07-05 18:27:38-07	1940570
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-05 18:28:03-07	1940571
/	203.0.113.82	GET	200 OK	2016-07-05 18:27:39-07	1940572
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-05 18:28:14-07	1940573
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-05 18:28:38-07	1940574
/	198.51.100.228	GET	200 OK	2016-07-05 18:27:49-07	1940575
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-05 18:28:36-07	1940576
/	203.0.113.213	GET	200 OK	2016-07-05 18:27:59-07	1940577
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 18:28:23-07	1940578
/	192.0.2.245	GET	200 OK	2016-07-05 18:28:01-07	1940579
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-05 18:28:55-07	1940580
/	198.51.100.210	GET	200 OK	2016-07-05 18:28:08-07	1940581
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-05 18:29:06-07	1940582
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-05 18:29:05-07	1940583
/	203.0.113.48	GET	200 OK	2016-07-05 18:28:11-07	1940584
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-05 18:28:59-07	1940585
/	192.0.2.20	GET	200 OK	2016-07-05 18:28:19-07	1940586
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 18:29:13-07	1940587
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-05 18:29:11-07	1940588
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-05 18:28:43-07	1940589
/	198.51.100.181	GET	200 OK	2016-07-05 18:28:29-07	1940590
/article/candidate-is-jerkx	198.51.100.181	GET	404 NOT FOUND	2016-07-05 18:29:17-07	1940591
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 18:29:03-07	1940592
/	192.0.2.24	GET	200 OK	2016-07-05 18:28:35-07	1940593
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-05 18:29:24-07	1940594
/	203.0.113.192	GET	200 OK	2016-07-05 18:28:36-07	1940595
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-05 18:29:12-07	1940596
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-05 18:29:03-07	1940597
/	198.51.100.24	GET	200 OK	2016-07-05 18:28:43-07	1940598
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-05 18:29:06-07	1940599
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 18:29:07-07	1940600
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-05 18:29:01-07	1940601
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 18:29:20-07	1940602
/	198.51.100.176	GET	200 OK	2016-07-05 18:28:48-07	1940603
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-05 18:29:45-07	1940604
/	203.0.113.8	GET	200 OK	2016-07-05 18:28:55-07	1940605
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-05 18:29:48-07	1940606
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-05 18:29:47-07	1940607
/	203.0.113.126	GET	200 OK	2016-07-05 18:28:59-07	1940608
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-05 18:29:26-07	1940609
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-05 18:29:24-07	1940610
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-05 18:29:36-07	1940611
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-05 18:29:43-07	1940612
/	203.0.113.198	GET	200 OK	2016-07-05 18:29:05-07	1940613
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-05 18:29:52-07	1940614
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-05 18:29:35-07	1940615
/	198.51.100.15	GET	200 OK	2016-07-05 18:29:06-07	1940616
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-05 18:29:26-07	1940617
/	192.0.2.64	GET	200 OK	2016-07-05 18:29:14-07	1940618
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-05 18:29:34-07	1940619
/	198.51.100.208	GET	200 OK	2016-07-05 18:29:19-07	1940620
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-05 18:30:05-07	1940621
/article/goats-eat-googlesm	203.0.113.136	GET	404 NOT FOUND	2016-07-05 18:30:19-07	1940623
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-05 18:30:15-07	1940624
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-05 18:30:03-07	1940625
/	198.51.100.126	GET	200 OK	2016-07-05 18:29:21-07	1940626
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-05 18:30:18-07	1940627
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-05 18:29:54-07	1940628
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-05 18:29:53-07	1940629
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-05 18:29:50-07	1940630
/	198.51.100.237	GET	200 OK	2016-07-05 18:29:26-07	1940631
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-05 18:29:46-07	1940632
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-05 18:30:26-07	1940633
/article/trouble-for-troubledx	198.51.100.237	GET	404 NOT FOUND	2016-07-05 18:30:15-07	1940634
/	198.51.100.153	GET	200 OK	2016-07-05 18:29:29-07	1940635
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 18:29:44-07	1940636
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-05 18:30:29-07	1940637
/	198.51.100.46	GET	200 OK	2016-07-05 18:29:37-07	1940638
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-05 18:30:09-07	1940639
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 18:30:07-07	1940640
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-05 18:29:52-07	1940641
/	198.51.100.162	GET	200 OK	2016-07-05 18:29:42-07	1940642
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-05 18:30:05-07	1940643
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-05 18:30:16-07	1940644
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 18:30:07-07	1940645
/	198.51.100.70	GET	200 OK	2016-07-05 18:29:47-07	1940646
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-05 18:30:47-07	1940647
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-05 18:30:37-07	1940648
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-05 18:30:33-07	1940649
/	203.0.113.51	GET	200 OK	2016-07-05 18:29:50-07	1940650
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 18:30:36-07	1940651
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 18:30:19-07	1940652
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 18:30:48-07	1940653
/	203.0.113.155	GET	200 OK	2016-07-05 18:29:55-07	1940654
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 18:30:18-07	1940655
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 18:30:25-07	1940656
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-05 18:30:37-07	1940657
/	198.51.100.13	GET	200 OK	2016-07-05 18:30:04-07	1940658
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-05 18:31:01-07	1940659
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 18:30:33-07	1940660
/	198.51.100.82	GET	200 OK	2016-07-05 18:30:09-07	1940661
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-05 18:30:43-07	1940662
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-05 18:30:24-07	1940663
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-05 18:30:39-07	1940664
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-05 18:30:30-07	1940665
/	203.0.113.248	GET	200 OK	2016-07-05 18:30:16-07	1940666
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-05 18:31:00-07	1940667
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-05 18:30:46-07	1940668
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-05 18:31:06-07	1940669
/	198.51.100.92	GET	200 OK	2016-07-05 18:30:22-07	1940670
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 18:31:22-07	1940671
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-05 18:30:37-07	1940672
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-05 18:30:58-07	1940673
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-05 18:30:39-07	1940674
/	198.51.100.123	GET	200 OK	2016-07-05 18:30:25-07	1940675
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-05 18:31:19-07	1940676
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-05 18:30:53-07	1940677
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-05 18:30:43-07	1940678
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-05 18:31:04-07	1940679
/	198.51.100.9	GET	200 OK	2016-07-05 18:30:34-07	1940680
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-05 18:30:54-07	1940681
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 18:31:10-07	1940682
/	192.0.2.154	GET	200 OK	2016-07-05 18:30:36-07	1940683
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-05 18:31:08-07	1940684
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-05 18:30:59-07	1940685
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-05 18:30:51-07	1940686
/	198.51.100.8	GET	200 OK	2016-07-05 18:30:46-07	1940687
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-05 18:31:45-07	1940688
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-05 18:31:25-07	1940689
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-05 18:31:32-07	1940690
/	192.0.2.144	GET	200 OK	2016-07-05 18:30:51-07	1940691
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-05 18:31:26-07	1940692
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-05 18:31:36-07	1940693
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-05 18:31:41-07	1940694
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-05 18:31:44-07	1940695
/	198.51.100.38	GET	200 OK	2016-07-05 18:30:54-07	1940696
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 18:31:13-07	1940697
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-05 18:31:54-07	1940698
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-05 18:31:23-07	1940699
/	198.51.100.92	GET	200 OK	2016-07-05 18:31:00-07	1940700
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 18:31:47-07	1940701
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-05 18:31:41-07	1940702
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-05 18:31:44-07	1940703
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-05 18:32:00-07	1940704
/	198.51.100.128	GET	200 OK	2016-07-05 18:31:02-07	1940705
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 18:31:43-07	1940706
/	203.0.113.214	GET	200 OK	2016-07-05 18:31:09-07	1940707
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 18:32:05-07	1940708
/	203.0.113.180	GET	200 OK	2016-07-05 18:31:16-07	1940709
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 18:31:35-07	1940710
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-05 18:31:41-07	1940711
/	203.0.113.74	GET	200 OK	2016-07-05 18:31:18-07	1940712
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 18:31:57-07	1940713
/	203.0.113.177	GET	200 OK	2016-07-05 18:31:26-07	1940714
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-05 18:31:54-07	1940715
/	198.51.100.213	GET	200 OK	2016-07-05 18:31:32-07	1940716
/	198.51.100.162	GET	200 OK	2016-07-05 19:24:04-07	1942713
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 18:32:12-07	1940717
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-05 18:32:08-07	1940718
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-05 18:31:54-07	1940719
/	198.51.100.205	GET	200 OK	2016-07-05 18:31:42-07	1940720
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-05 18:32:28-07	1940721
/	192.0.2.163	GET	200 OK	2016-07-05 18:31:48-07	1940722
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-05 18:32:13-07	1940723
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 18:32:20-07	1940724
/	198.51.100.212	GET	200 OK	2016-07-05 18:31:52-07	1940725
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 18:32:50-07	1940726
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-05 18:32:28-07	1940727
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-05 18:32:07-07	1940728
/	192.0.2.97	GET	200 OK	2016-07-05 18:31:58-07	1940729
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 18:32:40-07	1940730
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 18:32:40-07	1940731
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 18:32:50-07	1940732
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-05 18:32:16-07	1940733
/	198.51.100.129	GET	200 OK	2016-07-05 18:32:04-07	1940734
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-05 18:32:50-07	1940735
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 18:32:52-07	1940736
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-05 18:32:32-07	1940737
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 18:32:22-07	1940738
/	198.51.100.39	GET	200 OK	2016-07-05 18:32:13-07	1940739
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 18:33:08-07	1940740
/	192.0.2.49	GET	200 OK	2016-07-05 18:32:20-07	1940741
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 18:32:47-07	1940742
/	198.51.100.232	GET	200 OK	2016-07-05 18:32:21-07	1940743
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 18:32:53-07	1940744
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-05 18:33:03-07	1940745
/	192.0.2.149	GET	200 OK	2016-07-05 18:32:29-07	1940746
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-05 18:33:12-07	1940747
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-05 18:33:29-07	1940748
/	198.51.100.60	GET	200 OK	2016-07-05 18:32:32-07	1940749
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 18:33:21-07	1940750
/	192.0.2.147	GET	200 OK	2016-07-05 18:32:37-07	1940751
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 18:32:53-07	1940752
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 18:33:32-07	1940753
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-05 18:33:14-07	1940754
/	192.0.2.116	GET	200 OK	2016-07-05 18:32:43-07	1940755
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-05 18:33:40-07	1940756
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-05 18:33:29-07	1940757
/	192.0.2.218	GET	200 OK	2016-07-05 18:32:52-07	1940758
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-05 18:33:41-07	1940759
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 18:33:52-07	1940760
/	203.0.113.189	GET	200 OK	2016-07-05 18:33:02-07	1940761
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-05 18:33:43-07	1940762
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 18:33:23-07	1940763
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-05 18:33:24-07	1940764
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-05 18:33:28-07	1940765
/	198.51.100.193	GET	200 OK	2016-07-05 18:33:10-07	1940766
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 18:33:47-07	1940767
/	192.0.2.231	GET	200 OK	2016-07-05 18:33:15-07	1940768
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-05 18:33:52-07	1940769
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-05 18:33:50-07	1940770
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-05 18:34:01-07	1940771
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 18:33:49-07	1940772
/	203.0.113.242	GET	200 OK	2016-07-05 18:33:24-07	1940773
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-05 18:34:06-07	1940774
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-05 18:34:16-07	1940775
/	203.0.113.54	GET	200 OK	2016-07-05 18:33:25-07	1940776
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 18:33:41-07	1940777
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-05 18:34:11-07	1940778
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-05 18:33:59-07	1940779
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 18:34:16-07	1940780
/	192.0.2.141	GET	200 OK	2016-07-05 18:33:26-07	1940781
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-05 18:34:02-07	1940782
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-05 18:33:44-07	1940783
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 18:33:52-07	1940784
/	198.51.100.180	GET	200 OK	2016-07-05 18:33:30-07	1940785
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-05 18:34:12-07	1940786
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-05 18:34:14-07	1940787
/	192.0.2.77	GET	200 OK	2016-07-05 18:33:37-07	1940788
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-05 18:34:03-07	1940789
/	203.0.113.131	GET	200 OK	2016-07-05 18:33:46-07	1940790
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-05 18:34:04-07	1940791
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-05 18:34:22-07	1940792
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 18:34:16-07	1940793
/	192.0.2.153	GET	200 OK	2016-07-05 18:33:50-07	1940794
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-05 18:34:32-07	1940795
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-05 18:34:07-07	1940796
/	198.51.100.139	GET	200 OK	2016-07-05 18:33:58-07	1940797
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-05 18:34:50-07	1940798
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-05 18:34:35-07	1940799
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-05 18:34:57-07	1940800
/	198.51.100.63	GET	200 OK	2016-07-05 18:34:06-07	1940801
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-05 18:34:47-07	1940802
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-05 18:34:36-07	1940803
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-05 18:34:46-07	1940804
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-05 18:34:56-07	1940805
/	198.51.100.11	GET	200 OK	2016-07-05 18:34:15-07	1940806
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 18:34:53-07	1940807
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-05 18:34:47-07	1940808
/	192.0.2.221	GET	200 OK	2016-07-05 18:34:16-07	1940809
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-05 18:34:37-07	1940810
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-05 18:35:00-07	1940811
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-05 18:34:45-07	1940812
/	192.0.2.9	GET	200 OK	2016-07-05 18:34:26-07	1940813
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 18:35:03-07	1940814
/	198.51.100.48	GET	200 OK	2016-07-05 18:34:36-07	1940815
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 18:35:27-07	1940816
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-05 18:35:19-07	1940817
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-05 18:35:15-07	1940818
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-05 18:35:20-07	1940819
/	198.51.100.185	GET	200 OK	2016-07-05 18:34:41-07	1940820
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 18:35:07-07	1940821
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-05 18:35:06-07	1940822
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 18:35:05-07	1940823
/	198.51.100.162	GET	200 OK	2016-07-05 18:34:45-07	1940824
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 18:35:26-07	1940825
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 18:35:23-07	1940826
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 18:35:12-07	1940827
/	198.51.100.194	GET	200 OK	2016-07-05 18:34:53-07	1940828
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-05 18:35:14-07	1940829
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-05 18:35:51-07	1940830
/	192.0.2.192	GET	200 OK	2016-07-05 18:34:54-07	1940831
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-05 18:35:35-07	1940832
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 18:35:41-07	1940833
/	198.51.100.145	GET	200 OK	2016-07-05 18:34:55-07	1940834
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 18:35:55-07	1940835
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-05 18:35:40-07	1940836
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-05 18:35:19-07	1940837
/	203.0.113.108	GET	200 OK	2016-07-05 18:35:01-07	1940838
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-05 18:35:54-07	1940839
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-05 18:35:58-07	1940840
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 18:35:46-07	1940841
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 18:35:53-07	1940842
/	192.0.2.11	GET	200 OK	2016-07-05 18:35:08-07	1940843
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 18:35:56-07	1940844
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 18:35:33-07	1940845
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 18:35:31-07	1940846
/	192.0.2.165	GET	200 OK	2016-07-05 18:35:14-07	1940847
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 18:36:09-07	1940848
/	192.0.2.84	GET	200 OK	2016-07-05 18:35:16-07	1940849
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-05 18:35:46-07	1940850
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-05 18:36:15-07	1940851
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-05 18:35:37-07	1940852
/	192.0.2.186	GET	200 OK	2016-07-05 18:35:24-07	1940853
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-05 18:36:12-07	1940854
/	203.0.113.238	GET	200 OK	2016-07-05 18:35:26-07	1940855
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-05 18:35:59-07	1940856
/	198.51.100.92	GET	200 OK	2016-07-05 18:35:27-07	1940857
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-05 18:35:49-07	1940858
/	198.51.100.98	GET	200 OK	2016-07-05 18:35:34-07	1940859
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-05 18:36:02-07	1940860
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-05 18:36:30-07	1940861
/	192.0.2.195	GET	200 OK	2016-07-05 18:35:40-07	1940862
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 18:36:02-07	1940863
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-05 18:36:04-07	1940864
/	198.51.100.10	GET	200 OK	2016-07-05 18:35:43-07	1940865
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-05 18:36:10-07	1940866
/	192.0.2.12	GET	200 OK	2016-07-05 18:35:46-07	1940867
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-05 18:36:33-07	1940868
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-05 18:36:26-07	1940869
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-05 18:36:39-07	1940870
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 18:36:26-07	1940871
/	192.0.2.82	GET	200 OK	2016-07-05 18:35:55-07	1940872
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 18:36:37-07	1940873
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 18:36:50-07	1940874
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-05 18:36:17-07	1940875
/	203.0.113.222	GET	200 OK	2016-07-05 18:36:02-07	1940876
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-05 18:36:47-07	1940877
/	192.0.2.136	GET	200 OK	2016-07-05 18:36:11-07	1940878
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 18:37:05-07	1940879
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-05 18:36:49-07	1940880
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 18:36:49-07	1940881
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-05 18:36:35-07	1940882
/	203.0.113.14	GET	200 OK	2016-07-05 18:36:15-07	1940883
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-05 18:36:41-07	1940884
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-05 18:37:13-07	1940885
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-05 18:37:08-07	1940886
/	192.0.2.144	GET	200 OK	2016-07-05 18:36:21-07	1940887
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-05 18:37:08-07	1940888
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-05 18:37:03-07	1940889
/	192.0.2.239	GET	200 OK	2016-07-05 18:36:24-07	1940890
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-05 18:37:08-07	1940891
/	203.0.113.20	GET	200 OK	2016-07-05 18:36:33-07	1940892
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-05 18:37:23-07	1940893
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 18:37:21-07	1940894
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-05 18:37:00-07	1940895
/	192.0.2.16	GET	200 OK	2016-07-05 18:36:38-07	1940896
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-05 18:36:55-07	1940897
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-05 18:37:07-07	1940898
/	203.0.113.240	GET	200 OK	2016-07-05 18:36:47-07	1940899
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-05 18:37:47-07	1940900
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-05 18:37:18-07	1940901
/	198.51.100.44	GET	200 OK	2016-07-05 18:36:53-07	1940902
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 18:37:31-07	1940903
/	198.51.100.242	GET	200 OK	2016-07-05 18:36:54-07	1940904
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-05 18:37:14-07	1940905
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-05 18:37:38-07	1940906
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-05 18:37:20-07	1940908
/	198.51.100.130	GET	200 OK	2016-07-05 18:37:02-07	1940909
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 18:37:50-07	1940910
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-05 18:37:27-07	1940911
/	203.0.113.190	GET	200 OK	2016-07-05 18:37:11-07	1940912
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-05 18:37:59-07	1940913
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-05 18:37:56-07	1940914
/	203.0.113.44	GET	200 OK	2016-07-05 18:37:15-07	1940915
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 18:37:46-07	1940916
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-05 18:37:52-07	1940917
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-05 18:38:01-07	1940918
/	198.51.100.159	GET	200 OK	2016-07-05 18:37:23-07	1940919
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-05 18:37:38-07	1940920
/	203.0.113.89	GET	200 OK	2016-07-05 18:37:24-07	1940921
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 18:37:59-07	1940922
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-05 18:37:47-07	1940923
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-05 18:37:44-07	1940924
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-05 18:38:01-07	1940925
/	198.51.100.152	GET	200 OK	2016-07-05 18:37:29-07	1940926
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-05 18:38:00-07	1940927
/	192.0.2.174	GET	200 OK	2016-07-05 18:37:32-07	1940928
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-05 18:37:50-07	1940929
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 18:38:10-07	1940930
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-05 18:38:02-07	1940931
/	203.0.113.240	GET	200 OK	2016-07-05 18:37:37-07	1940932
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-05 18:38:13-07	1940933
/	203.0.113.177	GET	200 OK	2016-07-05 18:37:38-07	1940934
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-05 18:38:10-07	1940935
/	198.51.100.76	GET	200 OK	2016-07-05 18:37:42-07	1940936
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 18:37:57-07	1940937
/	198.51.100.80	GET	200 OK	2016-07-05 18:37:46-07	1940938
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-05 18:38:42-07	1940939
/	198.51.100.246	GET	200 OK	2016-07-05 18:37:47-07	1940940
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-05 18:38:10-07	1940941
/	192.0.2.251	GET	200 OK	2016-07-05 18:37:52-07	1940942
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-05 18:38:44-07	1940943
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 18:38:12-07	1940944
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-05 18:38:50-07	1940945
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-05 18:38:21-07	1940946
/	198.51.100.56	GET	200 OK	2016-07-05 18:38:02-07	1940947
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-05 18:38:51-07	1940948
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-05 18:38:45-07	1940949
/article/goats-eat-googlesk	198.51.100.56	GET	404 NOT FOUND	2016-07-05 18:39:02-07	1940950
/	198.51.100.44	GET	200 OK	2016-07-05 18:38:03-07	1940951
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-05 18:38:21-07	1940952
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 18:38:34-07	1940953
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 18:38:40-07	1940954
/	198.51.100.50	GET	200 OK	2016-07-05 18:38:06-07	1940955
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 18:38:50-07	1940956
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-05 18:38:43-07	1940957
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 18:38:52-07	1940958
/	203.0.113.164	GET	200 OK	2016-07-05 18:38:08-07	1940959
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-05 18:38:28-07	1940960
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-05 18:38:49-07	1940961
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-05 18:38:27-07	1940962
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-05 18:38:40-07	1940963
/	192.0.2.7	GET	200 OK	2016-07-05 18:38:09-07	1940964
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-05 18:38:32-07	1940965
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 18:38:58-07	1940966
/	203.0.113.72	GET	200 OK	2016-07-05 18:38:12-07	1940967
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-05 18:38:59-07	1940968
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-05 18:39:11-07	1940969
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 18:38:42-07	1940970
/	198.51.100.176	GET	200 OK	2016-07-05 18:38:20-07	1940971
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-05 18:38:59-07	1940972
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-05 18:38:59-07	1940973
/	203.0.113.98	GET	200 OK	2016-07-05 18:38:28-07	1940974
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-05 18:39:26-07	1940975
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-05 18:38:53-07	1940976
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-05 18:38:58-07	1940977
/	198.51.100.134	GET	200 OK	2016-07-05 18:38:33-07	1940978
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-05 18:39:12-07	1940979
/	192.0.2.14	GET	200 OK	2016-07-05 18:38:34-07	1940980
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 18:39:05-07	1940981
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-05 18:39:18-07	1940982
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-05 18:39:02-07	1940983
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 18:38:54-07	1940984
/	198.51.100.115	GET	200 OK	2016-07-05 18:38:36-07	1940985
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-05 18:39:34-07	1940986
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 18:39:18-07	1940987
/	192.0.2.188	GET	200 OK	2016-07-05 18:38:46-07	1940988
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-05 18:39:36-07	1940989
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-05 18:39:23-07	1940990
/	192.0.2.162	GET	200 OK	2016-07-05 18:38:47-07	1940991
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-05 18:39:47-07	1940992
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-05 18:39:13-07	1940993
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 18:39:37-07	1940994
/	198.51.100.194	GET	200 OK	2016-07-05 18:38:56-07	1940995
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 18:39:52-07	1940996
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-05 18:39:48-07	1940997
/	192.0.2.103	GET	200 OK	2016-07-05 18:39:00-07	1940998
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-05 18:39:34-07	1940999
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 18:39:47-07	1941000
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 18:39:34-07	1941001
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-05 18:39:34-07	1941002
/	192.0.2.219	GET	200 OK	2016-07-05 18:39:10-07	1941003
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-05 18:39:57-07	1941004
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-05 18:39:57-07	1941005
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 18:39:53-07	1941006
/	198.51.100.194	GET	200 OK	2016-07-05 18:39:15-07	1941007
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-05 18:39:51-07	1941008
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 18:39:51-07	1941009
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-05 18:40:01-07	1941010
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-05 18:40:03-07	1941011
/	203.0.113.80	GET	200 OK	2016-07-05 18:39:22-07	1941012
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-05 18:40:20-07	1941013
/	192.0.2.186	GET	200 OK	2016-07-05 18:39:26-07	1941014
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-05 18:40:16-07	1941015
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-05 18:39:46-07	1941016
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-05 18:39:43-07	1941017
/	192.0.2.87	GET	200 OK	2016-07-05 18:39:35-07	1941018
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-05 18:40:21-07	1941019
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-05 18:40:13-07	1941020
/	198.51.100.84	GET	200 OK	2016-07-05 18:39:41-07	1941021
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-05 18:39:57-07	1941022
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-05 18:40:38-07	1941023
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-05 18:40:30-07	1941024
/	192.0.2.251	GET	200 OK	2016-07-05 18:39:47-07	1941025
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 18:40:14-07	1941026
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-05 18:40:25-07	1941027
/	203.0.113.242	GET	200 OK	2016-07-05 18:39:52-07	1941028
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-05 18:40:08-07	1941029
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-05 18:40:41-07	1941030
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-05 18:40:18-07	1941031
/	203.0.113.198	GET	200 OK	2016-07-05 18:39:56-07	1941032
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-05 18:40:32-07	1941033
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-05 18:40:42-07	1941034
/	192.0.2.144	GET	200 OK	2016-07-05 18:39:57-07	1941035
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-05 18:40:45-07	1941036
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-05 18:40:22-07	1941037
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-05 18:40:42-07	1941038
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-05 18:40:19-07	1941039
/	192.0.2.65	GET	200 OK	2016-07-05 18:40:04-07	1941040
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-05 18:41:00-07	1941041
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-05 18:40:26-07	1941042
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-05 18:40:23-07	1941043
/	192.0.2.200	GET	200 OK	2016-07-05 18:40:14-07	1941044
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-05 18:40:52-07	1941045
/	198.51.100.28	GET	200 OK	2016-07-05 18:40:20-07	1941046
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-05 18:40:55-07	1941047
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-05 18:40:52-07	1941048
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-05 18:41:06-07	1941049
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 18:40:41-07	1941050
/	192.0.2.26	GET	200 OK	2016-07-05 18:40:23-07	1941051
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 18:40:43-07	1941052
/	198.51.100.197	GET	200 OK	2016-07-05 18:40:29-07	1941053
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-05 18:40:54-07	1941054
/	198.51.100.15	GET	200 OK	2016-07-05 18:40:35-07	1941055
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-05 18:41:21-07	1941056
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-05 18:41:22-07	1941057
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-05 18:41:01-07	1941058
/	198.51.100.248	GET	200 OK	2016-07-05 18:40:40-07	1941059
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 18:41:33-07	1941060
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-05 18:41:38-07	1941061
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-05 18:41:38-07	1941062
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-05 18:41:14-07	1941063
/	192.0.2.161	GET	200 OK	2016-07-05 18:40:48-07	1941064
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-05 18:41:38-07	1941065
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-05 18:41:34-07	1941066
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 18:41:34-07	1941067
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 18:41:14-07	1941068
/	198.51.100.59	GET	200 OK	2016-07-05 18:40:57-07	1941069
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 18:41:49-07	1941070
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-05 18:41:30-07	1941071
/	198.51.100.251	GET	200 OK	2016-07-05 18:41:07-07	1941072
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-05 18:42:06-07	1941073
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-05 18:41:26-07	1941074
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-05 18:41:34-07	1941075
/	198.51.100.202	GET	200 OK	2016-07-05 18:41:17-07	1941076
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 18:42:11-07	1941077
/	192.0.2.80	GET	200 OK	2016-07-05 18:41:27-07	1941078
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-05 18:41:44-07	1941079
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 18:42:04-07	1941080
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-05 18:41:50-07	1941081
/	198.51.100.157	GET	200 OK	2016-07-05 18:41:33-07	1941082
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-05 18:42:18-07	1941083
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 18:42:29-07	1941084
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-05 18:42:26-07	1941085
/	203.0.113.49	GET	200 OK	2016-07-05 18:41:43-07	1941086
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-05 18:42:10-07	1941087
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-05 18:42:08-07	1941088
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-05 18:42:02-07	1941089
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-05 18:42:17-07	1941090
/	203.0.113.234	GET	200 OK	2016-07-05 18:41:49-07	1941091
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-05 18:42:24-07	1941092
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-05 18:42:31-07	1941093
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-05 18:42:16-07	1941094
/	192.0.2.86	GET	200 OK	2016-07-05 18:41:50-07	1941095
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-05 18:42:44-07	1941096
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-05 18:42:13-07	1941097
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 18:42:20-07	1941099
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-05 18:42:13-07	1941100
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-05 18:42:45-07	1941101
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 18:42:10-07	1941102
/	198.51.100.141	GET	200 OK	2016-07-05 18:41:58-07	1941103
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-05 18:42:26-07	1941104
/	203.0.113.19	GET	200 OK	2016-07-05 18:42:04-07	1941105
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-05 18:43:02-07	1941106
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-05 18:42:30-07	1941107
/	198.51.100.11	GET	200 OK	2016-07-05 18:42:05-07	1941108
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-05 18:42:43-07	1941109
/	192.0.2.251	GET	200 OK	2016-07-05 18:42:14-07	1941110
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 18:43:08-07	1941111
/	198.51.100.242	GET	200 OK	2016-07-05 18:42:21-07	1941112
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-05 18:42:43-07	1941113
/	203.0.113.207	GET	200 OK	2016-07-05 18:42:22-07	1941114
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-05 18:43:22-07	1941115
/	198.51.100.204	GET	200 OK	2016-07-05 18:42:25-07	1941116
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-05 18:43:03-07	1941117
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 18:42:48-07	1941118
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-05 18:43:07-07	1941119
/	203.0.113.218	GET	200 OK	2016-07-05 18:42:31-07	1941120
/article/balloon-goons-doomedy	203.0.113.218	GET	404 NOT FOUND	2016-07-05 18:42:46-07	1941121
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-05 18:43:01-07	1941122
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-05 18:43:17-07	1941123
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 18:43:12-07	1941124
/	198.51.100.19	GET	200 OK	2016-07-05 18:42:33-07	1941125
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-05 18:43:02-07	1941126
/	198.51.100.142	GET	200 OK	2016-07-05 18:42:34-07	1941127
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 18:43:08-07	1941128
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-05 18:43:05-07	1941129
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 18:42:55-07	1941130
/	192.0.2.91	GET	200 OK	2016-07-05 18:42:38-07	1941131
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-05 18:43:16-07	1941132
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-05 18:43:22-07	1941133
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-05 18:43:30-07	1941134
/	198.51.100.38	GET	200 OK	2016-07-05 18:42:46-07	1941135
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-05 18:43:05-07	1941136
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-05 18:43:28-07	1941137
/	192.0.2.182	GET	200 OK	2016-07-05 18:42:47-07	1941138
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-05 18:43:16-07	1941139
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-05 18:43:03-07	1941140
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-05 18:43:16-07	1941141
/	192.0.2.124	GET	200 OK	2016-07-05 18:42:55-07	1941142
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-05 18:43:17-07	1941143
/	198.51.100.74	GET	200 OK	2016-07-05 18:42:59-07	1941144
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-05 18:43:46-07	1941145
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-05 18:43:53-07	1941146
/	192.0.2.61	GET	200 OK	2016-07-05 18:43:04-07	1941147
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-05 18:43:20-07	1941148
/	203.0.113.247	GET	200 OK	2016-07-05 18:43:13-07	1941149
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 18:43:29-07	1941150
/	203.0.113.3	GET	200 OK	2016-07-05 18:43:20-07	1941151
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-05 18:43:35-07	1941152
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-05 18:43:42-07	1941153
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-05 18:44:10-07	1941154
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-05 18:43:53-07	1941155
/	203.0.113.131	GET	200 OK	2016-07-05 18:43:28-07	1941156
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-05 18:44:01-07	1941157
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-05 18:44:06-07	1941158
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-05 18:44:13-07	1941159
/	203.0.113.16	GET	200 OK	2016-07-05 18:43:30-07	1941160
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-05 18:43:59-07	1941161
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-05 18:43:56-07	1941162
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-05 18:44:14-07	1941163
/	192.0.2.194	GET	200 OK	2016-07-05 18:43:40-07	1941164
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 18:44:11-07	1941165
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-05 18:44:16-07	1941166
/	203.0.113.153	GET	200 OK	2016-07-05 18:43:42-07	1941167
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-05 18:44:20-07	1941168
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-05 18:44:02-07	1941169
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-05 18:44:18-07	1941170
/	203.0.113.175	GET	200 OK	2016-07-05 18:43:50-07	1941171
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 18:44:10-07	1941172
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-05 18:44:46-07	1941173
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-05 18:44:09-07	1941174
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 18:44:14-07	1941175
/	192.0.2.148	GET	200 OK	2016-07-05 18:43:59-07	1941176
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 18:44:47-07	1941177
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-05 18:44:41-07	1941178
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-05 18:44:47-07	1941179
/	203.0.113.164	GET	200 OK	2016-07-05 18:44:01-07	1941180
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-05 18:44:18-07	1941181
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-05 18:44:27-07	1941182
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-05 18:44:46-07	1941183
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-05 18:44:34-07	1941184
/	192.0.2.234	GET	200 OK	2016-07-05 18:44:02-07	1941185
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 18:44:24-07	1941186
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 18:44:30-07	1941187
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 18:44:44-07	1941188
/	192.0.2.56	GET	200 OK	2016-07-05 18:44:10-07	1941189
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-05 18:45:03-07	1941190
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 18:45:06-07	1941191
/	192.0.2.45	GET	200 OK	2016-07-05 18:44:16-07	1941192
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 18:44:56-07	1941193
/	192.0.2.183	GET	200 OK	2016-07-05 19:27:03-07	1942810
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-05 18:44:53-07	1941194
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 18:45:06-07	1941195
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 18:44:45-07	1941196
/	203.0.113.136	GET	200 OK	2016-07-05 18:44:22-07	1941197
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-05 18:44:50-07	1941198
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-05 18:45:08-07	1941199
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 18:45:08-07	1941200
/	198.51.100.157	GET	200 OK	2016-07-05 18:44:30-07	1941201
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 18:45:17-07	1941202
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-05 18:45:28-07	1941203
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-05 18:45:26-07	1941204
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 18:45:03-07	1941205
/	203.0.113.176	GET	200 OK	2016-07-05 18:44:35-07	1941206
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-05 18:45:34-07	1941207
/	203.0.113.62	GET	200 OK	2016-07-05 18:44:37-07	1941208
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-05 18:45:18-07	1941209
/	203.0.113.3	GET	200 OK	2016-07-05 18:44:47-07	1941210
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-05 18:45:19-07	1941211
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-05 18:45:23-07	1941212
/	203.0.113.57	GET	200 OK	2016-07-05 18:44:56-07	1941213
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 18:45:47-07	1941214
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-05 18:45:37-07	1941215
/	198.51.100.226	GET	200 OK	2016-07-05 18:45:01-07	1941216
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-05 18:45:26-07	1941217
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-05 18:45:28-07	1941218
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-05 18:45:40-07	1941219
/	192.0.2.166	GET	200 OK	2016-07-05 18:45:02-07	1941220
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 18:45:30-07	1941221
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 18:45:43-07	1941222
/	192.0.2.133	GET	200 OK	2016-07-05 18:45:10-07	1941223
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 18:45:56-07	1941224
/	192.0.2.251	GET	200 OK	2016-07-05 18:45:17-07	1941225
/article/bears-love-berriesv	192.0.2.251	GET	404 NOT FOUND	2016-07-05 18:45:33-07	1941226
/article/trouble-for-troubledw	192.0.2.251	GET	404 NOT FOUND	2016-07-05 18:45:42-07	1941227
/	203.0.113.2	GET	200 OK	2016-07-05 18:45:26-07	1941228
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 18:46:13-07	1941229
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 18:45:52-07	1941230
/	203.0.113.109	GET	200 OK	2016-07-05 18:45:36-07	1941231
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-05 18:46:03-07	1941232
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-05 18:46:03-07	1941233
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-05 18:45:51-07	1941234
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-05 18:46:36-07	1941235
/	203.0.113.67	GET	200 OK	2016-07-05 18:45:39-07	1941236
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-05 18:46:30-07	1941237
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-05 18:46:38-07	1941238
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-05 18:45:59-07	1941239
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-05 18:46:16-07	1941240
/	203.0.113.112	GET	200 OK	2016-07-05 18:45:47-07	1941241
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-05 18:46:42-07	1941242
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-05 18:46:15-07	1941243
/	203.0.113.48	GET	200 OK	2016-07-05 18:45:53-07	1941244
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-05 18:46:09-07	1941245
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 18:46:30-07	1941246
/	203.0.113.235	GET	200 OK	2016-07-05 18:45:55-07	1941247
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-05 18:46:48-07	1941248
/	198.51.100.214	GET	200 OK	2016-07-05 18:46:04-07	1941249
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-05 18:46:38-07	1941250
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 18:46:33-07	1941251
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 18:46:37-07	1941252
/	203.0.113.150	GET	200 OK	2016-07-05 18:46:08-07	1941253
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-05 18:46:58-07	1941254
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-05 18:46:51-07	1941255
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 18:46:55-07	1941256
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 18:46:42-07	1941257
/	203.0.113.220	GET	200 OK	2016-07-05 18:46:10-07	1941258
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-05 18:46:48-07	1941259
/	203.0.113.240	GET	200 OK	2016-07-05 18:46:12-07	1941260
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 18:46:47-07	1941261
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 18:46:40-07	1941262
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-05 18:46:55-07	1941263
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-05 18:46:27-07	1941264
/	203.0.113.126	GET	200 OK	2016-07-05 18:46:20-07	1941265
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-05 18:47:11-07	1941266
/	203.0.113.244	GET	200 OK	2016-07-05 18:46:27-07	1941267
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-05 18:47:13-07	1941268
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-05 18:47:18-07	1941269
/	192.0.2.22	GET	200 OK	2016-07-05 18:46:29-07	1941270
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-05 18:47:02-07	1941271
/	192.0.2.98	GET	200 OK	2016-07-05 18:46:33-07	1941272
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-05 18:47:06-07	1941273
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 18:47:30-07	1941274
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-05 18:46:51-07	1941275
/	203.0.113.73	GET	200 OK	2016-07-05 18:46:37-07	1941276
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-05 18:47:17-07	1941277
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 18:46:59-07	1941278
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-05 18:47:29-07	1941279
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-05 18:47:15-07	1941280
/	203.0.113.144	GET	200 OK	2016-07-05 18:46:46-07	1941281
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-05 18:47:09-07	1941282
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 18:47:14-07	1941283
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-05 18:47:24-07	1941284
/	198.51.100.244	GET	200 OK	2016-07-05 18:46:49-07	1941285
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-05 18:47:18-07	1941286
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-05 18:47:41-07	1941287
/	192.0.2.108	GET	200 OK	2016-07-05 18:46:53-07	1941288
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-05 18:47:10-07	1941289
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-05 18:47:20-07	1941290
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-05 18:47:34-07	1941291
/	198.51.100.232	GET	200 OK	2016-07-05 18:46:54-07	1941292
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-05 18:47:31-07	1941293
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-05 18:47:17-07	1941294
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 18:47:11-07	1941295
/	203.0.113.133	GET	200 OK	2016-07-05 18:46:58-07	1941296
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-05 18:47:46-07	1941297
/	203.0.113.69	GET	200 OK	2016-07-05 18:46:59-07	1941298
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 18:47:15-07	1941299
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-05 18:47:21-07	1941300
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 18:47:30-07	1941301
/	192.0.2.209	GET	200 OK	2016-07-05 18:47:08-07	1941302
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-05 18:48:03-07	1941303
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 18:47:48-07	1941304
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-05 18:47:36-07	1941305
/	203.0.113.224	GET	200 OK	2016-07-05 18:47:10-07	1941306
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-05 18:48:06-07	1941307
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 18:48:01-07	1941308
/	198.51.100.1	GET	200 OK	2016-07-05 18:47:15-07	1941309
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 18:48:02-07	1941310
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 18:47:37-07	1941311
/	192.0.2.92	GET	200 OK	2016-07-05 18:47:17-07	1941312
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-05 18:47:39-07	1941313
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-05 18:47:58-07	1941314
/	198.51.100.111	GET	200 OK	2016-07-05 18:47:20-07	1941315
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-05 18:47:42-07	1941316
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-05 18:47:37-07	1941317
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-05 18:48:00-07	1941318
/	203.0.113.18	GET	200 OK	2016-07-05 18:47:23-07	1941319
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-05 18:48:23-07	1941320
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-05 18:47:52-07	1941321
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 18:48:05-07	1941322
/	192.0.2.112	GET	200 OK	2016-07-05 18:47:33-07	1941323
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-05 18:47:50-07	1941324
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-05 18:48:22-07	1941325
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 18:47:52-07	1941326
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-05 18:48:12-07	1941327
/	192.0.2.30	GET	200 OK	2016-07-05 18:47:38-07	1941328
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-05 18:47:58-07	1941329
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-05 18:48:11-07	1941330
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 18:48:03-07	1941331
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 18:48:17-07	1941332
/	192.0.2.153	GET	200 OK	2016-07-05 18:47:41-07	1941333
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-05 18:48:35-07	1941334
/	192.0.2.169	GET	200 OK	2016-07-05 18:47:43-07	1941335
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-05 18:48:33-07	1941336
/	203.0.113.138	GET	200 OK	2016-07-05 18:47:47-07	1941337
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-05 18:48:46-07	1941338
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 18:48:10-07	1941339
/	198.51.100.85	GET	200 OK	2016-07-05 18:47:56-07	1941340
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 18:48:42-07	1941341
/	203.0.113.201	GET	200 OK	2016-07-05 18:48:04-07	1941342
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 18:48:21-07	1941343
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 18:48:47-07	1941344
/	192.0.2.94	GET	200 OK	2016-07-05 18:48:12-07	1941345
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-05 18:49:02-07	1941346
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-05 18:49:11-07	1941347
/	192.0.2.125	GET	200 OK	2016-07-05 18:48:15-07	1941348
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-05 18:48:58-07	1941349
/	203.0.113.254	GET	200 OK	2016-07-05 18:48:25-07	1941350
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-05 18:49:16-07	1941351
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-05 18:49:25-07	1941352
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-05 18:49:21-07	1941353
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-05 18:48:44-07	1941354
/	192.0.2.155	GET	200 OK	2016-07-05 18:48:34-07	1941355
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-05 18:49:34-07	1941356
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 18:49:18-07	1941357
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-05 18:49:16-07	1941358
/	192.0.2.77	GET	200 OK	2016-07-05 18:48:35-07	1941359
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 18:48:59-07	1941360
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 18:49:26-07	1941361
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 18:49:32-07	1941362
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-05 18:49:34-07	1941363
/	198.51.100.181	GET	200 OK	2016-07-05 18:48:45-07	1941364
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 18:49:06-07	1941365
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 18:49:00-07	1941366
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-05 18:49:08-07	1941367
/	198.51.100.215	GET	200 OK	2016-07-05 18:48:46-07	1941368
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-05 18:49:27-07	1941369
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-05 18:49:37-07	1941370
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-05 18:49:31-07	1941371
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-05 18:49:41-07	1941372
/	198.51.100.106	GET	200 OK	2016-07-05 18:48:53-07	1941373
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 18:49:42-07	1941374
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 18:49:15-07	1941375
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-05 18:49:49-07	1941376
/	192.0.2.235	GET	200 OK	2016-07-05 18:49:00-07	1941377
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-05 18:49:46-07	1941378
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-05 18:49:41-07	1941379
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-05 18:49:29-07	1941380
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-05 18:49:58-07	1941381
/	203.0.113.140	GET	200 OK	2016-07-05 18:49:04-07	1941382
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-05 18:49:46-07	1941383
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-05 18:49:26-07	1941384
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-05 18:49:19-07	1941385
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-05 18:49:29-07	1941386
/	198.51.100.188	GET	200 OK	2016-07-05 18:49:09-07	1941387
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-05 18:49:32-07	1941388
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-05 18:49:54-07	1941389
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 18:49:40-07	1941390
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 18:49:31-07	1941391
/	198.51.100.69	GET	200 OK	2016-07-05 18:49:12-07	1941392
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-05 18:49:36-07	1941393
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 18:50:09-07	1941394
/	198.51.100.254	GET	200 OK	2016-07-05 18:49:14-07	1941395
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-05 18:49:43-07	1941396
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-05 18:50:12-07	1941397
/	198.51.100.179	GET	200 OK	2016-07-05 18:49:18-07	1941398
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-05 18:49:55-07	1941399
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 18:49:47-07	1941400
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-05 18:50:08-07	1941401
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-05 18:49:59-07	1941402
/	203.0.113.78	GET	200 OK	2016-07-05 18:49:25-07	1941403
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 18:49:51-07	1941404
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-05 18:50:16-07	1941405
/	198.51.100.113	GET	200 OK	2016-07-05 18:49:33-07	1941406
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-05 18:50:00-07	1941407
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 18:50:05-07	1941408
/	203.0.113.204	GET	200 OK	2016-07-05 18:49:38-07	1941409
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-05 18:50:23-07	1941410
/	192.0.2.37	GET	200 OK	2016-07-05 18:49:45-07	1941411
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-05 18:50:30-07	1941412
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 18:50:34-07	1941413
/	203.0.113.215	GET	200 OK	2016-07-05 18:49:48-07	1941414
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-05 18:50:41-07	1941415
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-05 18:50:35-07	1941416
/	203.0.113.157	GET	200 OK	2016-07-05 18:49:50-07	1941417
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-05 18:50:48-07	1941418
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-05 18:50:50-07	1941419
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 18:50:27-07	1941420
/	198.51.100.1	GET	200 OK	2016-07-05 18:49:58-07	1941421
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 18:50:51-07	1941422
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 18:50:58-07	1941423
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 18:50:26-07	1941424
/	203.0.113.10	GET	200 OK	2016-07-05 18:50:00-07	1941425
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 18:50:18-07	1941426
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-05 18:50:26-07	1941427
/	198.51.100.174	GET	200 OK	2016-07-05 18:50:07-07	1941428
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-05 18:50:35-07	1941429
/	198.51.100.75	GET	200 OK	2016-07-05 18:50:12-07	1941430
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-05 18:50:50-07	1941431
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 18:50:53-07	1941432
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-05 18:50:35-07	1941433
/	192.0.2.124	GET	200 OK	2016-07-05 18:50:20-07	1941434
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-05 18:51:05-07	1941435
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-05 18:51:08-07	1941436
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-05 18:50:55-07	1941437
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-05 18:50:49-07	1941438
/	192.0.2.218	GET	200 OK	2016-07-05 18:50:21-07	1941439
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-05 18:51:15-07	1941440
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-05 18:50:39-07	1941441
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-05 18:50:54-07	1941442
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 18:51:01-07	1941443
/	203.0.113.4	GET	200 OK	2016-07-05 18:50:31-07	1941444
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-05 18:50:58-07	1941445
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 18:50:58-07	1941446
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 18:51:19-07	1941447
/	203.0.113.166	GET	200 OK	2016-07-05 18:50:32-07	1941448
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-05 18:51:20-07	1941449
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-05 18:50:58-07	1941450
/	198.51.100.247	GET	200 OK	2016-07-05 18:50:42-07	1941451
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-05 18:51:29-07	1941452
/	198.51.100.64	GET	200 OK	2016-07-05 18:50:46-07	1941453
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-05 18:51:27-07	1941454
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-05 18:51:38-07	1941455
/	203.0.113.178	GET	200 OK	2016-07-05 18:50:47-07	1941456
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-05 18:51:43-07	1941457
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-05 18:51:04-07	1941458
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 18:51:02-07	1941459
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-05 18:51:29-07	1941460
/	198.51.100.238	GET	200 OK	2016-07-05 18:50:57-07	1941461
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-05 18:51:17-07	1941462
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-05 18:51:19-07	1941463
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-05 18:51:44-07	1941464
/	203.0.113.130	GET	200 OK	2016-07-05 18:51:02-07	1941465
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 18:51:37-07	1941466
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 18:51:19-07	1941467
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-05 18:51:24-07	1941468
/	203.0.113.182	GET	200 OK	2016-07-05 18:51:11-07	1941469
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 18:52:04-07	1941470
/	203.0.113.240	GET	200 OK	2016-07-05 18:51:21-07	1941471
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 18:52:12-07	1941472
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 18:51:40-07	1941473
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 18:52:12-07	1941474
/	192.0.2.5	GET	200 OK	2016-07-05 18:51:26-07	1941475
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 18:52:21-07	1941476
/	192.0.2.116	GET	200 OK	2016-07-05 18:51:32-07	1941477
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-05 18:52:08-07	1941478
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-05 18:52:05-07	1941479
/	203.0.113.100	GET	200 OK	2016-07-05 18:51:34-07	1941480
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 18:52:00-07	1941481
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-05 18:52:03-07	1941482
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-05 18:52:13-07	1941483
/	203.0.113.11	GET	200 OK	2016-07-05 18:51:41-07	1941484
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-05 18:52:07-07	1941485
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 18:52:08-07	1941486
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 18:52:09-07	1941487
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 18:52:03-07	1941488
/	203.0.113.190	GET	200 OK	2016-07-05 18:51:47-07	1941489
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-05 18:52:20-07	1941490
/	192.0.2.227	GET	200 OK	2016-07-05 18:51:54-07	1941491
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 18:52:42-07	1941492
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-05 18:52:35-07	1941493
/	203.0.113.33	GET	200 OK	2016-07-05 18:52:02-07	1941494
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-05 18:52:32-07	1941495
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-05 18:53:01-07	1941496
/	192.0.2.227	GET	200 OK	2016-07-05 18:52:06-07	1941497
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-05 18:52:37-07	1941498
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-05 18:52:39-07	1941499
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 18:52:35-07	1941500
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 18:52:35-07	1941501
/	203.0.113.129	GET	200 OK	2016-07-05 18:52:16-07	1941502
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-05 18:53:07-07	1941503
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-05 18:53:11-07	1941504
/	198.51.100.72	GET	200 OK	2016-07-05 18:52:21-07	1941505
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-05 18:52:52-07	1941506
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 18:53:07-07	1941507
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-05 18:53:14-07	1941508
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-05 18:53:16-07	1941509
/	198.51.100.128	GET	200 OK	2016-07-05 18:52:25-07	1941510
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 18:52:46-07	1941511
/	192.0.2.173	GET	200 OK	2016-07-05 18:52:34-07	1941512
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-05 18:53:05-07	1941513
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-05 18:52:51-07	1941514
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 18:53:29-07	1941515
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-05 18:52:57-07	1941516
/	192.0.2.180	GET	200 OK	2016-07-05 18:52:43-07	1941517
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-05 18:53:32-07	1941518
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 18:53:32-07	1941519
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-05 18:53:35-07	1941520
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-05 18:53:35-07	1941521
/	198.51.100.28	GET	200 OK	2016-07-05 18:52:52-07	1941522
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-05 18:53:32-07	1941523
/	198.51.100.185	GET	200 OK	2016-07-05 18:53:02-07	1941524
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-05 18:53:50-07	1941525
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-05 18:54:01-07	1941526
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 18:53:55-07	1941527
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-05 18:53:25-07	1941528
/	203.0.113.242	GET	200 OK	2016-07-05 18:53:08-07	1941529
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-05 18:53:39-07	1941530
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-05 18:53:39-07	1941531
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-05 18:53:57-07	1941532
/	203.0.113.25	GET	200 OK	2016-07-05 18:53:15-07	1941533
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-05 18:53:50-07	1941534
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 18:53:53-07	1941535
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-05 18:53:33-07	1941536
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-05 18:53:55-07	1941537
/	192.0.2.184	GET	200 OK	2016-07-05 18:53:21-07	1941538
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-05 18:53:59-07	1941539
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 18:53:51-07	1941540
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 18:53:44-07	1941541
/	198.51.100.215	GET	200 OK	2016-07-05 18:53:22-07	1941542
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-05 18:53:46-07	1941543
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-05 18:54:07-07	1941544
/	198.51.100.72	GET	200 OK	2016-07-05 18:53:27-07	1941545
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 18:54:18-07	1941546
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 18:54:04-07	1941547
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-05 18:53:47-07	1941548
/	192.0.2.66	GET	200 OK	2016-07-05 18:53:31-07	1941549
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-05 18:53:58-07	1941550
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 18:54:27-07	1941551
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 18:54:28-07	1941552
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 18:54:13-07	1941553
/	198.51.100.145	GET	200 OK	2016-07-05 18:53:41-07	1941554
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 18:54:33-07	1941555
/	198.51.100.9	GET	200 OK	2016-07-05 18:53:43-07	1941556
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-05 18:54:34-07	1941557
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 18:54:43-07	1941558
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-05 18:54:24-07	1941559
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 18:54:18-07	1941560
/	203.0.113.132	GET	200 OK	2016-07-05 18:53:48-07	1941561
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-05 18:54:10-07	1941562
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-05 18:54:21-07	1941563
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 18:54:09-07	1941564
/	198.51.100.141	GET	200 OK	2016-07-05 18:53:55-07	1941565
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-05 18:54:36-07	1941566
/	198.51.100.180	GET	200 OK	2016-07-05 18:53:58-07	1941567
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-05 18:54:43-07	1941568
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-05 18:54:50-07	1941569
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-05 18:54:36-07	1941570
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-05 18:54:19-07	1941571
/	198.51.100.93	GET	200 OK	2016-07-05 18:54:04-07	1941572
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 18:54:39-07	1941573
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 18:54:32-07	1941574
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-05 18:54:53-07	1941575
/	198.51.100.103	GET	200 OK	2016-07-05 18:54:06-07	1941576
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-05 18:54:38-07	1941577
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-05 18:55:06-07	1941578
/	203.0.113.214	GET	200 OK	2016-07-05 18:54:12-07	1941579
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 18:54:54-07	1941580
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-05 18:54:45-07	1941581
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-05 18:54:30-07	1941582
/	192.0.2.176	GET	200 OK	2016-07-05 18:54:14-07	1941583
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-05 18:54:54-07	1941584
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-05 18:54:34-07	1941585
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 18:54:59-07	1941586
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-05 18:54:44-07	1941587
/	198.51.100.34	GET	200 OK	2016-07-05 18:54:20-07	1941588
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 18:54:37-07	1941589
/	192.0.2.163	GET	200 OK	2016-07-05 18:54:27-07	1941590
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-05 18:54:42-07	1941591
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-05 18:55:23-07	1941592
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-05 18:54:45-07	1941593
/	198.51.100.48	GET	200 OK	2016-07-05 18:54:35-07	1941594
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 18:55:11-07	1941595
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-05 18:55:30-07	1941596
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-05 18:55:12-07	1941597
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-05 18:55:09-07	1941598
/	192.0.2.252	GET	200 OK	2016-07-05 18:54:43-07	1941599
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-05 18:55:42-07	1941600
/	203.0.113.102	GET	200 OK	2016-07-05 18:54:53-07	1941601
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-05 18:55:38-07	1941602
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-05 18:55:28-07	1941603
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-05 18:55:08-07	1941604
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-05 18:55:34-07	1941605
/	198.51.100.163	GET	200 OK	2016-07-05 18:54:54-07	1941606
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-05 18:55:13-07	1941607
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-05 18:55:50-07	1941608
/	198.51.100.234	GET	200 OK	2016-07-05 18:55:02-07	1941609
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-05 18:55:36-07	1941610
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 18:55:22-07	1941611
/	203.0.113.60	GET	200 OK	2016-07-05 18:55:03-07	1941612
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-05 18:55:30-07	1941613
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-05 18:55:57-07	1941614
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-05 18:55:52-07	1941615
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-05 18:55:28-07	1941616
/	198.51.100.237	GET	200 OK	2016-07-05 18:55:05-07	1941617
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-05 18:55:54-07	1941618
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-05 18:56:01-07	1941619
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-05 18:55:31-07	1941620
/	198.51.100.109	GET	200 OK	2016-07-05 18:55:15-07	1941621
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 18:55:49-07	1941622
/	192.0.2.105	GET	200 OK	2016-07-05 18:55:20-07	1941623
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-05 18:55:48-07	1941624
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-05 18:56:14-07	1941625
/	203.0.113.240	GET	200 OK	2016-07-05 18:55:24-07	1941626
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 18:55:43-07	1941627
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-05 18:55:40-07	1941628
/	203.0.113.22	GET	200 OK	2016-07-05 18:55:31-07	1941629
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-05 18:56:19-07	1941630
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-05 18:56:28-07	1941631
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-05 18:56:30-07	1941632
/	198.51.100.181	GET	200 OK	2016-07-05 18:55:33-07	1941633
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 18:56:16-07	1941634
/	192.0.2.67	GET	200 OK	2016-07-05 18:55:41-07	1941635
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-05 18:56:41-07	1941636
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-05 18:56:13-07	1941637
/	198.51.100.164	GET	200 OK	2016-07-05 18:55:47-07	1941638
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-05 18:56:41-07	1941639
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-05 18:56:06-07	1941640
/	198.51.100.213	GET	200 OK	2016-07-05 18:55:54-07	1941641
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 18:56:46-07	1941642
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-05 18:56:42-07	1941643
/	192.0.2.146	GET	200 OK	2016-07-05 18:56:01-07	1941644
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 18:56:24-07	1941645
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-05 18:56:19-07	1941646
/	203.0.113.26	GET	200 OK	2016-07-05 18:56:05-07	1941647
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 18:56:31-07	1941648
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 18:56:51-07	1941649
/	203.0.113.248	GET	200 OK	2016-07-05 18:56:11-07	1941650
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-05 18:56:59-07	1941651
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-05 18:56:57-07	1941652
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-05 18:56:54-07	1941653
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 18:56:47-07	1941654
/	203.0.113.118	GET	200 OK	2016-07-05 18:56:21-07	1941655
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-05 18:57:10-07	1941656
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-05 18:56:54-07	1941657
/	192.0.2.234	GET	200 OK	2016-07-05 18:56:24-07	1941658
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-05 18:57:22-07	1941659
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 18:56:53-07	1941660
/	198.51.100.7	GET	200 OK	2016-07-05 18:56:28-07	1941661
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 18:57:02-07	1941662
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-05 18:57:09-07	1941663
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-05 18:56:55-07	1941664
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-05 18:57:27-07	1941665
/	203.0.113.156	GET	200 OK	2016-07-05 18:56:31-07	1941666
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 18:56:49-07	1941667
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-05 18:57:29-07	1941668
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 18:56:49-07	1941669
/	198.51.100.29	GET	200 OK	2016-07-05 18:56:34-07	1941670
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 18:57:17-07	1941671
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-05 18:57:02-07	1941672
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 18:57:25-07	1941673
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-05 18:56:56-07	1941674
/	192.0.2.71	GET	200 OK	2016-07-05 18:56:42-07	1941675
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-05 18:57:00-07	1941676
/	203.0.113.183	GET	200 OK	2016-07-05 18:56:44-07	1941677
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-05 18:57:08-07	1941678
/	198.51.100.1	GET	200 OK	2016-07-05 18:56:46-07	1941679
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 18:57:02-07	1941680
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 18:57:15-07	1941681
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 18:57:20-07	1941682
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-05 18:57:37-07	1941683
/	192.0.2.107	GET	200 OK	2016-07-05 18:56:53-07	1941684
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-05 18:57:12-07	1941685
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-05 18:57:17-07	1941686
/	192.0.2.56	GET	200 OK	2016-07-05 18:57:01-07	1941687
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-05 18:57:40-07	1941688
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 18:57:56-07	1941689
/	203.0.113.198	GET	200 OK	2016-07-05 18:57:03-07	1941690
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-05 18:57:37-07	1941691
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-05 18:57:43-07	1941692
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-05 18:57:57-07	1941693
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-05 18:57:22-07	1941694
/	203.0.113.232	GET	200 OK	2016-07-05 18:57:10-07	1941695
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-05 18:57:39-07	1941696
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-05 18:57:28-07	1941697
/	192.0.2.192	GET	200 OK	2016-07-05 18:57:14-07	1941698
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-05 18:57:32-07	1941699
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-05 18:57:55-07	1941700
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-05 18:57:57-07	1941701
/	192.0.2.212	GET	200 OK	2016-07-05 18:57:22-07	1941702
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-05 18:58:04-07	1941703
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-05 18:58:07-07	1941704
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-05 18:57:51-07	1941705
/	192.0.2.32	GET	200 OK	2016-07-05 18:57:23-07	1941706
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-05 18:57:56-07	1941707
/	192.0.2.141	GET	200 OK	2016-07-05 18:57:28-07	1941708
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-05 18:58:18-07	1941709
/	198.51.100.100	GET	200 OK	2016-07-05 18:57:32-07	1941710
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-05 18:58:16-07	1941711
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-05 18:58:07-07	1941712
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-05 18:57:51-07	1941713
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-05 18:58:22-07	1941714
/	192.0.2.42	GET	200 OK	2016-07-05 18:57:40-07	1941715
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-05 18:58:24-07	1941716
/	198.51.100.195	GET	200 OK	2016-07-05 18:57:48-07	1941717
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-05 18:58:40-07	1941718
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-05 18:58:23-07	1941719
/	192.0.2.57	GET	200 OK	2016-07-05 18:57:49-07	1941720
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-05 18:58:31-07	1941721
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-05 18:58:36-07	1941722
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-05 18:58:42-07	1941723
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-05 18:58:10-07	1941724
/	192.0.2.232	GET	200 OK	2016-07-05 18:57:57-07	1941725
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-05 18:58:34-07	1941726
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-05 18:58:13-07	1941727
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-05 18:58:49-07	1941728
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 18:58:41-07	1941729
/	192.0.2.191	GET	200 OK	2016-07-05 18:58:02-07	1941730
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 18:58:25-07	1941731
/	192.0.2.176	GET	200 OK	2016-07-05 18:58:11-07	1941732
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-05 18:58:29-07	1941733
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-05 18:58:35-07	1941734
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 18:58:55-07	1941735
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-05 18:58:27-07	1941736
/	203.0.113.12	GET	200 OK	2016-07-05 18:58:17-07	1941737
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-05 18:59:06-07	1941738
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-05 18:58:59-07	1941739
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-05 18:59:11-07	1941740
/	198.51.100.2	GET	200 OK	2016-07-05 18:58:24-07	1941741
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-05 18:59:20-07	1941742
/	203.0.113.117	GET	200 OK	2016-07-05 18:58:26-07	1941743
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-05 18:59:08-07	1941744
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-05 18:58:51-07	1941745
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-05 18:59:18-07	1941746
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-05 18:58:54-07	1941747
/	192.0.2.5	GET	200 OK	2016-07-05 18:58:35-07	1941748
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-05 18:59:24-07	1941749
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-05 18:59:03-07	1941750
/	192.0.2.4	GET	200 OK	2016-07-05 18:58:40-07	1941751
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-05 18:59:12-07	1941752
/	198.51.100.252	GET	200 OK	2016-07-05 18:58:47-07	1941753
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-05 18:59:43-07	1941754
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 18:59:32-07	1941755
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-05 18:59:08-07	1941756
/	203.0.113.13	GET	200 OK	2016-07-05 18:58:50-07	1941757
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-05 18:59:24-07	1941758
/	198.51.100.98	GET	200 OK	2016-07-05 18:58:57-07	1941759
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-05 18:59:16-07	1941760
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-05 18:59:55-07	1941761
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-05 18:59:29-07	1941762
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-05 18:59:47-07	1941763
/	203.0.113.114	GET	200 OK	2016-07-05 18:58:59-07	1941764
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-05 18:59:56-07	1941765
/	192.0.2.234	GET	200 OK	2016-07-05 18:59:01-07	1941766
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-05 18:59:49-07	1941767
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 18:59:37-07	1941768
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 18:59:56-07	1941769
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-05 18:59:53-07	1941770
/	203.0.113.63	GET	200 OK	2016-07-05 18:59:10-07	1941771
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 19:00:01-07	1941772
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-05 19:00:07-07	1941773
/	203.0.113.201	GET	200 OK	2016-07-05 18:59:14-07	1941774
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 18:59:56-07	1941775
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 18:59:47-07	1941776
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 18:59:59-07	1941777
/	192.0.2.175	GET	200 OK	2016-07-05 18:59:15-07	1941778
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-05 18:59:58-07	1941779
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 19:00:08-07	1941780
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-05 18:59:32-07	1941781
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-05 18:59:59-07	1941782
/	203.0.113.1	GET	200 OK	2016-07-05 18:59:24-07	1941783
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 18:59:51-07	1941784
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-05 18:59:50-07	1941785
/	203.0.113.26	GET	200 OK	2016-07-05 18:59:28-07	1941786
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 18:59:59-07	1941787
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 18:59:47-07	1941788
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 18:59:44-07	1941789
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 18:59:59-07	1941790
/	192.0.2.159	GET	200 OK	2016-07-05 18:59:34-07	1941791
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-05 19:00:15-07	1941792
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 19:00:29-07	1941793
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-05 19:00:34-07	1941794
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-05 19:00:02-07	1941795
/	198.51.100.245	GET	200 OK	2016-07-05 18:59:41-07	1941796
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-05 19:00:18-07	1941797
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-05 19:00:06-07	1941798
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-05 19:00:19-07	1941799
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-05 19:00:01-07	1941800
/	203.0.113.73	GET	200 OK	2016-07-05 18:59:44-07	1941801
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 19:00:02-07	1941802
/	198.51.100.156	GET	200 OK	2016-07-05 18:59:45-07	1941803
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-05 19:00:04-07	1941804
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-05 19:00:24-07	1941805
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 19:00:41-07	1941806
/	198.51.100.52	GET	200 OK	2016-07-05 18:59:53-07	1941807
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 19:00:51-07	1941808
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 19:00:29-07	1941809
/	198.51.100.123	GET	200 OK	2016-07-05 18:59:59-07	1941810
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-05 19:00:14-07	1941811
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-05 19:00:17-07	1941812
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-05 19:00:59-07	1941813
/	198.51.100.142	GET	200 OK	2016-07-05 19:00:04-07	1941814
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-05 19:00:55-07	1941815
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-05 19:00:36-07	1941816
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-05 19:00:53-07	1941817
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 19:00:56-07	1941818
/	192.0.2.16	GET	200 OK	2016-07-05 19:00:11-07	1941819
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-05 19:00:44-07	1941820
/	203.0.113.116	GET	200 OK	2016-07-05 19:00:18-07	1941821
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-05 19:01:15-07	1941822
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-05 19:01:05-07	1941823
/	203.0.113.208	GET	200 OK	2016-07-05 19:00:24-07	1941824
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-05 19:00:58-07	1941825
/	198.51.100.38	GET	200 OK	2016-07-05 19:00:25-07	1941826
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-05 19:01:20-07	1941827
/	198.51.100.124	GET	200 OK	2016-07-05 19:00:28-07	1941828
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-05 19:00:59-07	1941829
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-05 19:01:23-07	1941830
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-05 19:01:25-07	1941831
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 19:01:21-07	1941832
/	203.0.113.40	GET	200 OK	2016-07-05 19:00:37-07	1941833
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 19:01:24-07	1941834
/	198.51.100.252	GET	200 OK	2016-07-05 19:00:46-07	1941835
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 19:01:42-07	1941836
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-05 19:01:31-07	1941837
/	198.51.100.28	GET	200 OK	2016-07-05 19:00:52-07	1941838
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-05 19:01:24-07	1941839
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 19:01:12-07	1941840
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-05 19:01:09-07	1941841
/	203.0.113.186	GET	200 OK	2016-07-05 19:01:01-07	1941842
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-05 19:01:27-07	1941843
/	192.0.2.68	GET	200 OK	2016-07-05 19:01:10-07	1941844
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-05 19:01:39-07	1941845
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-05 19:01:33-07	1941846
/	192.0.2.40	GET	200 OK	2016-07-05 19:01:14-07	1941847
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-05 19:01:45-07	1941848
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-05 19:01:43-07	1941849
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-05 19:01:41-07	1941850
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-05 19:01:36-07	1941851
/	198.51.100.218	GET	200 OK	2016-07-05 19:01:20-07	1941852
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 19:02:18-07	1941853
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-05 19:01:40-07	1941854
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-05 19:01:36-07	1941855
/	192.0.2.176	GET	200 OK	2016-07-05 19:01:28-07	1941856
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 19:02:11-07	1941857
/	198.51.100.148	GET	200 OK	2016-07-05 19:52:49-07	1943856
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-05 19:02:22-07	1941858
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-05 19:02:02-07	1941859
/	192.0.2.148	GET	200 OK	2016-07-05 19:01:33-07	1941860
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-05 19:02:00-07	1941861
/	203.0.113.105	GET	200 OK	2016-07-05 19:01:43-07	1941862
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 19:02:31-07	1941863
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 19:02:06-07	1941864
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 19:02:09-07	1941865
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-05 19:02:16-07	1941866
/	198.51.100.153	GET	200 OK	2016-07-05 19:01:53-07	1941867
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 19:02:42-07	1941868
/	192.0.2.10	GET	200 OK	2016-07-05 19:02:02-07	1941869
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 19:02:53-07	1941870
/	198.51.100.50	GET	200 OK	2016-07-05 19:02:11-07	1941871
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 19:03:08-07	1941872
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 19:02:30-07	1941873
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-05 19:02:55-07	1941874
/	192.0.2.171	GET	200 OK	2016-07-05 19:02:14-07	1941875
/article/bears-love-berriesq	192.0.2.171	GET	404 NOT FOUND	2016-07-05 19:03:10-07	1941876
/	203.0.113.113	GET	200 OK	2016-07-05 19:02:15-07	1941877
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 19:02:49-07	1941878
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 19:02:36-07	1941879
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 19:02:56-07	1941880
/	198.51.100.125	GET	200 OK	2016-07-05 19:02:22-07	1941881
/article/candidate-is-jerkc	198.51.100.125	GET	404 NOT FOUND	2016-07-05 19:03:06-07	1941882
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-05 19:03:13-07	1941883
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-05 19:03:05-07	1941884
/	192.0.2.106	GET	200 OK	2016-07-05 19:02:29-07	1941885
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-05 19:02:49-07	1941886
/	198.51.100.213	GET	200 OK	2016-07-05 19:02:38-07	1941887
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 19:03:20-07	1941888
/	203.0.113.223	GET	200 OK	2016-07-05 19:02:42-07	1941889
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-05 19:03:02-07	1941890
/	203.0.113.236	GET	200 OK	2016-07-05 19:02:46-07	1941891
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-05 19:03:21-07	1941892
/	192.0.2.192	GET	200 OK	2016-07-05 19:02:48-07	1941893
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-05 19:03:11-07	1941894
/	198.51.100.63	GET	200 OK	2016-07-05 19:02:58-07	1941895
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-05 19:03:51-07	1941896
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-05 19:03:45-07	1941897
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-05 19:03:26-07	1941898
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-05 19:03:37-07	1941899
/	192.0.2.196	GET	200 OK	2016-07-05 19:03:00-07	1941900
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-05 19:03:18-07	1941901
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-05 19:03:57-07	1941902
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 19:04:00-07	1941903
/	203.0.113.52	GET	200 OK	2016-07-05 19:03:10-07	1941904
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 19:03:41-07	1941905
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-05 19:03:36-07	1941906
/	198.51.100.20	GET	200 OK	2016-07-05 19:03:13-07	1941907
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 19:04:12-07	1941908
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-05 19:03:52-07	1941909
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 19:03:38-07	1941910
/article/bad-things-goneb	198.51.100.20	GET	404 NOT FOUND	2016-07-05 19:03:57-07	1941911
/	192.0.2.45	GET	200 OK	2016-07-05 19:03:20-07	1941912
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-05 19:04:01-07	1941913
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-05 19:04:14-07	1941914
/	198.51.100.32	GET	200 OK	2016-07-05 19:03:30-07	1941915
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-05 19:04:15-07	1941916
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 19:04:25-07	1941917
/	203.0.113.132	GET	200 OK	2016-07-05 19:03:31-07	1941918
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-05 19:04:18-07	1941919
/	192.0.2.237	GET	200 OK	2016-07-05 19:03:35-07	1941920
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-05 19:04:31-07	1941921
/	192.0.2.229	GET	200 OK	2016-07-05 19:03:36-07	1941922
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-05 19:04:09-07	1941923
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-05 19:04:07-07	1941924
/	203.0.113.252	GET	200 OK	2016-07-05 19:03:45-07	1941925
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-05 19:04:25-07	1941926
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-05 19:04:32-07	1941927
/	198.51.100.194	GET	200 OK	2016-07-05 19:03:50-07	1941928
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-05 19:04:34-07	1941929
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-05 19:04:18-07	1941930
/	198.51.100.23	GET	200 OK	2016-07-05 19:03:54-07	1941931
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 19:04:43-07	1941932
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 19:04:28-07	1941933
/	203.0.113.228	GET	200 OK	2016-07-05 19:03:57-07	1941934
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 19:04:17-07	1941935
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 19:04:57-07	1941936
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-05 19:04:33-07	1941937
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-05 19:04:51-07	1941938
/	203.0.113.222	GET	200 OK	2016-07-05 19:04:01-07	1941939
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 19:05:01-07	1941940
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-05 19:04:23-07	1941941
/	198.51.100.227	GET	200 OK	2016-07-05 19:04:08-07	1941942
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 19:04:54-07	1941943
/	203.0.113.250	GET	200 OK	2016-07-05 19:04:10-07	1941944
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-05 19:04:46-07	1941945
/	192.0.2.71	GET	200 OK	2016-07-05 19:04:19-07	1941946
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-05 19:04:34-07	1941947
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-05 19:04:39-07	1941948
/article/candidate-is-jerkr	192.0.2.71	GET	404 NOT FOUND	2016-07-05 19:05:08-07	1941949
/	198.51.100.145	GET	200 OK	2016-07-05 19:04:29-07	1941950
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-05 19:04:58-07	1941951
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 19:05:02-07	1941952
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-05 19:04:55-07	1941953
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-05 19:04:56-07	1941954
/	192.0.2.33	GET	200 OK	2016-07-05 19:04:34-07	1941955
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-05 19:05:07-07	1941956
/	192.0.2.242	GET	200 OK	2016-07-05 19:04:39-07	1941957
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 19:05:31-07	1941958
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-05 19:04:58-07	1941959
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 19:05:22-07	1941960
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 19:05:03-07	1941961
/	203.0.113.247	GET	200 OK	2016-07-05 19:04:46-07	1941962
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 19:05:18-07	1941963
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-05 19:05:13-07	1941964
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 19:05:19-07	1941965
/	203.0.113.11	GET	200 OK	2016-07-05 19:04:51-07	1941966
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 19:05:26-07	1941967
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 19:05:14-07	1941968
/	198.51.100.133	GET	200 OK	2016-07-05 19:05:01-07	1941969
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-05 19:05:59-07	1941970
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-05 19:05:26-07	1941971
/	198.51.100.107	GET	200 OK	2016-07-05 19:05:03-07	1941972
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-05 19:05:27-07	1941973
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-05 19:05:22-07	1941974
/	192.0.2.161	GET	200 OK	2016-07-05 19:05:12-07	1941975
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 19:05:39-07	1941976
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-05 19:06:06-07	1941977
/	198.51.100.212	GET	200 OK	2016-07-05 19:05:22-07	1941978
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-05 19:06:01-07	1941979
/	203.0.113.203	GET	200 OK	2016-07-05 19:05:32-07	1941980
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-05 19:06:06-07	1941981
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-05 19:05:49-07	1941982
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-05 19:06:05-07	1941983
/	203.0.113.227	GET	200 OK	2016-07-05 19:05:40-07	1941984
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 19:06:06-07	1941985
/	203.0.113.162	GET	200 OK	2016-07-05 19:05:50-07	1941986
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-05 19:06:10-07	1941987
/	203.0.113.249	GET	200 OK	2016-07-05 19:05:51-07	1941988
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-05 19:06:47-07	1941989
/	203.0.113.116	GET	200 OK	2016-07-05 19:05:57-07	1941990
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-05 19:06:49-07	1941991
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-05 19:06:31-07	1941992
/	198.51.100.72	GET	200 OK	2016-07-05 19:06:07-07	1941993
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 19:06:40-07	1941994
/	198.51.100.70	GET	200 OK	2016-07-05 19:06:17-07	1941995
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-05 19:06:48-07	1941996
/	203.0.113.191	GET	200 OK	2016-07-05 19:06:25-07	1941997
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-05 19:07:05-07	1941998
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-05 19:07:06-07	1941999
/	192.0.2.66	GET	200 OK	2016-07-05 19:06:33-07	1942000
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 19:07:31-07	1942001
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 19:07:04-07	1942002
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-05 19:07:09-07	1942003
/	203.0.113.9	GET	200 OK	2016-07-05 19:06:42-07	1942004
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-05 19:07:24-07	1942005
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-05 19:07:12-07	1942006
/	203.0.113.47	GET	200 OK	2016-07-05 19:06:48-07	1942007
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-05 19:07:29-07	1942008
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-05 19:07:27-07	1942009
/	203.0.113.201	GET	200 OK	2016-07-05 19:06:57-07	1942010
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-05 19:07:30-07	1942011
/	203.0.113.108	GET	200 OK	2016-07-05 19:07:06-07	1942012
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 19:08:00-07	1942013
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 19:07:43-07	1942014
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-05 19:07:46-07	1942015
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-05 19:08:02-07	1942016
/	198.51.100.93	GET	200 OK	2016-07-05 19:07:07-07	1942017
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-05 19:07:47-07	1942018
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-05 19:07:40-07	1942019
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-05 19:07:46-07	1942020
/	198.51.100.134	GET	200 OK	2016-07-05 19:07:17-07	1942021
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-05 19:08:10-07	1942022
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 19:07:59-07	1942023
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-05 19:07:40-07	1942024
/	198.51.100.39	GET	200 OK	2016-07-05 19:07:21-07	1942025
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-05 19:07:50-07	1942026
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 19:07:53-07	1942027
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-05 19:08:00-07	1942028
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-05 19:08:07-07	1942029
/	203.0.113.201	GET	200 OK	2016-07-05 19:07:31-07	1942030
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-05 19:07:49-07	1942031
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-05 19:08:08-07	1942032
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-05 19:07:47-07	1942033
/	203.0.113.99	GET	200 OK	2016-07-05 19:07:33-07	1942034
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 19:08:21-07	1942035
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-05 19:08:21-07	1942036
/	203.0.113.182	GET	200 OK	2016-07-05 19:07:35-07	1942037
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-05 19:08:14-07	1942038
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-05 19:08:02-07	1942039
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-05 19:08:04-07	1942040
/	192.0.2.6	GET	200 OK	2016-07-05 19:07:39-07	1942041
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 19:07:55-07	1942042
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-05 19:08:31-07	1942043
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 19:08:04-07	1942044
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-05 19:08:19-07	1942045
/	203.0.113.1	GET	200 OK	2016-07-05 19:07:46-07	1942046
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 19:08:41-07	1942047
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 19:08:24-07	1942048
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 19:08:28-07	1942049
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-05 19:08:19-07	1942050
/	203.0.113.73	GET	200 OK	2016-07-05 19:07:52-07	1942051
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-05 19:08:22-07	1942052
/	203.0.113.189	GET	200 OK	2016-07-05 19:07:59-07	1942053
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-05 19:08:53-07	1942054
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 19:08:58-07	1942055
/	203.0.113.253	GET	200 OK	2016-07-05 19:08:04-07	1942056
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-05 19:09:03-07	1942057
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-05 19:09:00-07	1942058
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-05 19:08:59-07	1942059
/	203.0.113.250	GET	200 OK	2016-07-05 19:08:07-07	1942060
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-05 19:08:38-07	1942061
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-05 19:08:43-07	1942062
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-05 19:09:07-07	1942063
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-05 19:08:25-07	1942064
/	192.0.2.254	GET	200 OK	2016-07-05 19:08:11-07	1942065
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-05 19:08:27-07	1942066
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-05 19:08:50-07	1942067
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-05 19:08:46-07	1942068
/	203.0.113.193	GET	200 OK	2016-07-05 19:08:19-07	1942069
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 19:08:54-07	1942070
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-05 19:08:35-07	1942071
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 19:08:55-07	1942072
/article/media-obsessed-with-bearsq	203.0.113.193	GET	404 NOT FOUND	2016-07-05 19:08:44-07	1942073
/	192.0.2.162	GET	200 OK	2016-07-05 19:08:28-07	1942074
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-05 19:09:26-07	1942075
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-05 19:09:08-07	1942076
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-05 19:09:16-07	1942077
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 19:09:28-07	1942078
/	192.0.2.38	GET	200 OK	2016-07-05 19:08:38-07	1942079
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 19:09:28-07	1942080
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 19:08:57-07	1942081
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 19:09:17-07	1942082
/	203.0.113.74	GET	200 OK	2016-07-05 19:08:44-07	1942083
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-05 19:09:34-07	1942084
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-05 19:09:21-07	1942085
/	203.0.113.164	GET	200 OK	2016-07-05 19:08:45-07	1942086
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-05 19:09:35-07	1942087
/	198.51.100.106	GET	200 OK	2016-07-05 19:08:46-07	1942088
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 19:09:17-07	1942089
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-05 19:09:05-07	1942090
/	203.0.113.200	GET	200 OK	2016-07-05 19:08:53-07	1942091
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 19:09:24-07	1942092
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 19:09:31-07	1942093
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-05 19:09:11-07	1942094
/	198.51.100.227	GET	200 OK	2016-07-05 19:09:00-07	1942095
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 19:09:19-07	1942096
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-05 19:09:52-07	1942097
/	192.0.2.87	GET	200 OK	2016-07-05 19:09:04-07	1942098
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-05 19:10:02-07	1942099
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 19:09:33-07	1942100
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 19:09:45-07	1942101
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-05 19:09:30-07	1942102
/	198.51.100.82	GET	200 OK	2016-07-05 19:09:08-07	1942103
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-05 19:09:29-07	1942104
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 19:09:32-07	1942105
/	198.51.100.231	GET	200 OK	2016-07-05 19:09:14-07	1942106
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 19:09:45-07	1942107
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-05 19:09:50-07	1942108
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 19:09:29-07	1942109
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-05 19:09:48-07	1942110
/	203.0.113.229	GET	200 OK	2016-07-05 19:09:21-07	1942111
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-05 19:09:58-07	1942112
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-05 19:10:01-07	1942113
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-05 19:09:47-07	1942114
/	203.0.113.168	GET	200 OK	2016-07-05 19:09:26-07	1942115
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 19:10:08-07	1942116
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-05 19:10:21-07	1942117
/	192.0.2.108	GET	200 OK	2016-07-05 19:09:32-07	1942118
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-05 19:10:03-07	1942119
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 19:10:03-07	1942120
/	198.51.100.73	GET	200 OK	2016-07-05 19:09:38-07	1942121
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-05 19:10:02-07	1942122
/	203.0.113.50	GET	200 OK	2016-07-05 19:09:40-07	1942123
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-05 19:10:20-07	1942124
/	198.51.100.69	GET	200 OK	2016-07-05 19:09:41-07	1942125
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 19:10:06-07	1942126
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 19:10:14-07	1942127
/	203.0.113.146	GET	200 OK	2016-07-05 19:09:43-07	1942128
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 19:10:28-07	1942129
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-05 19:10:26-07	1942130
/	203.0.113.46	GET	200 OK	2016-07-05 19:09:50-07	1942131
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-05 19:10:37-07	1942132
/	192.0.2.244	GET	200 OK	2016-07-05 19:09:57-07	1942133
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 19:10:30-07	1942134
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-05 19:10:27-07	1942135
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 19:10:50-07	1942136
/	198.51.100.202	GET	200 OK	2016-07-05 19:09:59-07	1942137
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 19:10:15-07	1942138
/	203.0.113.57	GET	200 OK	2016-07-05 19:10:03-07	1942139
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-05 19:10:42-07	1942140
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-05 19:10:52-07	1942141
/	192.0.2.155	GET	200 OK	2016-07-05 19:10:10-07	1942142
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-05 19:10:44-07	1942143
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-05 19:10:36-07	1942144
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-05 19:10:36-07	1942145
/	192.0.2.101	GET	200 OK	2016-07-05 19:10:16-07	1942146
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-05 19:10:36-07	1942147
/	198.51.100.54	GET	200 OK	2016-07-05 19:10:26-07	1942148
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 19:11:13-07	1942149
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 19:11:06-07	1942150
/article/goats-eat-googlesk	198.51.100.54	GET	404 NOT FOUND	2016-07-05 19:10:50-07	1942151
/	198.51.100.16	GET	200 OK	2016-07-05 19:10:27-07	1942152
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 19:11:26-07	1942153
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-05 19:11:14-07	1942154
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 19:10:42-07	1942155
/	198.51.100.136	GET	200 OK	2016-07-05 19:10:35-07	1942156
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-05 19:11:06-07	1942157
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-05 19:11:14-07	1942158
/	192.0.2.43	GET	200 OK	2016-07-05 19:10:37-07	1942159
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-05 19:10:58-07	1942160
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-05 19:11:03-07	1942161
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-05 19:10:56-07	1942162
/	198.51.100.189	GET	200 OK	2016-07-05 19:10:41-07	1942163
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-05 19:11:20-07	1942164
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 19:11:39-07	1942165
/	192.0.2.242	GET	200 OK	2016-07-05 19:10:46-07	1942166
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-05 19:11:03-07	1942167
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-05 19:11:06-07	1942168
/	203.0.113.72	GET	200 OK	2016-07-05 19:10:52-07	1942169
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-05 19:11:17-07	1942170
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 19:11:20-07	1942171
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-05 19:11:28-07	1942172
/	198.51.100.54	GET	200 OK	2016-07-05 19:10:57-07	1942173
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-05 19:11:44-07	1942174
/	192.0.2.49	GET	200 OK	2016-07-05 19:10:59-07	1942175
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 19:11:45-07	1942176
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-05 19:11:22-07	1942177
/	198.51.100.232	GET	200 OK	2016-07-05 19:11:06-07	1942178
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 19:11:27-07	1942179
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-05 19:11:26-07	1942180
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 19:11:51-07	1942181
/	203.0.113.1	GET	200 OK	2016-07-05 19:11:11-07	1942182
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 19:11:46-07	1942183
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 19:11:38-07	1942184
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 19:11:51-07	1942185
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 19:11:58-07	1942186
/	192.0.2.57	GET	200 OK	2016-07-05 19:11:20-07	1942187
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-05 19:11:41-07	1942188
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-05 19:11:51-07	1942189
/	192.0.2.7	GET	200 OK	2016-07-05 19:11:26-07	1942190
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 19:12:14-07	1942191
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-05 19:11:50-07	1942192
/	203.0.113.179	GET	200 OK	2016-07-05 19:11:29-07	1942193
/article/candidate-is-jerkt	203.0.113.179	GET	404 NOT FOUND	2016-07-05 19:11:53-07	1942194
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-05 19:11:51-07	1942195
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 19:12:17-07	1942196
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 19:12:27-07	1942197
/	198.51.100.204	GET	200 OK	2016-07-05 19:11:35-07	1942198
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 19:12:35-07	1942199
/	192.0.2.188	GET	200 OK	2016-07-05 19:11:39-07	1942200
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-05 19:12:03-07	1942201
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-05 19:12:14-07	1942202
/	192.0.2.166	GET	200 OK	2016-07-05 19:11:40-07	1942203
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 19:12:09-07	1942204
/	203.0.113.249	GET	200 OK	2016-07-05 19:11:46-07	1942205
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-05 19:12:37-07	1942206
/	203.0.113.250	GET	200 OK	2016-07-05 19:11:48-07	1942207
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-05 19:12:21-07	1942208
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-05 19:12:26-07	1942209
/	203.0.113.171	GET	200 OK	2016-07-05 19:11:55-07	1942210
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 19:12:14-07	1942211
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-05 19:12:52-07	1942212
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 19:12:40-07	1942213
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-05 19:12:49-07	1942214
/	192.0.2.242	GET	200 OK	2016-07-05 19:12:03-07	1942215
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-05 19:12:32-07	1942216
/	203.0.113.137	GET	200 OK	2016-07-05 19:12:09-07	1942217
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-05 19:12:32-07	1942218
/	198.51.100.144	GET	200 OK	2016-07-05 19:12:19-07	1942219
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-05 19:13:06-07	1942220
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-05 19:13:07-07	1942221
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 19:12:51-07	1942222
/article/bad-things-gonev	198.51.100.144	GET	404 NOT FOUND	2016-07-05 19:13:01-07	1942223
/	192.0.2.9	GET	200 OK	2016-07-05 19:12:27-07	1942224
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-05 19:12:53-07	1942225
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-05 19:13:01-07	1942226
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-05 19:13:23-07	1942227
/	192.0.2.42	GET	200 OK	2016-07-05 19:12:36-07	1942228
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-05 19:12:56-07	1942229
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 19:12:51-07	1942230
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-05 19:13:05-07	1942231
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 19:13:34-07	1942232
/	203.0.113.254	GET	200 OK	2016-07-05 19:12:41-07	1942233
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-05 19:13:23-07	1942234
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-05 19:13:06-07	1942235
/	192.0.2.144	GET	200 OK	2016-07-05 19:12:47-07	1942236
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-05 19:13:15-07	1942237
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-05 19:13:42-07	1942238
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-05 19:13:07-07	1942239
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-05 19:13:25-07	1942240
/	198.51.100.60	GET	200 OK	2016-07-05 19:12:49-07	1942241
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-05 19:13:32-07	1942242
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 19:13:38-07	1942243
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-05 19:13:45-07	1942244
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-05 19:13:47-07	1942245
/	192.0.2.204	GET	200 OK	2016-07-05 19:12:58-07	1942246
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-05 19:13:46-07	1942247
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-05 19:13:13-07	1942248
/	198.51.100.96	GET	200 OK	2016-07-05 19:13:07-07	1942249
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-05 19:13:49-07	1942250
/	192.0.2.127	GET	200 OK	2016-07-05 19:13:17-07	1942251
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-05 19:13:34-07	1942252
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-05 19:14:17-07	1942253
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-05 19:13:56-07	1942254
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-05 19:13:40-07	1942255
/	192.0.2.214	GET	200 OK	2016-07-05 19:13:23-07	1942256
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 19:13:56-07	1942257
/	192.0.2.116	GET	200 OK	2016-07-05 19:13:27-07	1942258
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-05 19:14:01-07	1942259
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-05 19:13:43-07	1942260
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-05 19:14:27-07	1942261
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-05 19:14:21-07	1942262
/	198.51.100.150	GET	200 OK	2016-07-05 19:13:31-07	1942263
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-05 19:13:59-07	1942264
/	198.51.100.126	GET	200 OK	2016-07-05 19:13:36-07	1942265
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-05 19:14:26-07	1942266
/	192.0.2.32	GET	200 OK	2016-07-05 19:13:41-07	1942267
/article/bad-things-gonei	192.0.2.32	GET	404 NOT FOUND	2016-07-05 19:14:04-07	1942268
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 19:14:01-07	1942269
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-05 19:14:17-07	1942270
/	198.51.100.127	GET	200 OK	2016-07-05 19:13:43-07	1942271
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-05 19:14:31-07	1942272
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-05 19:14:08-07	1942273
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-05 19:14:27-07	1942274
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-05 19:14:14-07	1942275
/	198.51.100.67	GET	200 OK	2016-07-05 19:13:49-07	1942276
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 19:14:21-07	1942277
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-05 19:14:45-07	1942278
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-05 19:14:14-07	1942279
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 19:14:25-07	1942280
/	198.51.100.53	GET	200 OK	2016-07-05 19:13:55-07	1942281
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-05 19:14:24-07	1942282
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-05 19:14:36-07	1942283
/	203.0.113.33	GET	200 OK	2016-07-05 19:14:04-07	1942284
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-05 19:15:03-07	1942285
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-05 19:14:51-07	1942286
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 19:14:28-07	1942287
/	192.0.2.134	GET	200 OK	2016-07-05 19:14:11-07	1942288
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-05 19:14:55-07	1942289
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-05 19:15:03-07	1942290
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-05 19:14:50-07	1942291
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-05 19:14:47-07	1942292
/	192.0.2.143	GET	200 OK	2016-07-05 19:14:12-07	1942293
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-05 19:14:58-07	1942294
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-05 19:14:46-07	1942295
/	203.0.113.171	GET	200 OK	2016-07-05 19:14:21-07	1942296
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 19:15:12-07	1942297
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-05 19:15:01-07	1942298
/article/trouble-for-troubledj	203.0.113.171	GET	404 NOT FOUND	2016-07-05 19:15:19-07	1942299
/	198.51.100.35	GET	200 OK	2016-07-05 19:14:28-07	1942300
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 19:15:00-07	1942301
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 19:14:44-07	1942302
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 19:14:50-07	1942303
/	192.0.2.94	GET	200 OK	2016-07-05 19:14:34-07	1942304
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 19:15:10-07	1942305
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 19:15:31-07	1942306
/	198.51.100.229	GET	200 OK	2016-07-05 19:14:35-07	1942307
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 19:15:10-07	1942308
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 19:15:03-07	1942309
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 19:15:31-07	1942310
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-05 19:15:05-07	1942311
/	203.0.113.116	GET	200 OK	2016-07-05 19:14:37-07	1942312
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-05 19:15:33-07	1942313
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-05 19:14:53-07	1942314
/	192.0.2.224	GET	200 OK	2016-07-05 19:14:38-07	1942315
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 19:14:55-07	1942316
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-05 19:14:57-07	1942317
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 19:15:34-07	1942318
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-05 19:14:53-07	1942319
/	192.0.2.66	GET	200 OK	2016-07-05 19:14:43-07	1942320
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-05 19:15:08-07	1942321
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-05 19:15:08-07	1942322
/	203.0.113.223	GET	200 OK	2016-07-05 19:14:50-07	1942323
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-05 19:15:11-07	1942324
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-05 19:15:05-07	1942325
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-05 19:15:15-07	1942326
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-05 19:15:24-07	1942327
/	198.51.100.195	GET	200 OK	2016-07-05 19:14:51-07	1942328
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-05 19:15:41-07	1942329
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-05 19:15:12-07	1942330
/	192.0.2.121	GET	200 OK	2016-07-05 19:15:01-07	1942331
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 19:15:26-07	1942332
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-05 19:15:47-07	1942333
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 19:15:49-07	1942334
/	192.0.2.82	GET	200 OK	2016-07-05 19:15:05-07	1942335
/article/candidate-is-jerkc	192.0.2.82	GET	404 NOT FOUND	2016-07-05 19:15:35-07	1942336
/	192.0.2.140	GET	200 OK	2016-07-05 19:15:06-07	1942337
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-05 19:15:43-07	1942338
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-05 19:15:21-07	1942339
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-05 19:15:38-07	1942340
/	198.51.100.24	GET	200 OK	2016-07-05 19:15:16-07	1942341
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-05 19:16:06-07	1942342
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-05 19:15:51-07	1942343
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-05 19:15:54-07	1942344
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 19:15:31-07	1942345
/	198.51.100.72	GET	200 OK	2016-07-05 19:15:19-07	1942346
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 19:16:01-07	1942347
/	198.51.100.24	GET	200 OK	2016-07-05 19:15:25-07	1942348
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-05 19:15:44-07	1942349
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 19:16:13-07	1942350
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-05 19:16:17-07	1942351
/	203.0.113.200	GET	200 OK	2016-07-05 19:15:34-07	1942352
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-05 19:15:59-07	1942353
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 19:16:14-07	1942354
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-05 19:15:55-07	1942355
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-05 19:16:27-07	1942356
/	198.51.100.30	GET	200 OK	2016-07-05 19:15:35-07	1942357
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 19:15:56-07	1942358
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-05 19:16:15-07	1942359
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-05 19:16:07-07	1942360
/	198.51.100.23	GET	200 OK	2016-07-05 19:15:44-07	1942361
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-05 19:16:03-07	1942362
/	198.51.100.125	GET	200 OK	2016-07-05 19:15:54-07	1942363
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-05 19:16:34-07	1942364
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-05 19:16:26-07	1942365
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-05 19:16:41-07	1942366
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-05 19:16:47-07	1942367
/	192.0.2.73	GET	200 OK	2016-07-05 19:15:57-07	1942368
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-05 19:16:57-07	1942369
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-05 19:16:35-07	1942370
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-05 19:16:14-07	1942371
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-05 19:16:51-07	1942372
/	198.51.100.120	GET	200 OK	2016-07-05 19:15:58-07	1942373
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-05 19:16:32-07	1942374
/	192.0.2.15	GET	200 OK	2016-07-05 19:16:08-07	1942375
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-05 19:16:25-07	1942376
/	203.0.113.111	GET	200 OK	2016-07-05 19:16:13-07	1942377
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-05 19:16:49-07	1942378
/	198.51.100.113	GET	200 OK	2016-07-05 19:16:22-07	1942379
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 19:17:14-07	1942380
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 19:17:05-07	1942381
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-05 19:16:47-07	1942382
/	192.0.2.161	GET	200 OK	2016-07-05 19:16:26-07	1942383
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-05 19:16:44-07	1942384
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-05 19:17:14-07	1942385
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 19:16:53-07	1942386
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-05 19:17:04-07	1942387
/	198.51.100.226	GET	200 OK	2016-07-05 19:16:32-07	1942388
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-05 19:16:54-07	1942389
/	203.0.113.65	GET	200 OK	2016-07-05 19:16:37-07	1942390
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-05 19:17:10-07	1942391
/	192.0.2.199	GET	200 OK	2016-07-05 19:16:40-07	1942392
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-05 19:17:30-07	1942393
/	203.0.113.142	GET	200 OK	2016-07-05 19:16:41-07	1942394
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 19:17:03-07	1942395
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-05 19:16:59-07	1942396
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-05 19:17:31-07	1942397
/article/bears-love-berriesq	203.0.113.142	GET	404 NOT FOUND	2016-07-05 19:17:34-07	1942398
/	198.51.100.160	GET	200 OK	2016-07-05 19:16:47-07	1942399
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-05 19:17:11-07	1942400
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-05 19:17:44-07	1942401
/	192.0.2.65	GET	200 OK	2016-07-05 19:16:50-07	1942402
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-05 19:17:06-07	1942403
/article/balloon-goons-doomeds	192.0.2.65	GET	404 NOT FOUND	2016-07-05 19:17:19-07	1942404
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-05 19:17:31-07	1942405
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-05 19:17:06-07	1942406
/	198.51.100.47	GET	200 OK	2016-07-05 19:17:00-07	1942407
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-05 19:17:45-07	1942408
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-05 19:17:44-07	1942409
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-05 19:17:18-07	1942410
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 19:17:49-07	1942411
/	203.0.113.169	GET	200 OK	2016-07-05 19:17:01-07	1942412
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-05 19:17:35-07	1942413
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-05 19:17:24-07	1942414
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-05 19:17:50-07	1942415
/	203.0.113.94	GET	200 OK	2016-07-05 19:17:07-07	1942416
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-05 19:17:32-07	1942417
/	192.0.2.182	GET	200 OK	2016-07-05 19:17:17-07	1942418
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-05 19:17:35-07	1942419
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-05 19:18:13-07	1942420
/	192.0.2.174	GET	200 OK	2016-07-05 19:17:27-07	1942421
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-05 19:17:58-07	1942422
/	192.0.2.96	GET	200 OK	2016-07-05 19:17:36-07	1942423
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 19:18:03-07	1942424
/	198.51.100.167	GET	200 OK	2016-07-05 19:17:40-07	1942425
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 19:18:19-07	1942426
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-05 19:18:34-07	1942427
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-05 19:18:19-07	1942428
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 19:18:07-07	1942429
/	198.51.100.54	GET	200 OK	2016-07-05 19:17:49-07	1942430
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-05 19:18:24-07	1942431
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-05 19:18:21-07	1942432
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-05 19:18:09-07	1942433
/	192.0.2.44	GET	200 OK	2016-07-05 19:17:54-07	1942434
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-05 19:18:42-07	1942435
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-05 19:18:25-07	1942436
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-05 19:18:21-07	1942437
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-05 19:18:54-07	1942438
/	192.0.2.51	GET	200 OK	2016-07-05 19:17:55-07	1942439
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 19:18:32-07	1942440
/article/bad-things-gonef	192.0.2.51	GET	404 NOT FOUND	2016-07-05 19:18:49-07	1942441
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-05 19:18:20-07	1942442
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-05 19:18:50-07	1942443
/	198.51.100.192	GET	200 OK	2016-07-05 19:17:58-07	1942444
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-05 19:18:41-07	1942445
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 19:18:34-07	1942446
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-05 19:18:33-07	1942447
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 19:18:35-07	1942448
/	192.0.2.186	GET	200 OK	2016-07-05 19:18:04-07	1942449
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-05 19:18:31-07	1942450
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 19:18:31-07	1942451
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-05 19:18:49-07	1942452
/	203.0.113.114	GET	200 OK	2016-07-05 19:18:09-07	1942453
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 19:18:49-07	1942454
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 19:18:49-07	1942455
/	198.51.100.227	GET	200 OK	2016-07-05 19:18:16-07	1942456
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 19:18:45-07	1942457
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-05 19:18:45-07	1942458
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-05 19:18:33-07	1942459
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-05 19:19:03-07	1942460
/	198.51.100.240	GET	200 OK	2016-07-05 19:18:19-07	1942461
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 19:19:12-07	1942462
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-05 19:18:34-07	1942463
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-05 19:18:45-07	1942464
/	203.0.113.50	GET	200 OK	2016-07-05 19:18:24-07	1942465
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 19:19:24-07	1942466
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-05 19:18:56-07	1942467
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-05 19:19:13-07	1942468
/	198.51.100.194	GET	200 OK	2016-07-05 19:18:33-07	1942469
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-05 19:18:52-07	1942470
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-05 19:19:11-07	1942471
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-05 19:19:31-07	1942472
/	203.0.113.107	GET	200 OK	2016-07-05 19:18:36-07	1942473
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-05 19:19:14-07	1942474
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-05 19:19:09-07	1942475
/	192.0.2.156	GET	200 OK	2016-07-05 19:18:45-07	1942476
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-05 19:19:38-07	1942477
/	198.51.100.241	GET	200 OK	2016-07-05 19:18:47-07	1942478
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 19:19:03-07	1942479
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-05 19:19:19-07	1942480
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 19:19:39-07	1942481
/	203.0.113.14	GET	200 OK	2016-07-05 19:18:49-07	1942482
/article/so-many-bearsi	203.0.113.14	GET	404 NOT FOUND	2016-07-05 19:19:30-07	1942483
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-05 19:19:19-07	1942484
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-05 19:19:26-07	1942485
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-05 19:19:29-07	1942486
/	192.0.2.39	GET	200 OK	2016-07-05 19:18:50-07	1942487
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 19:19:47-07	1942488
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 19:19:33-07	1942489
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 19:19:24-07	1942490
/	192.0.2.206	GET	200 OK	2016-07-05 19:18:52-07	1942491
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-05 19:19:48-07	1942492
/	192.0.2.2	GET	200 OK	2016-07-05 19:18:54-07	1942493
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 19:19:10-07	1942494
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 19:19:50-07	1942495
/	198.51.100.133	GET	200 OK	2016-07-05 19:18:55-07	1942496
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-05 19:19:32-07	1942497
/	198.51.100.35	GET	200 OK	2016-07-05 19:19:04-07	1942498
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-05 19:20:03-07	1942499
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 19:19:59-07	1942500
/	198.51.100.115	GET	200 OK	2016-07-05 19:19:08-07	1942501
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 19:19:42-07	1942502
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-05 19:19:39-07	1942503
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 19:19:44-07	1942504
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-05 19:19:23-07	1942505
/	203.0.113.163	GET	200 OK	2016-07-05 19:19:11-07	1942506
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-05 19:19:41-07	1942507
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 19:20:08-07	1942508
/	192.0.2.120	GET	200 OK	2016-07-05 19:19:13-07	1942509
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 19:19:36-07	1942510
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 19:19:58-07	1942511
/	198.51.100.58	GET	200 OK	2016-07-05 19:19:18-07	1942512
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-05 19:20:01-07	1942513
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-05 19:20:13-07	1942514
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-05 19:19:38-07	1942515
/	192.0.2.80	GET	200 OK	2016-07-05 19:19:25-07	1942516
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-05 19:19:43-07	1942517
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 19:20:23-07	1942518
/	203.0.113.45	GET	200 OK	2016-07-05 19:19:33-07	1942519
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 19:20:05-07	1942520
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 19:19:58-07	1942521
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-05 19:20:20-07	1942522
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 19:20:20-07	1942523
/	203.0.113.184	GET	200 OK	2016-07-05 19:19:42-07	1942524
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 19:20:32-07	1942525
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-05 19:20:09-07	1942526
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 19:20:23-07	1942527
/	192.0.2.175	GET	200 OK	2016-07-05 19:19:48-07	1942528
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 19:20:41-07	1942529
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-05 19:20:48-07	1942530
/	203.0.113.104	GET	200 OK	2016-07-05 19:19:58-07	1942531
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 19:20:36-07	1942532
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 19:20:54-07	1942533
/	203.0.113.93	GET	200 OK	2016-07-05 19:20:06-07	1942534
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-05 19:20:47-07	1942535
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-05 19:20:59-07	1942536
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-05 19:21:01-07	1942537
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-05 19:20:21-07	1942538
/	203.0.113.8	GET	200 OK	2016-07-05 19:20:10-07	1942539
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-05 19:21:03-07	1942540
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-05 19:20:25-07	1942541
/	203.0.113.250	GET	200 OK	2016-07-05 19:20:19-07	1942542
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-05 19:21:03-07	1942543
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-05 19:20:49-07	1942544
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-05 19:20:58-07	1942545
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-05 19:21:00-07	1942546
/	192.0.2.36	GET	200 OK	2016-07-05 19:20:28-07	1942547
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-05 19:21:14-07	1942548
/	198.51.100.81	GET	200 OK	2016-07-05 19:20:37-07	1942549
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-05 19:21:24-07	1942550
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-05 19:20:59-07	1942551
/	192.0.2.167	GET	200 OK	2016-07-05 19:20:41-07	1942552
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-05 19:21:26-07	1942553
/	192.0.2.171	GET	200 OK	2016-07-05 19:20:44-07	1942554
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-05 19:21:42-07	1942555
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-05 19:21:26-07	1942556
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 19:21:24-07	1942557
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-05 19:21:28-07	1942558
/	203.0.113.112	GET	200 OK	2016-07-05 19:20:47-07	1942559
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-05 19:21:03-07	1942560
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-05 19:21:20-07	1942561
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-05 19:21:38-07	1942562
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-05 19:21:42-07	1942563
/	198.51.100.66	GET	200 OK	2016-07-05 19:20:49-07	1942564
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 19:21:10-07	1942565
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 19:21:28-07	1942566
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-05 19:21:32-07	1942567
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-05 19:21:37-07	1942568
/	203.0.113.108	GET	200 OK	2016-07-05 19:20:55-07	1942569
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 19:21:37-07	1942570
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 19:21:37-07	1942571
/	203.0.113.56	GET	200 OK	2016-07-05 19:21:05-07	1942572
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-05 19:21:27-07	1942573
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-05 19:21:35-07	1942574
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 19:21:41-07	1942575
/	203.0.113.45	GET	200 OK	2016-07-05 19:21:09-07	1942576
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 19:21:36-07	1942577
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 19:21:49-07	1942578
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 19:22:06-07	1942579
/	203.0.113.252	GET	200 OK	2016-07-05 19:21:10-07	1942580
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-05 19:22:00-07	1942581
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-05 19:21:55-07	1942582
/	198.51.100.147	GET	200 OK	2016-07-05 19:21:11-07	1942583
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-05 19:22:11-07	1942584
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-05 19:21:40-07	1942585
/	192.0.2.101	GET	200 OK	2016-07-05 19:21:13-07	1942586
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-05 19:21:43-07	1942587
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-05 19:22:00-07	1942588
/	203.0.113.30	GET	200 OK	2016-07-05 19:21:15-07	1942589
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 19:22:08-07	1942590
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 19:22:14-07	1942591
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 19:22:15-07	1942592
/	203.0.113.189	GET	200 OK	2016-07-05 19:21:22-07	1942593
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 19:21:49-07	1942594
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 19:22:22-07	1942595
/	198.51.100.8	GET	200 OK	2016-07-05 19:21:32-07	1942596
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 19:22:05-07	1942597
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 19:22:27-07	1942598
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 19:22:04-07	1942599
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-05 19:22:29-07	1942600
/	198.51.100.117	GET	200 OK	2016-07-05 19:21:36-07	1942601
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-05 19:21:53-07	1942602
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-05 19:22:11-07	1942603
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-05 19:22:03-07	1942604
/	198.51.100.37	GET	200 OK	2016-07-05 19:21:37-07	1942605
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 19:22:33-07	1942606
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 19:22:04-07	1942607
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-05 19:22:14-07	1942608
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-05 19:21:59-07	1942609
/	192.0.2.42	GET	200 OK	2016-07-05 19:21:44-07	1942610
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 19:22:37-07	1942611
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-05 19:22:13-07	1942612
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-05 19:22:27-07	1942613
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-05 19:22:01-07	1942614
/	203.0.113.153	GET	200 OK	2016-07-05 19:21:48-07	1942615
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-05 19:22:08-07	1942616
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-05 19:22:21-07	1942617
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-05 19:22:04-07	1942618
/	198.51.100.61	GET	200 OK	2016-07-05 19:21:57-07	1942619
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-05 19:22:43-07	1942620
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-05 19:22:37-07	1942621
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-05 19:22:28-07	1942622
/	203.0.113.218	GET	200 OK	2016-07-05 19:21:59-07	1942623
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 19:22:45-07	1942624
/	203.0.113.90	GET	200 OK	2016-07-05 19:22:03-07	1942625
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-05 19:22:42-07	1942626
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-05 19:22:35-07	1942627
/	198.51.100.37	GET	200 OK	2016-07-05 19:22:11-07	1942628
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-05 19:22:36-07	1942629
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 19:23:11-07	1942630
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-05 19:22:29-07	1942631
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 19:22:28-07	1942632
/	203.0.113.32	GET	200 OK	2016-07-05 19:22:14-07	1942633
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-05 19:22:58-07	1942634
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-05 19:22:30-07	1942635
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-05 19:23:11-07	1942636
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-05 19:22:30-07	1942637
/	192.0.2.142	GET	200 OK	2016-07-05 19:22:15-07	1942638
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-05 19:22:36-07	1942639
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 19:22:30-07	1942640
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-05 19:23:08-07	1942641
/	203.0.113.126	GET	200 OK	2016-07-05 19:22:24-07	1942642
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-05 19:22:40-07	1942643
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-05 19:23:19-07	1942644
/	192.0.2.90	GET	200 OK	2016-07-05 19:22:25-07	1942645
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 19:23:11-07	1942646
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-05 19:23:24-07	1942647
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-05 19:22:40-07	1942648
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-05 19:23:13-07	1942649
/	203.0.113.221	GET	200 OK	2016-07-05 19:22:27-07	1942650
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-05 19:22:48-07	1942651
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-05 19:22:52-07	1942652
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-05 19:23:17-07	1942653
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-05 19:23:27-07	1942654
/	192.0.2.185	GET	200 OK	2016-07-05 19:22:28-07	1942655
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-05 19:23:12-07	1942656
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-05 19:23:26-07	1942657
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-05 19:23:23-07	1942658
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-05 19:23:22-07	1942659
/	198.51.100.127	GET	200 OK	2016-07-05 19:22:32-07	1942660
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-05 19:23:02-07	1942661
/	198.51.100.155	GET	200 OK	2016-07-05 19:22:33-07	1942662
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-05 19:23:09-07	1942663
/	192.0.2.5	GET	200 OK	2016-07-05 19:22:36-07	1942664
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-05 19:23:03-07	1942665
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-05 19:23:10-07	1942666
/	192.0.2.70	GET	200 OK	2016-07-05 19:22:39-07	1942667
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-05 19:23:29-07	1942668
/	203.0.113.77	GET	200 OK	2016-07-05 19:22:43-07	1942669
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-05 19:23:43-07	1942670
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-05 19:23:28-07	1942671
/	203.0.113.100	GET	200 OK	2016-07-05 19:22:44-07	1942672
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 19:23:13-07	1942673
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 19:23:13-07	1942674
/	198.51.100.222	GET	200 OK	2016-07-05 19:22:52-07	1942675
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-05 19:23:46-07	1942676
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-05 19:23:52-07	1942677
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-05 19:23:20-07	1942678
/	192.0.2.196	GET	200 OK	2016-07-05 19:22:57-07	1942679
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-05 19:23:28-07	1942680
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-05 19:23:15-07	1942681
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-05 19:23:28-07	1942682
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 19:23:49-07	1942683
/	198.51.100.22	GET	200 OK	2016-07-05 19:23:00-07	1942684
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-05 19:23:48-07	1942685
/	198.51.100.179	GET	200 OK	2016-07-05 19:23:10-07	1942686
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 19:23:42-07	1942687
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-05 19:24:03-07	1942688
/	203.0.113.122	GET	200 OK	2016-07-05 19:23:16-07	1942689
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 19:23:59-07	1942690
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 19:23:47-07	1942691
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-05 19:24:13-07	1942692
/	198.51.100.219	GET	200 OK	2016-07-05 19:23:23-07	1942693
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 19:23:42-07	1942694
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 19:23:52-07	1942695
/	198.51.100.5	GET	200 OK	2016-07-05 19:23:33-07	1942696
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-05 19:23:49-07	1942697
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 19:24:25-07	1942698
/	203.0.113.83	GET	200 OK	2016-07-05 19:23:41-07	1942699
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 19:24:32-07	1942700
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-05 19:24:34-07	1942701
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-05 19:24:08-07	1942702
/	192.0.2.1	GET	200 OK	2016-07-05 19:23:47-07	1942703
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-05 19:24:29-07	1942704
/	203.0.113.43	GET	200 OK	2016-07-05 19:23:55-07	1942705
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-05 19:24:12-07	1942706
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-05 19:24:55-07	1942707
/	203.0.113.155	GET	200 OK	2016-07-05 19:24:03-07	1942708
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-05 19:24:19-07	1942709
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 19:24:45-07	1942710
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-05 19:24:56-07	1942711
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-05 19:25:02-07	1942712
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-05 19:24:47-07	1942714
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-05 19:24:38-07	1942715
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-05 19:24:48-07	1942716
/	192.0.2.159	GET	200 OK	2016-07-05 19:24:11-07	1942717
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-05 19:24:47-07	1942718
/	192.0.2.170	GET	200 OK	2016-07-05 19:24:19-07	1942719
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-05 19:25:19-07	1942720
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-05 19:24:35-07	1942721
/	203.0.113.144	GET	200 OK	2016-07-05 19:24:21-07	1942722
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 19:25:16-07	1942723
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 19:24:51-07	1942724
/	198.51.100.181	GET	200 OK	2016-07-05 19:24:27-07	1942725
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 19:25:25-07	1942726
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 19:25:08-07	1942727
/	198.51.100.147	GET	200 OK	2016-07-05 19:24:35-07	1942728
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-05 19:25:11-07	1942729
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 19:25:11-07	1942730
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 19:25:07-07	1942731
/	192.0.2.193	GET	200 OK	2016-07-05 19:24:40-07	1942732
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-05 19:24:58-07	1942733
/	198.51.100.243	GET	200 OK	2016-07-05 19:24:50-07	1942734
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-05 19:25:08-07	1942735
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 19:25:16-07	1942736
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-05 19:25:15-07	1942737
/	198.51.100.90	GET	200 OK	2016-07-05 19:24:51-07	1942738
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-05 19:25:14-07	1942739
/	198.51.100.80	GET	200 OK	2016-07-05 19:24:55-07	1942740
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-05 19:25:11-07	1942741
/	203.0.113.158	GET	200 OK	2016-07-05 19:24:59-07	1942742
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-05 19:25:59-07	1942743
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-05 19:25:51-07	1942744
/	192.0.2.125	GET	200 OK	2016-07-05 19:25:01-07	1942745
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-05 19:26:00-07	1942746
/	203.0.113.53	GET	200 OK	2016-07-05 19:25:02-07	1942747
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-05 19:25:23-07	1942748
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-05 19:25:55-07	1942749
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-05 19:25:50-07	1942750
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-05 19:25:51-07	1942751
/	192.0.2.212	GET	200 OK	2016-07-05 19:25:08-07	1942752
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-05 19:26:07-07	1942753
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-05 19:25:40-07	1942754
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-05 19:25:31-07	1942755
/	198.51.100.36	GET	200 OK	2016-07-05 19:25:14-07	1942756
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-05 19:26:11-07	1942757
/	198.51.100.244	GET	200 OK	2016-07-05 19:25:19-07	1942758
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-05 19:26:15-07	1942759
/	198.51.100.103	GET	200 OK	2016-07-05 19:25:27-07	1942760
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-05 19:26:18-07	1942761
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 19:25:58-07	1942762
/	192.0.2.54	GET	200 OK	2016-07-05 19:25:37-07	1942763
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-05 19:26:14-07	1942764
/	198.51.100.16	GET	200 OK	2016-07-05 19:25:44-07	1942765
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-05 19:26:18-07	1942766
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 19:26:43-07	1942767
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 19:26:38-07	1942768
/	203.0.113.192	GET	200 OK	2016-07-05 19:25:47-07	1942769
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-05 19:26:31-07	1942770
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-05 19:26:08-07	1942771
/	192.0.2.242	GET	200 OK	2016-07-05 19:25:50-07	1942772
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 19:26:44-07	1942773
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-05 19:26:14-07	1942774
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-05 19:26:17-07	1942775
/	198.51.100.235	GET	200 OK	2016-07-05 19:25:55-07	1942776
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-05 19:26:42-07	1942777
/	192.0.2.4	GET	200 OK	2016-07-05 19:26:01-07	1942778
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-05 19:26:53-07	1942779
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 19:26:26-07	1942780
/	192.0.2.100	GET	200 OK	2016-07-05 19:26:11-07	1942781
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-05 19:26:47-07	1942782
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-05 19:27:10-07	1942783
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-05 19:26:31-07	1942784
/	198.51.100.192	GET	200 OK	2016-07-05 19:26:17-07	1942785
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-05 19:26:53-07	1942786
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-05 19:26:39-07	1942787
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 19:26:40-07	1942788
/	192.0.2.126	GET	200 OK	2016-07-05 19:26:24-07	1942789
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-05 19:27:10-07	1942790
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-05 19:26:41-07	1942791
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-05 19:27:22-07	1942792
/	203.0.113.82	GET	200 OK	2016-07-05 19:26:28-07	1942793
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 19:27:02-07	1942794
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-05 19:27:03-07	1942795
/	192.0.2.46	GET	200 OK	2016-07-05 19:26:37-07	1942796
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-05 19:27:12-07	1942797
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-05 19:26:55-07	1942798
/	203.0.113.110	GET	200 OK	2016-07-05 19:26:41-07	1942799
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-05 19:27:13-07	1942800
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 19:27:32-07	1942801
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-05 19:27:14-07	1942802
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 19:26:59-07	1942803
/	203.0.113.94	GET	200 OK	2016-07-05 19:26:51-07	1942804
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-05 19:27:31-07	1942805
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-05 19:27:40-07	1942806
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-05 19:27:51-07	1942807
/	198.51.100.221	GET	200 OK	2016-07-05 19:27:00-07	1942808
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 19:27:49-07	1942809
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-05 19:27:48-07	1942811
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-05 19:27:59-07	1942812
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-05 19:27:37-07	1942813
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-05 19:27:43-07	1942814
/	192.0.2.85	GET	200 OK	2016-07-05 19:27:13-07	1942815
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-05 19:27:53-07	1942816
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-05 19:27:34-07	1942817
/	203.0.113.107	GET	200 OK	2016-07-05 19:27:16-07	1942818
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 19:27:44-07	1942819
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 19:28:12-07	1942820
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 19:27:33-07	1942821
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 19:27:52-07	1942822
/	192.0.2.71	GET	200 OK	2016-07-05 19:27:22-07	1942823
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-05 19:27:38-07	1942824
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-05 19:27:41-07	1942825
/	203.0.113.4	GET	200 OK	2016-07-05 19:27:24-07	1942826
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 19:28:19-07	1942827
/	198.51.100.192	GET	200 OK	2016-07-05 19:27:27-07	1942828
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-05 19:28:03-07	1942829
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 19:27:54-07	1942830
/	203.0.113.152	GET	200 OK	2016-07-05 19:27:33-07	1942831
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-05 19:27:56-07	1942832
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-05 19:28:00-07	1942833
/	192.0.2.108	GET	200 OK	2016-07-05 19:27:34-07	1942834
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-05 19:28:14-07	1942835
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-05 19:27:49-07	1942836
/	198.51.100.236	GET	200 OK	2016-07-05 19:27:40-07	1942837
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-05 19:28:24-07	1942838
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-05 19:28:16-07	1942839
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-05 19:28:15-07	1942840
/	203.0.113.130	GET	200 OK	2016-07-05 19:27:42-07	1942841
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-05 19:28:24-07	1942842
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-05 19:28:18-07	1942843
/	192.0.2.97	GET	200 OK	2016-07-05 19:27:47-07	1942844
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-05 19:28:07-07	1942845
/	203.0.113.145	GET	200 OK	2016-07-05 19:27:57-07	1942846
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 19:28:30-07	1942847
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-05 19:28:36-07	1942848
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-05 19:28:26-07	1942849
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-05 19:28:52-07	1942850
/	192.0.2.68	GET	200 OK	2016-07-05 19:27:58-07	1942851
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-05 19:28:33-07	1942852
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-05 19:28:22-07	1942853
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-05 19:28:35-07	1942854
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 19:28:34-07	1942855
/	203.0.113.161	GET	200 OK	2016-07-05 19:27:59-07	1942856
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-05 19:28:46-07	1942857
/	203.0.113.76	GET	200 OK	2016-07-05 19:28:05-07	1942858
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 19:28:25-07	1942859
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-05 19:28:20-07	1942860
/	198.51.100.85	GET	200 OK	2016-07-05 19:28:13-07	1942861
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-05 19:28:32-07	1942862
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-05 19:28:35-07	1942863
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 19:29:02-07	1942864
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-05 19:28:49-07	1942865
/	198.51.100.61	GET	200 OK	2016-07-05 19:28:19-07	1942866
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-05 19:28:42-07	1942867
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-05 19:29:00-07	1942868
/	198.51.100.180	GET	200 OK	2016-07-05 19:28:21-07	1942869
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-05 19:28:57-07	1942870
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-05 19:29:01-07	1942871
/	198.51.100.157	GET	200 OK	2016-07-05 19:28:25-07	1942872
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-05 19:29:08-07	1942873
/	192.0.2.178	GET	200 OK	2016-07-05 19:28:34-07	1942874
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 19:29:15-07	1942875
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 19:29:07-07	1942876
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 19:29:27-07	1942877
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-05 19:29:18-07	1942878
/	192.0.2.164	GET	200 OK	2016-07-05 19:28:38-07	1942879
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-05 19:29:06-07	1942880
/article/trouble-for-troubleda	192.0.2.164	GET	404 NOT FOUND	2016-07-05 19:29:03-07	1942881
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-05 19:28:55-07	1942882
/	203.0.113.57	GET	200 OK	2016-07-05 19:28:45-07	1942883
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-05 19:29:41-07	1942884
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 19:29:44-07	1942885
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-05 19:29:35-07	1942886
/	203.0.113.147	GET	200 OK	2016-07-05 19:28:50-07	1942887
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-05 19:29:35-07	1942888
/	192.0.2.94	GET	200 OK	2016-07-05 19:28:59-07	1942889
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-05 19:29:41-07	1942890
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 19:29:20-07	1942891
/	192.0.2.69	GET	200 OK	2016-07-05 19:29:03-07	1942892
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-05 19:29:39-07	1942893
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-05 19:29:32-07	1942894
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-05 19:29:46-07	1942895
/	198.51.100.168	GET	200 OK	2016-07-05 19:29:10-07	1942896
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-05 19:29:47-07	1942897
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 19:29:54-07	1942898
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-05 19:30:10-07	1942899
/	192.0.2.210	GET	200 OK	2016-07-05 19:29:16-07	1942900
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-05 19:30:03-07	1942901
/	198.51.100.199	GET	200 OK	2016-07-05 19:29:19-07	1942902
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 19:29:40-07	1942903
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-05 19:30:01-07	1942904
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 19:29:49-07	1942905
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 19:30:16-07	1942906
/	192.0.2.229	GET	200 OK	2016-07-05 19:29:24-07	1942907
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-05 19:29:47-07	1942908
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-05 19:29:56-07	1942909
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-05 19:29:59-07	1942910
/	203.0.113.45	GET	200 OK	2016-07-05 19:29:33-07	1942911
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 19:30:28-07	1942912
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-05 19:29:53-07	1942913
/	203.0.113.9	GET	200 OK	2016-07-05 19:29:36-07	1942914
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-05 19:30:27-07	1942915
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-05 19:29:57-07	1942916
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-05 19:29:52-07	1942917
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-05 19:30:14-07	1942918
/	203.0.113.206	GET	200 OK	2016-07-05 19:29:41-07	1942919
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-05 19:30:13-07	1942920
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-05 19:30:17-07	1942921
/	203.0.113.98	GET	200 OK	2016-07-05 19:29:47-07	1942922
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-05 19:30:23-07	1942923
/	203.0.113.138	GET	200 OK	2016-07-05 19:29:50-07	1942924
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-05 19:30:35-07	1942925
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 19:30:09-07	1942926
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-05 19:30:14-07	1942927
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 19:30:08-07	1942928
/	198.51.100.231	GET	200 OK	2016-07-05 19:29:57-07	1942929
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-05 19:30:21-07	1942930
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-05 19:30:22-07	1942931
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-05 19:30:16-07	1942932
/	198.51.100.62	GET	200 OK	2016-07-05 19:30:01-07	1942933
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-05 19:30:59-07	1942934
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 19:30:38-07	1942935
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 19:30:48-07	1942936
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-05 19:30:26-07	1942937
/	192.0.2.175	GET	200 OK	2016-07-05 19:30:10-07	1942938
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-05 19:31:09-07	1942939
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 19:30:37-07	1942940
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-05 19:31:10-07	1942941
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-05 19:31:04-07	1942942
/	192.0.2.239	GET	200 OK	2016-07-05 19:30:14-07	1942943
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-05 19:31:04-07	1942944
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 19:31:05-07	1942945
/	198.51.100.226	GET	200 OK	2016-07-05 19:30:16-07	1942946
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-05 19:30:49-07	1942947
/	192.0.2.53	GET	200 OK	2016-07-05 19:30:17-07	1942948
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-05 19:31:10-07	1942949
/	192.0.2.216	GET	200 OK	2016-07-05 19:30:27-07	1942950
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-05 19:30:56-07	1942951
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-05 19:31:22-07	1942952
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-05 19:31:01-07	1942953
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-05 19:30:48-07	1942954
/	198.51.100.10	GET	200 OK	2016-07-05 19:30:36-07	1942955
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-05 19:31:21-07	1942956
/	203.0.113.18	GET	200 OK	2016-07-05 19:30:40-07	1942957
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 19:31:25-07	1942958
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-05 19:31:11-07	1942959
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-05 19:31:38-07	1942960
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-05 19:31:25-07	1942961
/	192.0.2.199	GET	200 OK	2016-07-05 19:30:42-07	1942962
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-05 19:31:12-07	1942963
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-05 19:31:11-07	1942964
/	198.51.100.110	GET	200 OK	2016-07-05 19:30:47-07	1942965
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-05 19:31:31-07	1942966
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-05 19:31:21-07	1942967
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-05 19:31:11-07	1942968
/	192.0.2.240	GET	200 OK	2016-07-05 19:30:49-07	1942969
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 19:31:10-07	1942970
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 19:31:27-07	1942971
/	198.51.100.105	GET	200 OK	2016-07-05 19:30:58-07	1942972
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-05 19:31:35-07	1942973
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-05 19:31:56-07	1942974
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-05 19:31:46-07	1942975
/	192.0.2.110	GET	200 OK	2016-07-05 19:30:59-07	1942976
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-05 19:31:35-07	1942977
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-05 19:31:28-07	1942978
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-05 19:31:52-07	1942979
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 19:31:53-07	1942980
/	192.0.2.121	GET	200 OK	2016-07-05 19:31:09-07	1942981
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 19:31:37-07	1942982
/	198.51.100.154	GET	200 OK	2016-07-05 19:31:18-07	1942983
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-05 19:31:56-07	1942984
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-05 19:32:15-07	1942985
/	192.0.2.226	GET	200 OK	2016-07-05 19:31:28-07	1942986
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-05 19:31:54-07	1942987
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-05 19:32:04-07	1942988
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-05 19:32:27-07	1942989
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-05 19:31:57-07	1942990
/	198.51.100.124	GET	200 OK	2016-07-05 19:31:30-07	1942991
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 19:32:19-07	1942992
/	192.0.2.180	GET	200 OK	2016-07-05 19:31:35-07	1942993
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 19:32:02-07	1942994
/	192.0.2.215	GET	200 OK	2016-07-05 19:31:38-07	1942995
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-05 19:32:33-07	1942996
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 19:32:36-07	1942997
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 19:32:19-07	1942998
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 19:32:00-07	1942999
/	203.0.113.169	GET	200 OK	2016-07-05 19:31:46-07	1943000
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-05 19:32:46-07	1943001
/	203.0.113.232	GET	200 OK	2016-07-05 19:31:48-07	1943002
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-05 19:32:19-07	1943003
/	203.0.113.34	GET	200 OK	2016-07-05 19:31:56-07	1943004
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-05 19:32:48-07	1943005
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-05 19:32:24-07	1943006
/	203.0.113.184	GET	200 OK	2016-07-05 19:31:57-07	1943007
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 19:32:22-07	1943008
/	203.0.113.134	GET	200 OK	2016-07-05 19:32:00-07	1943009
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-05 19:32:15-07	1943010
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-05 19:32:23-07	1943011
/	192.0.2.200	GET	200 OK	2016-07-05 19:32:09-07	1943012
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-05 19:32:44-07	1943013
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-05 19:33:06-07	1943014
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-05 19:32:37-07	1943015
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-05 19:32:26-07	1943016
/	192.0.2.104	GET	200 OK	2016-07-05 19:32:11-07	1943017
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-05 19:32:42-07	1943018
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-05 19:32:34-07	1943019
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-05 19:33:05-07	1943020
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-05 19:32:27-07	1943021
/	198.51.100.24	GET	200 OK	2016-07-05 19:32:16-07	1943022
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-05 19:33:11-07	1943023
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-05 19:32:37-07	1943024
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 19:32:41-07	1943025
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 19:33:01-07	1943026
/	198.51.100.64	GET	200 OK	2016-07-05 19:32:26-07	1943027
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 19:32:55-07	1943028
/	192.0.2.178	GET	200 OK	2016-07-05 19:32:35-07	1943029
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-05 19:33:12-07	1943030
/	203.0.113.253	GET	200 OK	2016-07-05 19:32:38-07	1943031
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-05 19:33:09-07	1943032
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-05 19:33:16-07	1943033
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-05 19:32:59-07	1943034
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-05 19:33:33-07	1943035
/	203.0.113.244	GET	200 OK	2016-07-05 19:32:39-07	1943036
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 19:32:54-07	1943037
/	192.0.2.154	GET	200 OK	2016-07-05 19:32:49-07	1943038
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 19:33:33-07	1943039
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 19:33:31-07	1943040
/	192.0.2.42	GET	200 OK	2016-07-05 19:32:58-07	1943041
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-05 19:33:30-07	1943042
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 19:33:42-07	1943043
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-05 19:33:30-07	1943044
/	192.0.2.48	GET	200 OK	2016-07-05 19:33:00-07	1943045
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 19:33:55-07	1943046
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 19:33:21-07	1943047
/	203.0.113.10	GET	200 OK	2016-07-05 19:33:03-07	1943048
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 19:33:59-07	1943049
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-05 19:33:19-07	1943050
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-05 19:33:19-07	1943051
/	198.51.100.108	GET	200 OK	2016-07-05 19:33:12-07	1943052
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-05 19:34:12-07	1943053
/	203.0.113.48	GET	200 OK	2016-07-05 19:33:21-07	1943054
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 19:33:50-07	1943055
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 19:33:50-07	1943056
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 19:34:05-07	1943057
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-05 19:33:49-07	1943058
/	203.0.113.228	GET	200 OK	2016-07-05 19:33:31-07	1943059
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 19:34:03-07	1943060
/	203.0.113.238	GET	200 OK	2016-07-05 19:33:37-07	1943061
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-05 19:34:02-07	1943062
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-05 19:34:31-07	1943063
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-05 19:34:25-07	1943064
/	198.51.100.46	GET	200 OK	2016-07-05 19:33:47-07	1943065
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 19:34:13-07	1943066
/	198.51.100.20	GET	200 OK	2016-07-05 19:33:48-07	1943067
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 19:34:45-07	1943068
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-05 19:34:42-07	1943069
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 19:34:48-07	1943070
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-05 19:34:18-07	1943071
/	192.0.2.123	GET	200 OK	2016-07-05 19:33:55-07	1943072
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 19:34:43-07	1943073
/	192.0.2.154	GET	200 OK	2016-07-05 19:33:58-07	1943074
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 19:34:37-07	1943075
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-05 19:34:56-07	1943076
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 19:34:31-07	1943077
/	192.0.2.26	GET	200 OK	2016-07-05 19:34:08-07	1943078
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-05 19:34:40-07	1943079
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-05 19:34:32-07	1943080
/	198.51.100.192	GET	200 OK	2016-07-05 19:34:10-07	1943081
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 19:34:33-07	1943082
/	198.51.100.62	GET	200 OK	2016-07-05 19:34:12-07	1943083
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 19:34:37-07	1943084
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-05 19:35:00-07	1943085
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-05 19:34:40-07	1943086
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-05 19:35:05-07	1943087
/	192.0.2.213	GET	200 OK	2016-07-05 19:34:22-07	1943088
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-05 19:35:17-07	1943089
/	198.51.100.130	GET	200 OK	2016-07-05 19:34:24-07	1943090
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 19:34:44-07	1943091
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 19:34:55-07	1943092
/	198.51.100.36	GET	200 OK	2016-07-05 19:34:32-07	1943093
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 19:35:29-07	1943094
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-05 19:35:10-07	1943095
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 19:35:08-07	1943096
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 19:35:18-07	1943097
/	203.0.113.245	GET	200 OK	2016-07-05 19:34:35-07	1943098
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 19:34:50-07	1943099
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 19:34:51-07	1943100
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 19:35:02-07	1943101
/	198.51.100.171	GET	200 OK	2016-07-05 19:34:41-07	1943102
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-05 19:35:29-07	1943103
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-05 19:35:35-07	1943104
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-05 19:35:13-07	1943105
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-05 19:35:34-07	1943106
/	192.0.2.162	GET	200 OK	2016-07-05 19:34:43-07	1943107
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-05 19:35:16-07	1943108
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 19:34:58-07	1943109
/	192.0.2.225	GET	200 OK	2016-07-05 19:34:44-07	1943110
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 19:35:03-07	1943111
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 19:35:19-07	1943112
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-05 19:35:33-07	1943113
/	203.0.113.228	GET	200 OK	2016-07-05 19:34:49-07	1943114
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-05 19:35:42-07	1943115
/	198.51.100.78	GET	200 OK	2016-07-05 19:34:50-07	1943116
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-05 19:35:39-07	1943117
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 19:35:48-07	1943118
/	203.0.113.114	GET	200 OK	2016-07-05 19:34:58-07	1943119
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 19:35:54-07	1943120
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-05 19:35:52-07	1943121
/	203.0.113.2	GET	200 OK	2016-07-05 19:35:02-07	1943122
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-05 19:35:24-07	1943123
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-05 19:35:31-07	1943124
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 19:35:41-07	1943125
/	192.0.2.137	GET	200 OK	2016-07-05 19:35:08-07	1943126
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 19:35:36-07	1943127
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-05 19:35:32-07	1943128
/	198.51.100.73	GET	200 OK	2016-07-05 19:35:17-07	1943129
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 19:36:15-07	1943130
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 19:36:10-07	1943131
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-05 19:35:51-07	1943132
/	198.51.100.153	GET	200 OK	2016-07-05 19:35:24-07	1943133
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-05 19:35:59-07	1943134
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-05 19:35:40-07	1943135
/	203.0.113.29	GET	200 OK	2016-07-05 19:35:33-07	1943136
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 19:36:01-07	1943137
/	192.0.2.161	GET	200 OK	2016-07-05 19:35:38-07	1943138
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-05 19:35:56-07	1943139
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-05 19:36:07-07	1943140
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 19:36:36-07	1943141
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-05 19:36:32-07	1943142
/	198.51.100.69	GET	200 OK	2016-07-05 19:35:44-07	1943143
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-05 19:36:06-07	1943144
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-05 19:36:19-07	1943145
/	198.51.100.201	GET	200 OK	2016-07-05 19:35:49-07	1943146
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-05 19:36:16-07	1943147
/	203.0.113.48	GET	200 OK	2016-07-05 19:35:53-07	1943148
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 19:36:37-07	1943149
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 19:36:46-07	1943150
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 19:36:41-07	1943151
/	203.0.113.87	GET	200 OK	2016-07-05 19:36:01-07	1943152
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 19:36:26-07	1943153
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 19:36:18-07	1943154
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-05 19:36:47-07	1943155
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-05 19:36:38-07	1943156
/	192.0.2.165	GET	200 OK	2016-07-05 19:36:07-07	1943157
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-05 19:37:06-07	1943158
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-05 19:36:47-07	1943159
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 19:36:22-07	1943160
/	192.0.2.132	GET	200 OK	2016-07-05 19:36:09-07	1943161
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-05 19:37:04-07	1943162
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-05 19:36:37-07	1943163
/	198.51.100.88	GET	200 OK	2016-07-05 19:36:10-07	1943164
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 19:36:41-07	1943165
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 19:36:48-07	1943166
/	203.0.113.6	GET	200 OK	2016-07-05 19:36:15-07	1943167
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 19:37:01-07	1943168
/	198.51.100.91	GET	200 OK	2016-07-05 19:36:17-07	1943169
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-05 19:37:11-07	1943170
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 19:37:03-07	1943171
/	198.51.100.76	GET	200 OK	2016-07-05 19:36:23-07	1943172
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-05 19:36:51-07	1943173
/	203.0.113.155	GET	200 OK	2016-07-05 19:36:27-07	1943174
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 19:37:20-07	1943175
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 19:37:06-07	1943176
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 19:37:26-07	1943177
/	203.0.113.189	GET	200 OK	2016-07-05 19:36:28-07	1943178
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 19:37:08-07	1943179
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-05 19:37:28-07	1943180
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 19:37:14-07	1943181
/	198.51.100.10	GET	200 OK	2016-07-05 19:36:32-07	1943182
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-05 19:37:18-07	1943183
/	192.0.2.81	GET	200 OK	2016-07-05 19:36:41-07	1943184
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-05 19:37:00-07	1943185
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-05 19:37:00-07	1943186
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-05 19:37:28-07	1943187
/	198.51.100.146	GET	200 OK	2016-07-05 19:36:46-07	1943188
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 19:37:08-07	1943189
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 19:37:41-07	1943190
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-05 19:37:08-07	1943191
/	192.0.2.136	GET	200 OK	2016-07-05 19:36:49-07	1943192
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 19:37:40-07	1943193
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 19:37:06-07	1943194
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 19:37:39-07	1943195
/	192.0.2.2	GET	200 OK	2016-07-05 19:36:55-07	1943196
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 19:37:21-07	1943197
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-05 19:37:50-07	1943198
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 19:37:33-07	1943199
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 19:37:51-07	1943200
/	198.51.100.88	GET	200 OK	2016-07-05 19:37:00-07	1943201
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-05 19:37:39-07	1943202
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-05 19:38:00-07	1943203
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-05 19:37:44-07	1943204
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-05 19:37:28-07	1943205
/	203.0.113.196	GET	200 OK	2016-07-05 19:37:02-07	1943206
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-05 19:38:02-07	1943207
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-05 19:37:45-07	1943208
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-05 19:37:20-07	1943209
/	198.51.100.124	GET	200 OK	2016-07-05 19:37:04-07	1943210
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-05 19:37:26-07	1943211
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 19:37:28-07	1943212
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 19:37:56-07	1943213
/	198.51.100.243	GET	200 OK	2016-07-05 19:37:08-07	1943214
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-05 19:37:30-07	1943215
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 19:37:58-07	1943216
/	192.0.2.141	GET	200 OK	2016-07-05 19:37:10-07	1943217
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-05 19:37:53-07	1943218
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-05 19:37:44-07	1943219
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-05 19:37:25-07	1943220
/	198.51.100.105	GET	200 OK	2016-07-05 19:37:19-07	1943221
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 19:37:40-07	1943222
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-05 19:37:51-07	1943223
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-05 19:37:54-07	1943224
/	198.51.100.202	GET	200 OK	2016-07-05 19:37:23-07	1943225
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-05 19:38:12-07	1943226
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-05 19:38:18-07	1943227
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 19:38:06-07	1943228
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-05 19:37:46-07	1943229
/	203.0.113.222	GET	200 OK	2016-07-05 19:37:30-07	1943230
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 19:38:05-07	1943231
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 19:38:24-07	1943232
/	203.0.113.230	GET	200 OK	2016-07-05 19:37:33-07	1943233
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-05 19:38:27-07	1943234
/	192.0.2.40	GET	200 OK	2016-07-05 19:37:40-07	1943235
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-05 19:38:32-07	1943236
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-05 19:38:34-07	1943237
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 19:38:06-07	1943238
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 19:38:05-07	1943239
/	203.0.113.197	GET	200 OK	2016-07-05 19:37:42-07	1943240
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 19:37:59-07	1943241
/	203.0.113.28	GET	200 OK	2016-07-05 19:37:44-07	1943242
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-05 19:38:11-07	1943243
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-05 19:38:06-07	1943244
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-05 19:38:41-07	1943245
/	192.0.2.200	GET	200 OK	2016-07-05 19:37:49-07	1943246
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-05 19:38:28-07	1943247
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 19:38:40-07	1943248
/	192.0.2.127	GET	200 OK	2016-07-05 19:37:56-07	1943249
/article/so-many-bearsa	192.0.2.127	GET	404 NOT FOUND	2016-07-05 19:38:45-07	1943250
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-05 19:38:53-07	1943251
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-05 19:38:26-07	1943252
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-05 19:38:32-07	1943253
/	203.0.113.71	GET	200 OK	2016-07-05 19:37:58-07	1943254
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-05 19:38:57-07	1943255
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-05 19:38:27-07	1943256
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-05 19:38:36-07	1943257
/	198.51.100.84	GET	200 OK	2016-07-05 19:38:02-07	1943258
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-05 19:38:31-07	1943259
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-05 19:38:45-07	1943260
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-05 19:38:53-07	1943261
/	198.51.100.240	GET	200 OK	2016-07-05 19:38:03-07	1943262
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-05 19:38:21-07	1943263
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 19:38:22-07	1943264
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 19:38:59-07	1943265
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 19:38:21-07	1943266
/	203.0.113.243	GET	200 OK	2016-07-05 19:38:05-07	1943267
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-05 19:38:58-07	1943268
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-05 19:38:43-07	1943269
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-05 19:38:23-07	1943270
/	203.0.113.195	GET	200 OK	2016-07-05 19:38:14-07	1943271
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-05 19:39:13-07	1943272
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 19:39:11-07	1943273
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 19:38:55-07	1943274
/	198.51.100.144	GET	200 OK	2016-07-05 19:38:21-07	1943275
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-05 19:39:05-07	1943276
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 19:38:47-07	1943277
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 19:39:02-07	1943278
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-05 19:38:43-07	1943279
/	198.51.100.148	GET	200 OK	2016-07-05 19:38:28-07	1943280
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-05 19:39:15-07	1943281
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-05 19:38:55-07	1943282
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-05 19:39:22-07	1943283
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-05 19:39:13-07	1943284
/	198.51.100.227	GET	200 OK	2016-07-05 19:38:33-07	1943285
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-05 19:38:52-07	1943286
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-05 19:39:26-07	1943287
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-05 19:38:58-07	1943288
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-05 19:38:55-07	1943289
/	203.0.113.147	GET	200 OK	2016-07-05 19:38:37-07	1943290
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-05 19:39:06-07	1943291
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-05 19:38:58-07	1943292
/	192.0.2.132	GET	200 OK	2016-07-05 19:38:39-07	1943293
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-05 19:38:59-07	1943294
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-05 19:38:54-07	1943295
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-05 19:39:16-07	1943296
/	198.51.100.78	GET	200 OK	2016-07-05 19:38:42-07	1943297
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 19:39:36-07	1943298
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 19:39:37-07	1943299
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-05 19:39:23-07	1943300
/	203.0.113.195	GET	200 OK	2016-07-05 19:38:52-07	1943301
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-05 19:39:10-07	1943302
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-05 19:39:30-07	1943303
/	203.0.113.166	GET	200 OK	2016-07-05 19:38:55-07	1943304
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 19:39:21-07	1943305
/	192.0.2.18	GET	200 OK	2016-07-05 19:39:04-07	1943306
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 19:39:28-07	1943307
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-05 19:39:56-07	1943308
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-05 19:39:41-07	1943309
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 19:40:02-07	1943310
/	192.0.2.171	GET	200 OK	2016-07-05 19:39:08-07	1943311
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 19:39:52-07	1943312
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-05 19:39:30-07	1943313
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 19:39:23-07	1943314
/	203.0.113.112	GET	200 OK	2016-07-05 19:39:10-07	1943315
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-05 19:39:46-07	1943316
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-05 19:39:28-07	1943317
/	203.0.113.110	GET	200 OK	2016-07-05 19:39:15-07	1943318
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-05 19:40:05-07	1943319
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 19:39:32-07	1943320
/	198.51.100.11	GET	200 OK	2016-07-05 19:39:25-07	1943321
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-05 19:40:11-07	1943322
/	203.0.113.113	GET	200 OK	2016-07-05 19:39:33-07	1943323
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 19:39:49-07	1943324
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 19:40:00-07	1943325
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-05 19:40:05-07	1943326
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 19:40:09-07	1943327
/	198.51.100.76	GET	200 OK	2016-07-05 19:39:40-07	1943328
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 19:39:57-07	1943329
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-05 19:40:12-07	1943330
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-05 19:40:20-07	1943331
/	203.0.113.249	GET	200 OK	2016-07-05 19:39:44-07	1943332
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-05 19:40:22-07	1943333
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-05 19:40:17-07	1943334
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-05 19:40:24-07	1943335
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-05 19:40:03-07	1943336
/	203.0.113.218	GET	200 OK	2016-07-05 19:39:54-07	1943337
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 19:40:51-07	1943338
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-05 19:40:15-07	1943339
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-05 19:40:28-07	1943340
/	203.0.113.119	GET	200 OK	2016-07-05 19:39:55-07	1943341
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-05 19:40:29-07	1943342
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-05 19:40:20-07	1943343
/	203.0.113.246	GET	200 OK	2016-07-05 19:40:04-07	1943344
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-05 19:40:37-07	1943345
/article/candidate-is-jerkf	203.0.113.246	GET	404 NOT FOUND	2016-07-05 19:40:24-07	1943346
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 19:40:21-07	1943347
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 19:40:30-07	1943348
/	198.51.100.22	GET	200 OK	2016-07-05 19:40:06-07	1943349
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-05 19:41:00-07	1943350
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-05 19:40:33-07	1943351
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-05 19:41:04-07	1943352
/	203.0.113.206	GET	200 OK	2016-07-05 19:40:11-07	1943353
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-05 19:40:37-07	1943354
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-05 19:40:56-07	1943355
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-05 19:41:07-07	1943356
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-05 19:40:48-07	1943357
/	198.51.100.102	GET	200 OK	2016-07-05 19:40:17-07	1943358
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-05 19:41:08-07	1943359
/	192.0.2.143	GET	200 OK	2016-07-05 19:40:20-07	1943360
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-05 19:40:49-07	1943361
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-05 19:41:03-07	1943362
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-05 19:40:59-07	1943363
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-05 19:41:07-07	1943364
/	203.0.113.247	GET	200 OK	2016-07-05 19:40:23-07	1943365
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 19:40:38-07	1943366
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 19:40:39-07	1943367
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 19:41:01-07	1943368
/	203.0.113.6	GET	200 OK	2016-07-05 19:40:32-07	1943369
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-05 19:41:07-07	1943370
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-05 19:41:00-07	1943371
/	203.0.113.73	GET	200 OK	2016-07-05 19:40:41-07	1943372
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-05 19:41:04-07	1943373
/	198.51.100.130	GET	200 OK	2016-07-05 19:40:47-07	1943374
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-05 19:41:35-07	1943375
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-05 19:41:38-07	1943376
/	192.0.2.106	GET	200 OK	2016-07-05 19:40:55-07	1943377
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-05 19:41:13-07	1943378
/	192.0.2.10	GET	200 OK	2016-07-05 19:40:57-07	1943379
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-05 19:41:23-07	1943380
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-05 19:41:52-07	1943381
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-05 19:41:34-07	1943382
/	203.0.113.228	GET	200 OK	2016-07-05 19:41:00-07	1943383
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 19:41:20-07	1943384
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-05 19:41:21-07	1943385
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-05 19:41:22-07	1943386
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-05 19:41:19-07	1943387
/	198.51.100.7	GET	200 OK	2016-07-05 19:41:09-07	1943388
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 19:42:02-07	1943389
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-05 19:41:29-07	1943390
/	192.0.2.226	GET	200 OK	2016-07-05 19:41:16-07	1943391
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-05 19:41:39-07	1943392
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-05 19:42:10-07	1943393
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-05 19:41:48-07	1943394
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-05 19:41:49-07	1943395
/	198.51.100.190	GET	200 OK	2016-07-05 19:41:24-07	1943396
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-05 19:42:16-07	1943397
/	198.51.100.113	GET	200 OK	2016-07-05 19:41:32-07	1943398
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-05 19:41:57-07	1943399
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-05 19:41:55-07	1943400
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-05 19:42:00-07	1943401
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 19:42:01-07	1943402
/	192.0.2.206	GET	200 OK	2016-07-05 19:41:34-07	1943403
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-05 19:42:00-07	1943404
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-05 19:42:09-07	1943405
/	192.0.2.125	GET	200 OK	2016-07-05 19:41:42-07	1943406
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-05 19:42:22-07	1943407
/	198.51.100.105	GET	200 OK	2016-07-05 19:41:43-07	1943408
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 19:42:06-07	1943409
/	192.0.2.232	GET	200 OK	2016-07-05 19:41:51-07	1943410
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-05 19:42:18-07	1943411
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 19:42:24-07	1943412
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 19:42:47-07	1943413
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 19:42:45-07	1943414
/	192.0.2.61	GET	200 OK	2016-07-05 19:41:54-07	1943415
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-05 19:42:47-07	1943416
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-05 19:42:26-07	1943417
/	198.51.100.205	GET	200 OK	2016-07-05 19:42:04-07	1943418
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-05 19:42:55-07	1943419
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-05 19:42:41-07	1943420
/	198.51.100.5	GET	200 OK	2016-07-05 19:42:10-07	1943421
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 19:43:04-07	1943422
/	192.0.2.166	GET	200 OK	2016-07-05 19:42:15-07	1943423
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-05 19:43:13-07	1943424
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 19:43:00-07	1943425
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-05 19:42:44-07	1943426
/	192.0.2.8	GET	200 OK	2016-07-05 19:42:24-07	1943427
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-05 19:42:58-07	1943428
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-05 19:43:21-07	1943429
/	198.51.100.106	GET	200 OK	2016-07-05 19:42:28-07	1943430
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 19:42:47-07	1943431
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-05 19:43:15-07	1943432
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-05 19:43:14-07	1943433
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-05 19:43:22-07	1943434
/	192.0.2.198	GET	200 OK	2016-07-05 19:42:32-07	1943435
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 19:43:16-07	1943436
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 19:43:18-07	1943437
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 19:43:20-07	1943438
/	198.51.100.69	GET	200 OK	2016-07-05 19:42:38-07	1943439
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-05 19:43:12-07	1943440
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 19:43:04-07	1943441
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-05 19:42:57-07	1943442
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-05 19:42:53-07	1943443
/	203.0.113.175	GET	200 OK	2016-07-05 19:42:42-07	1943444
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-05 19:42:59-07	1943445
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-05 19:43:19-07	1943446
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 19:43:30-07	1943447
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 19:43:31-07	1943448
/	203.0.113.109	GET	200 OK	2016-07-05 19:42:49-07	1943449
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-05 19:43:47-07	1943450
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-05 19:43:36-07	1943451
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-05 19:43:49-07	1943452
/	203.0.113.58	GET	200 OK	2016-07-05 19:42:58-07	1943453
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-05 19:43:39-07	1943454
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-05 19:43:42-07	1943455
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-05 19:43:22-07	1943456
/	192.0.2.245	GET	200 OK	2016-07-05 19:43:03-07	1943457
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-05 19:43:19-07	1943458
/	192.0.2.105	GET	200 OK	2016-07-05 19:43:11-07	1943459
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-05 19:44:06-07	1943460
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-05 19:43:45-07	1943461
/	192.0.2.54	GET	200 OK	2016-07-05 19:43:14-07	1943462
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-05 19:44:10-07	1943463
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-05 19:43:49-07	1943464
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-05 19:43:59-07	1943465
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-05 19:43:51-07	1943466
/	203.0.113.167	GET	200 OK	2016-07-05 19:43:23-07	1943467
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-05 19:44:22-07	1943468
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 19:43:55-07	1943469
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-05 19:44:07-07	1943470
/	198.51.100.44	GET	200 OK	2016-07-05 19:43:26-07	1943471
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 19:44:12-07	1943472
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-05 19:43:45-07	1943473
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-05 19:43:43-07	1943474
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-05 19:44:01-07	1943475
/	192.0.2.155	GET	200 OK	2016-07-05 19:43:28-07	1943476
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-05 19:44:21-07	1943477
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-05 19:44:05-07	1943478
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 19:43:47-07	1943479
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-05 19:43:57-07	1943480
/	198.51.100.48	GET	200 OK	2016-07-05 19:43:37-07	1943481
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-05 19:44:23-07	1943482
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-05 19:43:56-07	1943483
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-05 19:44:04-07	1943484
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 19:44:37-07	1943485
/	198.51.100.70	GET	200 OK	2016-07-05 19:43:46-07	1943486
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-05 19:44:23-07	1943487
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-05 19:44:30-07	1943488
/	203.0.113.218	GET	200 OK	2016-07-05 19:43:48-07	1943489
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-05 19:44:40-07	1943490
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-05 19:44:04-07	1943491
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-05 19:44:30-07	1943492
/	203.0.113.136	GET	200 OK	2016-07-05 19:43:53-07	1943493
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-05 19:44:53-07	1943494
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-05 19:44:44-07	1943495
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 19:44:40-07	1943496
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 19:44:22-07	1943497
/	192.0.2.201	GET	200 OK	2016-07-05 19:43:56-07	1943498
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-05 19:44:38-07	1943499
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-05 19:44:47-07	1943500
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-05 19:44:49-07	1943501
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-05 19:44:29-07	1943502
/	192.0.2.177	GET	200 OK	2016-07-05 19:44:01-07	1943503
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-05 19:44:55-07	1943504
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-05 19:44:34-07	1943505
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-05 19:44:53-07	1943506
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-05 19:44:28-07	1943507
/	192.0.2.202	GET	200 OK	2016-07-05 19:44:09-07	1943508
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 19:44:39-07	1943509
/	198.51.100.10	GET	200 OK	2016-07-05 19:44:14-07	1943510
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-05 19:44:51-07	1943511
/	198.51.100.60	GET	200 OK	2016-07-05 19:44:19-07	1943512
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-05 19:45:18-07	1943513
/	203.0.113.92	GET	200 OK	2016-07-05 19:44:21-07	1943514
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-05 19:45:02-07	1943515
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-05 19:45:03-07	1943516
/	192.0.2.230	GET	200 OK	2016-07-05 19:44:25-07	1943517
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-05 19:44:46-07	1943518
/	203.0.113.38	GET	200 OK	2016-07-05 19:44:33-07	1943519
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-05 19:45:19-07	1943520
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 19:45:17-07	1943521
/	203.0.113.50	GET	200 OK	2016-07-05 19:44:41-07	1943522
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 19:45:37-07	1943523
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 19:44:57-07	1943524
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-05 19:44:59-07	1943525
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-05 19:45:41-07	1943526
/	203.0.113.15	GET	200 OK	2016-07-05 19:44:44-07	1943527
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-05 19:45:17-07	1943528
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-05 19:45:11-07	1943529
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-05 19:45:02-07	1943530
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-05 19:45:08-07	1943531
/	198.51.100.56	GET	200 OK	2016-07-05 19:44:47-07	1943532
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 19:45:45-07	1943533
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-05 19:45:37-07	1943534
/	192.0.2.66	GET	200 OK	2016-07-05 19:44:55-07	1943535
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 19:45:40-07	1943536
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 19:45:16-07	1943537
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-05 19:45:15-07	1943538
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-05 19:45:31-07	1943539
/	192.0.2.165	GET	200 OK	2016-07-05 19:45:01-07	1943540
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 19:45:32-07	1943541
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-05 19:45:44-07	1943542
/	198.51.100.236	GET	200 OK	2016-07-05 19:45:05-07	1943543
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-05 19:46:00-07	1943544
/	198.51.100.19	GET	200 OK	2016-07-05 19:45:06-07	1943545
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-05 19:45:27-07	1943546
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-05 19:45:27-07	1943547
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-05 19:45:52-07	1943548
/	198.51.100.229	GET	200 OK	2016-07-05 19:45:14-07	1943549
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-05 19:45:41-07	1943550
/	198.51.100.110	GET	200 OK	2016-07-05 19:45:24-07	1943551
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-05 19:45:54-07	1943552
/	203.0.113.147	GET	200 OK	2016-07-05 19:45:25-07	1943553
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 19:45:40-07	1943554
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 19:46:25-07	1943555
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-05 19:46:06-07	1943556
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 19:46:21-07	1943557
/	192.0.2.112	GET	200 OK	2016-07-05 19:45:29-07	1943558
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 19:46:18-07	1943559
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-05 19:45:51-07	1943560
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-05 19:46:14-07	1943561
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-05 19:45:59-07	1943562
/	203.0.113.118	GET	200 OK	2016-07-05 19:45:34-07	1943563
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-05 19:46:07-07	1943564
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-05 19:46:26-07	1943565
/	192.0.2.222	GET	200 OK	2016-07-05 19:45:36-07	1943566
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-05 19:46:12-07	1943567
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 19:46:23-07	1943568
/	198.51.100.159	GET	200 OK	2016-07-05 19:45:40-07	1943569
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 19:46:38-07	1943570
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-05 19:46:06-07	1943571
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-05 19:45:57-07	1943572
/	192.0.2.211	GET	200 OK	2016-07-05 19:45:49-07	1943573
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-05 19:46:11-07	1943574
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-05 19:46:33-07	1943575
/	203.0.113.188	GET	200 OK	2016-07-05 19:45:58-07	1943576
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 19:46:54-07	1943577
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 19:46:17-07	1943578
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 19:46:16-07	1943579
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 19:46:25-07	1943580
/	198.51.100.77	GET	200 OK	2016-07-05 19:46:08-07	1943581
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-05 19:46:46-07	1943582
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 19:46:46-07	1943583
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 19:46:42-07	1943584
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-05 19:46:31-07	1943585
/	203.0.113.234	GET	200 OK	2016-07-05 19:46:18-07	1943586
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 19:47:08-07	1943587
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 19:46:51-07	1943588
/	192.0.2.196	GET	200 OK	2016-07-05 19:46:25-07	1943589
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-05 19:47:19-07	1943590
/	192.0.2.99	GET	200 OK	2016-07-05 19:46:33-07	1943591
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-05 19:47:27-07	1943592
/	198.51.100.142	GET	200 OK	2016-07-05 19:46:35-07	1943593
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 19:46:56-07	1943594
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-05 19:47:19-07	1943595
/	203.0.113.170	GET	200 OK	2016-07-05 19:46:37-07	1943596
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-05 19:47:20-07	1943597
/	192.0.2.48	GET	200 OK	2016-07-05 19:46:40-07	1943598
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 19:47:07-07	1943599
/	198.51.100.214	GET	200 OK	2016-07-05 19:46:48-07	1943600
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 19:47:22-07	1943601
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-05 19:47:09-07	1943602
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-05 19:47:32-07	1943603
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-05 19:47:48-07	1943604
/	192.0.2.227	GET	200 OK	2016-07-05 19:46:58-07	1943605
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-05 19:47:20-07	1943606
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-05 19:47:17-07	1943607
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 19:47:57-07	1943608
/	203.0.113.181	GET	200 OK	2016-07-05 19:47:01-07	1943609
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-05 19:47:49-07	1943610
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-05 19:47:19-07	1943611
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-05 19:47:42-07	1943612
/	203.0.113.4	GET	200 OK	2016-07-05 19:47:04-07	1943613
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-05 19:48:04-07	1943614
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-05 19:47:28-07	1943615
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 19:47:19-07	1943616
/	198.51.100.101	GET	200 OK	2016-07-05 19:47:05-07	1943617
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-05 19:47:20-07	1943618
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-05 19:47:36-07	1943619
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-05 19:48:05-07	1943620
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-05 19:47:31-07	1943621
/	203.0.113.203	GET	200 OK	2016-07-05 19:47:15-07	1943622
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-05 19:48:06-07	1943623
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-05 19:47:50-07	1943624
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-05 19:47:56-07	1943625
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-05 19:47:47-07	1943626
/	192.0.2.55	GET	200 OK	2016-07-05 19:47:25-07	1943627
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-05 19:47:41-07	1943628
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-05 19:48:23-07	1943629
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-05 19:47:49-07	1943630
/	192.0.2.52	GET	200 OK	2016-07-05 19:47:28-07	1943631
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 19:48:08-07	1943632
/	198.51.100.236	GET	200 OK	2016-07-05 19:47:35-07	1943633
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-05 19:48:22-07	1943634
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-05 19:48:29-07	1943635
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-05 19:48:34-07	1943636
/	198.51.100.218	GET	200 OK	2016-07-05 19:47:40-07	1943637
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-05 19:48:22-07	1943638
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 19:48:33-07	1943639
/	192.0.2.198	GET	200 OK	2016-07-05 19:47:48-07	1943640
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-05 19:48:15-07	1943641
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-05 19:48:41-07	1943642
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-05 19:48:06-07	1943643
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 19:48:36-07	1943644
/	192.0.2.252	GET	200 OK	2016-07-05 19:47:58-07	1943645
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 19:48:53-07	1943646
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-05 19:48:14-07	1943647
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 19:48:21-07	1943648
/	192.0.2.146	GET	200 OK	2016-07-05 19:48:04-07	1943649
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 19:48:23-07	1943650
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 19:48:59-07	1943651
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 19:48:57-07	1943652
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-05 19:48:49-07	1943653
/	203.0.113.175	GET	200 OK	2016-07-05 19:48:12-07	1943654
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-05 19:48:55-07	1943655
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-05 19:49:04-07	1943656
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-05 19:48:38-07	1943657
/	192.0.2.59	GET	200 OK	2016-07-05 19:48:18-07	1943658
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 19:49:04-07	1943659
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-05 19:49:13-07	1943660
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 19:49:03-07	1943661
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-05 19:49:00-07	1943662
/	198.51.100.84	GET	200 OK	2016-07-05 19:48:23-07	1943663
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-05 19:49:11-07	1943664
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-05 19:49:16-07	1943665
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-05 19:48:40-07	1943666
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-05 19:48:54-07	1943667
/	192.0.2.33	GET	200 OK	2016-07-05 19:48:25-07	1943668
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-05 19:49:25-07	1943669
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-05 19:49:07-07	1943670
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-05 19:48:54-07	1943671
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-05 19:49:15-07	1943672
/	203.0.113.46	GET	200 OK	2016-07-05 19:48:26-07	1943673
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-05 19:49:19-07	1943674
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 19:48:53-07	1943675
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-05 19:48:51-07	1943676
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-05 19:49:15-07	1943677
/	192.0.2.197	GET	200 OK	2016-07-05 19:48:36-07	1943678
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-05 19:48:53-07	1943679
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 19:49:11-07	1943680
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-05 19:48:51-07	1943681
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 19:49:27-07	1943682
/	203.0.113.63	GET	200 OK	2016-07-05 19:48:45-07	1943683
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-05 19:49:15-07	1943684
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-05 19:49:24-07	1943685
/	198.51.100.23	GET	200 OK	2016-07-05 19:48:49-07	1943686
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-05 19:49:31-07	1943687
/	198.51.100.67	GET	200 OK	2016-07-05 19:48:58-07	1943688
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 19:49:20-07	1943689
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 19:49:34-07	1943690
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 19:49:47-07	1943691
/	198.51.100.169	GET	200 OK	2016-07-05 19:49:06-07	1943692
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-05 19:49:35-07	1943693
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 19:49:55-07	1943694
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 19:49:26-07	1943695
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 19:49:55-07	1943696
/	198.51.100.132	GET	200 OK	2016-07-05 19:49:09-07	1943697
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-05 19:49:37-07	1943698
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-05 19:49:48-07	1943699
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-05 19:49:32-07	1943700
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-05 19:49:59-07	1943701
/	198.51.100.131	GET	200 OK	2016-07-05 19:49:13-07	1943702
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 19:50:09-07	1943703
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 19:49:37-07	1943704
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-05 19:50:05-07	1943705
/	198.51.100.240	GET	200 OK	2016-07-05 19:49:14-07	1943706
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-05 19:50:00-07	1943707
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-05 19:49:40-07	1943708
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-05 19:49:58-07	1943709
/article/balloon-goons-doomedt	198.51.100.240	GET	404 NOT FOUND	2016-07-05 19:49:42-07	1943710
/	198.51.100.106	GET	200 OK	2016-07-05 19:49:19-07	1943711
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-05 19:50:11-07	1943712
/	198.51.100.77	GET	200 OK	2016-07-05 19:49:21-07	1943713
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 19:49:46-07	1943714
/	203.0.113.203	GET	200 OK	2016-07-05 19:49:23-07	1943715
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-05 19:49:48-07	1943716
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-05 19:50:18-07	1943717
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-05 19:49:56-07	1943718
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-05 19:50:18-07	1943719
/	203.0.113.16	GET	200 OK	2016-07-05 19:49:32-07	1943720
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 19:50:27-07	1943721
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-05 19:50:15-07	1943722
/	198.51.100.126	GET	200 OK	2016-07-05 19:49:34-07	1943723
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-05 19:50:04-07	1943724
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-05 19:50:13-07	1943725
/	192.0.2.110	GET	200 OK	2016-07-05 19:49:42-07	1943726
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 19:50:31-07	1943727
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-05 19:50:02-07	1943728
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 19:50:09-07	1943729
/	198.51.100.68	GET	200 OK	2016-07-05 19:49:45-07	1943730
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-05 19:50:17-07	1943731
/	203.0.113.225	GET	200 OK	2016-07-05 19:49:52-07	1943732
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 19:50:50-07	1943733
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-05 19:50:44-07	1943734
/	198.51.100.130	GET	200 OK	2016-07-05 19:49:54-07	1943735
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-05 19:50:29-07	1943736
/	203.0.113.38	GET	200 OK	2016-07-05 19:50:03-07	1943737
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-05 19:50:44-07	1943738
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-05 19:50:27-07	1943739
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-05 19:50:31-07	1943740
/	203.0.113.55	GET	200 OK	2016-07-05 19:50:11-07	1943741
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-05 19:51:02-07	1943742
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 19:50:51-07	1943743
/	192.0.2.7	GET	200 OK	2016-07-05 19:50:16-07	1943744
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-05 19:51:14-07	1943745
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-05 19:50:47-07	1943746
/	192.0.2.15	GET	200 OK	2016-07-05 19:50:21-07	1943747
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-05 19:50:42-07	1943748
/	192.0.2.60	GET	200 OK	2016-07-05 19:50:27-07	1943749
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-05 19:50:48-07	1943750
/	198.51.100.159	GET	200 OK	2016-07-05 19:50:29-07	1943751
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-05 19:51:04-07	1943752
/	192.0.2.43	GET	200 OK	2016-07-05 19:50:32-07	1943753
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 19:50:57-07	1943754
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-05 19:51:25-07	1943755
/	192.0.2.240	GET	200 OK	2016-07-05 19:50:34-07	1943756
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 19:50:51-07	1943757
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-05 19:50:56-07	1943758
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-05 19:50:53-07	1943759
/	198.51.100.232	GET	200 OK	2016-07-05 19:50:37-07	1943760
/	198.51.100.74	GET	200 OK	2016-07-05 20:00:54-07	1944141
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-05 19:51:28-07	1943761
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-05 19:51:22-07	1943762
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 19:51:02-07	1943763
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 19:50:55-07	1943764
/	203.0.113.167	GET	200 OK	2016-07-05 19:50:38-07	1943765
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-05 19:51:09-07	1943766
/	203.0.113.68	GET	200 OK	2016-07-05 19:50:47-07	1943767
/article/bears-love-berriest	203.0.113.68	GET	404 NOT FOUND	2016-07-05 19:51:42-07	1943768
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-05 19:51:04-07	1943769
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-05 19:51:37-07	1943770
/	198.51.100.173	GET	200 OK	2016-07-05 19:50:53-07	1943771
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-05 19:51:39-07	1943772
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-05 19:51:08-07	1943773
/	192.0.2.29	GET	200 OK	2016-07-05 19:51:01-07	1943774
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-05 19:51:45-07	1943775
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-05 19:51:35-07	1943776
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-05 19:51:19-07	1943777
/	198.51.100.15	GET	200 OK	2016-07-05 19:51:04-07	1943778
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 19:51:21-07	1943779
/	203.0.113.100	GET	200 OK	2016-07-05 19:51:05-07	1943780
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 19:51:40-07	1943781
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-05 19:51:41-07	1943782
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-05 19:51:28-07	1943783
/	192.0.2.51	GET	200 OK	2016-07-05 19:51:07-07	1943784
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-05 19:51:32-07	1943785
/	192.0.2.118	GET	200 OK	2016-07-05 19:51:09-07	1943786
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-05 19:51:27-07	1943787
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-05 19:52:01-07	1943788
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-05 19:51:53-07	1943789
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-05 19:51:57-07	1943790
/	192.0.2.49	GET	200 OK	2016-07-05 19:51:13-07	1943791
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 19:52:07-07	1943792
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-05 19:52:12-07	1943793
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 19:52:03-07	1943794
/	198.51.100.189	GET	200 OK	2016-07-05 19:51:19-07	1943795
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 19:52:18-07	1943796
/	203.0.113.212	GET	200 OK	2016-07-05 19:51:29-07	1943797
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 19:51:49-07	1943798
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-05 19:52:15-07	1943799
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-05 19:51:59-07	1943800
/	203.0.113.6	GET	200 OK	2016-07-05 19:51:30-07	1943801
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-05 19:51:56-07	1943802
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 19:52:23-07	1943803
/	192.0.2.86	GET	200 OK	2016-07-05 19:51:36-07	1943804
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 19:52:14-07	1943805
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-05 19:52:02-07	1943806
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-05 19:51:56-07	1943807
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-05 19:52:33-07	1943808
/	192.0.2.28	GET	200 OK	2016-07-05 19:51:45-07	1943809
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-05 19:52:44-07	1943810
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-05 19:52:34-07	1943811
/	192.0.2.7	GET	200 OK	2016-07-05 19:51:46-07	1943812
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 19:52:41-07	1943813
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-05 19:52:28-07	1943814
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-05 19:52:36-07	1943815
/	203.0.113.245	GET	200 OK	2016-07-05 19:51:53-07	1943816
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 19:52:44-07	1943817
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-05 19:52:31-07	1943818
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 19:52:40-07	1943819
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-05 19:52:39-07	1943820
/	198.51.100.5	GET	200 OK	2016-07-05 19:52:03-07	1943821
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 19:52:39-07	1943822
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 19:52:51-07	1943823
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 19:52:21-07	1943824
/	203.0.113.249	GET	200 OK	2016-07-05 19:52:04-07	1943825
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-05 19:52:50-07	1943826
/	198.51.100.20	GET	200 OK	2016-07-05 19:52:10-07	1943827
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-05 19:52:37-07	1943828
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-05 19:52:45-07	1943829
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-05 19:52:53-07	1943830
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 19:52:31-07	1943831
/	203.0.113.93	GET	200 OK	2016-07-05 19:52:14-07	1943832
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-05 19:53:07-07	1943833
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-05 19:52:37-07	1943834
/	198.51.100.78	GET	200 OK	2016-07-05 19:52:18-07	1943835
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-05 19:53:16-07	1943836
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-05 19:52:48-07	1943837
/	203.0.113.93	GET	200 OK	2016-07-05 19:52:27-07	1943838
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-05 19:53:15-07	1943839
/	203.0.113.37	GET	200 OK	2016-07-05 19:52:28-07	1943840
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-05 19:52:52-07	1943841
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-05 19:53:17-07	1943842
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 19:53:00-07	1943843
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-05 19:52:46-07	1943844
/	192.0.2.44	GET	200 OK	2016-07-05 19:52:31-07	1943845
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-05 19:53:18-07	1943846
/	192.0.2.158	GET	200 OK	2016-07-05 19:52:32-07	1943847
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-05 19:52:53-07	1943848
/	203.0.113.96	GET	200 OK	2016-07-05 19:52:41-07	1943849
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-05 19:53:25-07	1943850
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-05 19:53:21-07	1943851
/	192.0.2.165	GET	200 OK	2016-07-05 19:52:44-07	1943852
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-05 19:53:34-07	1943853
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 19:53:00-07	1943854
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 19:53:05-07	1943855
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-05 19:53:43-07	1943857
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-05 19:53:42-07	1943858
/	198.51.100.56	GET	200 OK	2016-07-05 19:52:58-07	1943859
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 19:53:58-07	1943860
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-05 19:53:40-07	1943861
/	203.0.113.56	GET	200 OK	2016-07-05 19:53:05-07	1943862
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 19:53:30-07	1943863
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-05 19:53:37-07	1943864
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-05 19:54:01-07	1943865
/	198.51.100.173	GET	200 OK	2016-07-05 19:53:11-07	1943866
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-05 19:53:36-07	1943867
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-05 19:53:39-07	1943868
/	198.51.100.102	GET	200 OK	2016-07-05 19:53:15-07	1943869
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 19:53:42-07	1943870
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 19:54:13-07	1943871
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-05 19:54:11-07	1943872
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-05 19:53:38-07	1943873
/	203.0.113.152	GET	200 OK	2016-07-05 19:53:24-07	1943874
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-05 19:53:57-07	1943875
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-05 19:54:00-07	1943876
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-05 19:54:05-07	1943877
/	192.0.2.107	GET	200 OK	2016-07-05 19:53:30-07	1943878
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-05 19:54:27-07	1943879
/	192.0.2.65	GET	200 OK	2016-07-05 19:53:40-07	1943880
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 19:54:15-07	1943881
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 19:54:18-07	1943882
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 19:53:55-07	1943883
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-05 19:53:58-07	1943884
/	192.0.2.198	GET	200 OK	2016-07-05 19:53:46-07	1943885
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-05 19:54:13-07	1943886
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-05 19:54:08-07	1943887
/	198.51.100.82	GET	200 OK	2016-07-05 19:53:47-07	1943888
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-05 19:54:47-07	1943889
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-05 19:54:28-07	1943890
/	198.51.100.161	GET	200 OK	2016-07-05 19:53:57-07	1943891
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 19:54:28-07	1943892
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 19:54:15-07	1943893
/	203.0.113.112	GET	200 OK	2016-07-05 19:54:07-07	1943894
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-05 19:54:34-07	1943895
/	203.0.113.78	GET	200 OK	2016-07-05 19:54:17-07	1943896
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-05 19:54:48-07	1943897
/	203.0.113.183	GET	200 OK	2016-07-05 19:54:23-07	1943898
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-05 19:55:06-07	1943899
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-05 19:54:39-07	1943900
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 19:54:40-07	1943901
/	192.0.2.111	GET	200 OK	2016-07-05 19:54:25-07	1943902
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-05 19:55:20-07	1943903
/	198.51.100.96	GET	200 OK	2016-07-05 19:54:33-07	1943904
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-05 19:55:21-07	1943905
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-05 19:55:29-07	1943906
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 19:55:30-07	1943907
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-05 19:54:54-07	1943908
/	203.0.113.76	GET	200 OK	2016-07-05 19:54:43-07	1943909
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-05 19:55:31-07	1943910
/	192.0.2.243	GET	200 OK	2016-07-05 19:54:44-07	1943911
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-05 19:55:12-07	1943912
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-05 19:55:37-07	1943913
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-05 19:55:31-07	1943914
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-05 19:55:12-07	1943915
/	203.0.113.31	GET	200 OK	2016-07-05 19:54:46-07	1943916
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-05 19:55:03-07	1943917
/	203.0.113.234	GET	200 OK	2016-07-05 19:54:56-07	1943918
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 19:55:15-07	1943919
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-05 19:55:45-07	1943920
/	203.0.113.47	GET	200 OK	2016-07-05 19:55:02-07	1943921
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-05 19:55:20-07	1943922
/	203.0.113.23	GET	200 OK	2016-07-05 19:55:11-07	1943923
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 19:55:27-07	1943924
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-05 19:55:51-07	1943925
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 19:56:10-07	1943926
/	192.0.2.28	GET	200 OK	2016-07-05 19:55:14-07	1943927
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-05 19:55:30-07	1943928
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-05 19:55:44-07	1943929
/	192.0.2.105	GET	200 OK	2016-07-05 19:55:24-07	1943930
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-05 19:55:43-07	1943931
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-05 19:55:52-07	1943932
/article/bears-love-berriesw	192.0.2.105	GET	404 NOT FOUND	2016-07-05 19:56:08-07	1943933
/	198.51.100.107	GET	200 OK	2016-07-05 19:55:29-07	1943934
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-05 19:56:11-07	1943935
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-05 19:56:29-07	1943936
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-05 19:56:19-07	1943937
/	203.0.113.128	GET	200 OK	2016-07-05 19:55:37-07	1943938
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-05 19:56:37-07	1943939
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 19:56:13-07	1943940
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 19:56:32-07	1943941
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 19:56:08-07	1943942
/	192.0.2.211	GET	200 OK	2016-07-05 19:55:45-07	1943943
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-05 19:56:36-07	1943944
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-05 19:56:40-07	1943945
/	192.0.2.88	GET	200 OK	2016-07-05 19:55:49-07	1943946
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-05 19:56:48-07	1943947
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-05 19:56:22-07	1943948
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-05 19:56:43-07	1943949
/	203.0.113.247	GET	200 OK	2016-07-05 19:55:52-07	1943950
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 19:56:13-07	1943951
/	198.51.100.153	GET	200 OK	2016-07-05 20:05:55-07	1944332
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-05 19:56:34-07	1943952
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-05 19:56:16-07	1943953
/	198.51.100.13	GET	200 OK	2016-07-05 19:55:57-07	1943954
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-05 19:56:23-07	1943955
/	203.0.113.157	GET	200 OK	2016-07-05 19:56:07-07	1943956
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-05 19:57:01-07	1943957
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 19:56:37-07	1943958
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-05 19:56:42-07	1943959
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 19:56:55-07	1943960
/	192.0.2.236	GET	200 OK	2016-07-05 19:56:08-07	1943961
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-05 19:56:26-07	1943962
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-05 19:56:40-07	1943963
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-05 19:56:59-07	1943964
/	198.51.100.168	GET	200 OK	2016-07-05 19:56:14-07	1943965
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-05 19:56:42-07	1943966
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-05 19:56:29-07	1943967
/	192.0.2.254	GET	200 OK	2016-07-05 19:56:24-07	1943968
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-05 19:57:09-07	1943969
/	192.0.2.202	GET	200 OK	2016-07-05 19:56:33-07	1943970
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 19:57:28-07	1943971
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-05 19:57:29-07	1943972
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-05 19:57:17-07	1943973
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-05 19:56:53-07	1943974
/	203.0.113.191	GET	200 OK	2016-07-05 19:56:35-07	1943975
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-05 19:57:33-07	1943976
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-05 19:57:18-07	1943977
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-05 19:57:33-07	1943978
/	203.0.113.190	GET	200 OK	2016-07-05 19:56:44-07	1943979
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-05 19:57:06-07	1943980
/	203.0.113.55	GET	200 OK	2016-07-05 19:56:50-07	1943981
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 19:57:21-07	1943982
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-05 19:57:45-07	1943983
/	192.0.2.25	GET	200 OK	2016-07-05 19:56:56-07	1943984
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 19:57:19-07	1943985
/	203.0.113.235	GET	200 OK	2016-07-05 19:57:05-07	1943986
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-05 19:57:38-07	1943987
/	203.0.113.196	GET	200 OK	2016-07-05 19:57:06-07	1943988
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-05 19:57:25-07	1943989
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-05 19:57:51-07	1943990
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-05 19:57:36-07	1943991
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-05 19:57:29-07	1943992
/	192.0.2.95	GET	200 OK	2016-07-05 19:57:12-07	1943993
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-05 19:57:39-07	1943994
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-05 19:57:43-07	1943995
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-05 19:58:08-07	1943996
/article/bad-things-goneq	192.0.2.95	GET	404 NOT FOUND	2016-07-05 19:57:37-07	1943997
/	203.0.113.171	GET	200 OK	2016-07-05 19:57:15-07	1943998
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-05 19:58:10-07	1943999
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-05 19:57:56-07	1944000
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 19:58:13-07	1944001
/	203.0.113.113	GET	200 OK	2016-07-05 19:57:23-07	1944002
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-05 19:58:17-07	1944003
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-05 19:57:48-07	1944004
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-05 19:58:00-07	1944005
/	203.0.113.194	GET	200 OK	2016-07-05 19:57:26-07	1944006
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-05 19:58:18-07	1944007
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-05 19:57:59-07	1944008
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-05 19:58:23-07	1944009
/	192.0.2.244	GET	200 OK	2016-07-05 19:57:29-07	1944010
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-05 19:57:44-07	1944011
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 19:57:44-07	1944012
/	203.0.113.228	GET	200 OK	2016-07-05 19:57:35-07	1944013
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 19:58:11-07	1944014
/	203.0.113.23	GET	200 OK	2016-07-05 19:57:43-07	1944015
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 19:58:12-07	1944016
/	192.0.2.235	GET	200 OK	2016-07-05 19:57:49-07	1944017
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-05 19:58:16-07	1944018
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-05 19:58:29-07	1944019
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-05 19:58:48-07	1944020
/	198.51.100.224	GET	200 OK	2016-07-05 19:57:56-07	1944021
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-05 19:58:15-07	1944022
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-05 19:58:14-07	1944023
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-05 19:58:41-07	1944024
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-05 19:58:40-07	1944025
/	192.0.2.187	GET	200 OK	2016-07-05 19:58:06-07	1944026
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-05 19:58:25-07	1944027
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 19:58:25-07	1944028
/	198.51.100.75	GET	200 OK	2016-07-05 19:58:15-07	1944029
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 19:58:54-07	1944030
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-05 19:59:14-07	1944031
/	192.0.2.129	GET	200 OK	2016-07-05 19:58:23-07	1944032
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 19:59:01-07	1944033
/	203.0.113.182	GET	200 OK	2016-07-05 19:58:30-07	1944034
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-05 19:59:23-07	1944035
/	203.0.113.39	GET	200 OK	2016-07-05 19:58:36-07	1944036
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-05 19:59:00-07	1944037
/	192.0.2.119	GET	200 OK	2016-07-05 19:58:39-07	1944038
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 19:59:16-07	1944039
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 19:58:54-07	1944040
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 19:59:15-07	1944041
/	203.0.113.92	GET	200 OK	2016-07-05 19:58:43-07	1944042
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 19:59:13-07	1944043
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 19:59:00-07	1944044
/	198.51.100.160	GET	200 OK	2016-07-05 19:58:52-07	1944045
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 19:59:39-07	1944046
/	203.0.113.63	GET	200 OK	2016-07-05 20:08:50-07	1944428
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 19:59:18-07	1944047
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-05 19:59:35-07	1944048
/	203.0.113.1	GET	200 OK	2016-07-05 19:58:53-07	1944049
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 19:59:32-07	1944050
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-05 19:59:46-07	1944051
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 19:59:43-07	1944052
/	203.0.113.228	GET	200 OK	2016-07-05 19:59:03-07	1944053
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-05 19:59:47-07	1944054
/	192.0.2.71	GET	200 OK	2016-07-05 19:59:08-07	1944055
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-05 20:00:02-07	1944056
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-05 19:59:54-07	1944057
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-05 20:00:00-07	1944058
/	198.51.100.22	GET	200 OK	2016-07-05 19:59:10-07	1944059
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-05 19:59:34-07	1944060
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-05 20:00:01-07	1944061
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-05 20:00:09-07	1944062
/	203.0.113.8	GET	200 OK	2016-07-05 19:59:12-07	1944063
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-05 19:59:46-07	1944064
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-05 19:59:54-07	1944065
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-05 19:59:56-07	1944066
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-05 19:59:51-07	1944067
/	203.0.113.244	GET	200 OK	2016-07-05 19:59:20-07	1944068
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-05 19:59:35-07	1944069
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-05 20:00:03-07	1944070
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 19:59:42-07	1944071
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-05 20:00:15-07	1944072
/	198.51.100.12	GET	200 OK	2016-07-05 19:59:22-07	1944073
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 19:59:50-07	1944074
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 20:00:16-07	1944075
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 19:59:59-07	1944076
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 19:59:45-07	1944077
/	192.0.2.35	GET	200 OK	2016-07-05 19:59:32-07	1944078
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-05 19:59:51-07	1944079
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-05 19:59:55-07	1944080
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-05 20:00:03-07	1944081
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-05 20:00:10-07	1944082
/	198.51.100.213	GET	200 OK	2016-07-05 19:59:33-07	1944083
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-05 20:00:00-07	1944084
/	198.51.100.12	GET	200 OK	2016-07-05 19:59:37-07	1944085
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 20:00:31-07	1944086
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-05 20:00:22-07	1944087
/	192.0.2.171	GET	200 OK	2016-07-05 19:59:40-07	1944088
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-05 19:59:58-07	1944089
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-05 20:00:36-07	1944090
/	198.51.100.42	GET	200 OK	2016-07-05 19:59:43-07	1944091
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 20:00:21-07	1944092
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 20:00:18-07	1944093
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-05 20:00:03-07	1944094
/	198.51.100.158	GET	200 OK	2016-07-05 19:59:53-07	1944095
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-05 20:00:13-07	1944096
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-05 20:00:24-07	1944097
/	198.51.100.35	GET	200 OK	2016-07-05 19:59:57-07	1944098
/article/balloon-goons-doomedz	198.51.100.35	GET	404 NOT FOUND	2016-07-05 20:00:27-07	1944099
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 20:00:17-07	1944100
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-05 20:00:15-07	1944101
/	192.0.2.132	GET	200 OK	2016-07-05 19:59:59-07	1944102
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-05 20:00:20-07	1944103
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-05 20:00:55-07	1944104
/	198.51.100.23	GET	200 OK	2016-07-05 20:00:05-07	1944105
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 20:01:01-07	1944106
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-05 20:00:39-07	1944107
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-05 20:00:55-07	1944108
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-05 20:00:20-07	1944109
/	198.51.100.98	GET	200 OK	2016-07-05 20:00:11-07	1944110
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-05 20:00:43-07	1944111
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-05 20:00:39-07	1944112
/article/bad-things-goney	198.51.100.98	GET	404 NOT FOUND	2016-07-05 20:01:09-07	1944113
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-05 20:00:51-07	1944114
/	203.0.113.97	GET	200 OK	2016-07-05 20:00:17-07	1944115
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-05 20:00:49-07	1944116
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-05 20:00:52-07	1944117
/	203.0.113.223	GET	200 OK	2016-07-05 20:00:25-07	1944118
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-05 20:01:06-07	1944119
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-05 20:00:44-07	1944120
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-05 20:01:02-07	1944121
/	192.0.2.171	GET	200 OK	2016-07-05 20:00:26-07	1944122
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-05 20:01:08-07	1944123
/	192.0.2.31	GET	200 OK	2016-07-05 20:00:33-07	1944124
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 20:00:52-07	1944125
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 20:01:33-07	1944126
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-05 20:01:18-07	1944127
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-05 20:01:19-07	1944128
/	192.0.2.199	GET	200 OK	2016-07-05 20:00:36-07	1944129
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-05 20:01:00-07	1944130
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-05 20:01:23-07	1944131
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 20:01:12-07	1944132
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-05 20:01:03-07	1944133
/	192.0.2.80	GET	200 OK	2016-07-05 20:00:45-07	1944134
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-05 20:01:45-07	1944135
/	198.51.100.57	GET	200 OK	2016-07-05 20:00:51-07	1944136
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-05 20:01:16-07	1944137
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 20:01:16-07	1944138
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-05 20:01:37-07	1944139
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 20:01:12-07	1944140
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-05 20:01:21-07	1944142
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-05 20:01:29-07	1944143
/	203.0.113.11	GET	200 OK	2016-07-05 20:00:57-07	1944144
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-05 20:01:16-07	1944145
/	203.0.113.207	GET	200 OK	2016-07-05 20:00:58-07	1944146
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-05 20:01:36-07	1944147
/	198.51.100.32	GET	200 OK	2016-07-05 20:01:03-07	1944148
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-05 20:01:44-07	1944149
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-05 20:01:50-07	1944150
/	192.0.2.216	GET	200 OK	2016-07-05 20:01:06-07	1944151
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-05 20:01:37-07	1944152
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-05 20:02:06-07	1944153
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-05 20:01:44-07	1944154
/	192.0.2.32	GET	200 OK	2016-07-05 20:01:12-07	1944155
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-05 20:01:31-07	1944156
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 20:02:09-07	1944157
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 20:01:49-07	1944158
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 20:01:54-07	1944159
/	203.0.113.116	GET	200 OK	2016-07-05 20:01:22-07	1944160
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-05 20:02:03-07	1944161
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-05 20:02:09-07	1944162
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-05 20:01:44-07	1944163
/	203.0.113.150	GET	200 OK	2016-07-05 20:01:30-07	1944164
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-05 20:02:26-07	1944165
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 20:01:50-07	1944166
/	192.0.2.206	GET	200 OK	2016-07-05 20:01:36-07	1944167
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-05 20:02:28-07	1944168
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-05 20:02:20-07	1944169
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-05 20:02:36-07	1944170
/	198.51.100.250	GET	200 OK	2016-07-05 20:01:41-07	1944171
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-05 20:02:26-07	1944172
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-05 20:02:31-07	1944173
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-05 20:02:01-07	1944174
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-05 20:02:10-07	1944175
/	192.0.2.247	GET	200 OK	2016-07-05 20:01:48-07	1944176
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-05 20:02:47-07	1944177
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-05 20:02:04-07	1944178
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-05 20:02:22-07	1944179
/	198.51.100.146	GET	200 OK	2016-07-05 20:01:50-07	1944180
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-05 20:02:48-07	1944181
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 20:02:06-07	1944182
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 20:02:41-07	1944183
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-05 20:02:05-07	1944184
/	203.0.113.81	GET	200 OK	2016-07-05 20:01:58-07	1944185
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-05 20:02:53-07	1944186
/	203.0.113.193	GET	200 OK	2016-07-05 20:02:05-07	1944187
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-05 20:02:20-07	1944188
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-05 20:02:37-07	1944189
/	192.0.2.43	GET	200 OK	2016-07-05 20:02:07-07	1944190
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-05 20:02:24-07	1944191
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-05 20:02:30-07	1944192
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 20:03:04-07	1944193
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-05 20:02:36-07	1944194
/	192.0.2.61	GET	200 OK	2016-07-05 20:02:12-07	1944195
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-05 20:03:10-07	1944196
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-05 20:02:33-07	1944197
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-05 20:02:32-07	1944198
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-05 20:02:36-07	1944199
/	198.51.100.89	GET	200 OK	2016-07-05 20:02:20-07	1944200
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-05 20:02:48-07	1944201
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-05 20:02:55-07	1944202
/	192.0.2.187	GET	200 OK	2016-07-05 20:02:29-07	1944203
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-05 20:02:49-07	1944204
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-05 20:03:27-07	1944205
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-05 20:03:05-07	1944206
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 20:02:56-07	1944207
/	203.0.113.108	GET	200 OK	2016-07-05 20:02:39-07	1944208
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-05 20:03:14-07	1944209
/	203.0.113.107	GET	200 OK	2016-07-05 20:02:46-07	1944210
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 20:03:10-07	1944211
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 20:03:16-07	1944212
/	192.0.2.108	GET	200 OK	2016-07-05 20:02:56-07	1944213
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 20:03:27-07	1944214
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-05 20:03:33-07	1944215
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-05 20:03:41-07	1944216
/	192.0.2.87	GET	200 OK	2016-07-05 20:03:03-07	1944217
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-05 20:03:39-07	1944218
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 20:03:45-07	1944219
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-05 20:03:25-07	1944220
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-05 20:03:54-07	1944221
/	198.51.100.248	GET	200 OK	2016-07-05 20:03:10-07	1944222
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 20:03:39-07	1944223
/	198.51.100.108	GET	200 OK	2016-07-05 20:03:18-07	1944224
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 20:03:41-07	1944225
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 20:04:02-07	1944226
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-05 20:04:06-07	1944227
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 20:03:39-07	1944228
/	192.0.2.151	GET	200 OK	2016-07-05 20:03:21-07	1944229
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-05 20:04:09-07	1944230
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-05 20:04:02-07	1944231
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-05 20:04:07-07	1944232
/	192.0.2.202	GET	200 OK	2016-07-05 20:03:31-07	1944233
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-05 20:04:21-07	1944234
/	203.0.113.33	GET	200 OK	2016-07-05 20:03:35-07	1944235
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-05 20:04:25-07	1944236
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 20:04:12-07	1944237
/	198.51.100.239	GET	200 OK	2016-07-05 20:03:40-07	1944238
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-05 20:04:09-07	1944239
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-05 20:04:03-07	1944240
/	203.0.113.119	GET	200 OK	2016-07-05 20:03:49-07	1944241
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 20:04:33-07	1944242
/	198.51.100.52	GET	200 OK	2016-07-05 20:03:54-07	1944243
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-05 20:04:43-07	1944244
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-05 20:04:46-07	1944245
/	198.51.100.202	GET	200 OK	2016-07-05 20:03:56-07	1944246
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-05 20:04:51-07	1944247
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-05 20:04:49-07	1944248
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 20:04:51-07	1944249
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-05 20:04:21-07	1944250
/	203.0.113.18	GET	200 OK	2016-07-05 20:04:06-07	1944251
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-05 20:04:54-07	1944252
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-05 20:04:35-07	1944253
/	198.51.100.12	GET	200 OK	2016-07-05 20:04:07-07	1944254
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 20:05:03-07	1944255
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-05 20:04:39-07	1944256
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 20:04:31-07	1944257
/	192.0.2.78	GET	200 OK	2016-07-05 20:04:15-07	1944258
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 20:04:38-07	1944259
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 20:04:51-07	1944260
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 20:04:58-07	1944261
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-05 20:04:41-07	1944262
/	198.51.100.184	GET	200 OK	2016-07-05 20:04:21-07	1944263
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 20:04:37-07	1944264
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-05 20:04:57-07	1944265
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-05 20:05:18-07	1944266
/	192.0.2.50	GET	200 OK	2016-07-05 20:04:25-07	1944267
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-05 20:04:48-07	1944268
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-05 20:04:41-07	1944269
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-05 20:05:12-07	1944270
/	192.0.2.36	GET	200 OK	2016-07-05 20:04:32-07	1944271
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-05 20:05:24-07	1944272
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-05 20:05:06-07	1944273
/	203.0.113.151	GET	200 OK	2016-07-05 20:04:38-07	1944274
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-05 20:05:00-07	1944275
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 20:05:11-07	1944276
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 20:05:37-07	1944277
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-05 20:05:29-07	1944278
/	192.0.2.110	GET	200 OK	2016-07-05 20:04:45-07	1944279
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-05 20:05:20-07	1944280
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-05 20:05:32-07	1944281
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 20:05:00-07	1944282
/	192.0.2.106	GET	200 OK	2016-07-05 20:04:50-07	1944283
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-05 20:05:36-07	1944284
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-05 20:05:05-07	1944285
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-05 20:05:32-07	1944286
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-05 20:05:39-07	1944287
/	192.0.2.34	GET	200 OK	2016-07-05 20:04:55-07	1944288
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 20:05:26-07	1944289
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-05 20:05:41-07	1944290
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-05 20:05:55-07	1944291
/	198.51.100.239	GET	200 OK	2016-07-05 20:05:01-07	1944292
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-05 20:05:56-07	1944293
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 20:05:46-07	1944294
/	203.0.113.212	GET	200 OK	2016-07-05 20:05:06-07	1944295
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 20:05:49-07	1944296
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-05 20:05:52-07	1944297
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-05 20:05:27-07	1944298
/article/goats-eat-googlesf	203.0.113.212	GET	404 NOT FOUND	2016-07-05 20:05:52-07	1944299
/	192.0.2.9	GET	200 OK	2016-07-05 20:05:15-07	1944300
/article/bad-things-gonef	192.0.2.9	GET	404 NOT FOUND	2016-07-05 20:05:52-07	1944301
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 20:05:38-07	1944302
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 20:05:50-07	1944303
/	203.0.113.183	GET	200 OK	2016-07-05 20:05:17-07	1944304
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-05 20:06:07-07	1944305
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-05 20:05:38-07	1944306
/	192.0.2.242	GET	200 OK	2016-07-05 20:05:26-07	1944307
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-05 20:05:41-07	1944308
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 20:06:18-07	1944309
/	192.0.2.2	GET	200 OK	2016-07-05 20:05:27-07	1944310
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-05 20:06:15-07	1944311
/	192.0.2.67	GET	200 OK	2016-07-05 20:05:28-07	1944312
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-05 20:05:54-07	1944313
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-05 20:06:12-07	1944314
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-05 20:06:11-07	1944315
/	192.0.2.27	GET	200 OK	2016-07-05 20:05:35-07	1944316
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 20:06:33-07	1944317
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 20:05:57-07	1944318
/	203.0.113.117	GET	200 OK	2016-07-05 20:05:41-07	1944319
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 20:06:16-07	1944320
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 20:06:06-07	1944321
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-05 20:06:30-07	1944322
/	203.0.113.36	GET	200 OK	2016-07-05 20:05:48-07	1944323
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 20:06:34-07	1944324
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-05 20:06:24-07	1944325
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 20:06:38-07	1944326
/	203.0.113.167	GET	200 OK	2016-07-05 20:05:51-07	1944327
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-05 20:06:50-07	1944328
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-05 20:06:14-07	1944329
/	192.0.2.209	GET	200 OK	2016-07-05 20:05:52-07	1944330
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-05 20:06:19-07	1944331
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 20:06:27-07	1944333
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-05 20:06:27-07	1944334
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-05 20:06:44-07	1944335
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 20:06:36-07	1944336
/	198.51.100.190	GET	200 OK	2016-07-05 20:06:02-07	1944337
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-05 20:07:01-07	1944338
/	203.0.113.183	GET	200 OK	2016-07-05 20:06:04-07	1944339
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 20:06:24-07	1944340
/	203.0.113.50	GET	200 OK	2016-07-05 20:06:07-07	1944341
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-05 20:06:40-07	1944342
/	192.0.2.104	GET	200 OK	2016-07-05 20:06:12-07	1944343
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-05 20:06:54-07	1944344
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-05 20:06:31-07	1944345
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 20:06:31-07	1944346
/	198.51.100.203	GET	200 OK	2016-07-05 20:06:20-07	1944347
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-05 20:06:51-07	1944348
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-05 20:06:44-07	1944349
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-05 20:06:42-07	1944350
/	203.0.113.65	GET	200 OK	2016-07-05 20:06:27-07	1944351
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-05 20:07:21-07	1944352
/	203.0.113.122	GET	200 OK	2016-07-05 20:06:33-07	1944353
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-05 20:07:04-07	1944354
/	203.0.113.43	GET	200 OK	2016-07-05 20:06:41-07	1944355
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-05 20:07:33-07	1944356
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-05 20:07:37-07	1944357
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-05 20:07:10-07	1944358
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-05 20:07:11-07	1944359
/	192.0.2.41	GET	200 OK	2016-07-05 20:06:48-07	1944360
/article/so-many-bearsi	192.0.2.41	GET	404 NOT FOUND	2016-07-05 20:07:38-07	1944361
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-05 20:07:11-07	1944362
/	192.0.2.164	GET	200 OK	2016-07-05 20:06:56-07	1944363
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-05 20:07:35-07	1944364
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 20:07:18-07	1944365
/	203.0.113.173	GET	200 OK	2016-07-05 20:07:04-07	1944366
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-05 20:07:46-07	1944367
/	203.0.113.162	GET	200 OK	2016-07-05 20:07:08-07	1944368
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-05 20:07:48-07	1944369
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-05 20:07:43-07	1944370
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-05 20:07:49-07	1944371
/	198.51.100.100	GET	200 OK	2016-07-05 20:07:15-07	1944372
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 20:07:39-07	1944373
/	198.51.100.93	GET	200 OK	2016-07-05 20:07:19-07	1944374
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-05 20:07:45-07	1944375
/	203.0.113.33	GET	200 OK	2016-07-05 20:07:26-07	1944376
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-05 20:08:05-07	1944377
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-05 20:08:01-07	1944378
/	198.51.100.112	GET	200 OK	2016-07-05 20:07:34-07	1944379
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 20:08:18-07	1944380
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 20:08:11-07	1944381
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 20:08:03-07	1944382
/	198.51.100.64	GET	200 OK	2016-07-05 20:07:40-07	1944383
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 20:07:56-07	1944384
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 20:08:14-07	1944385
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-05 20:07:55-07	1944386
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-05 20:08:31-07	1944387
/	203.0.113.191	GET	200 OK	2016-07-05 20:07:49-07	1944388
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-05 20:08:21-07	1944389
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-05 20:08:14-07	1944390
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-05 20:08:21-07	1944391
/	203.0.113.86	GET	200 OK	2016-07-05 20:07:59-07	1944392
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-05 20:08:34-07	1944393
/	198.51.100.164	GET	200 OK	2016-07-05 20:08:05-07	1944394
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-05 20:08:59-07	1944395
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 20:08:31-07	1944396
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-05 20:09:00-07	1944397
/	192.0.2.130	GET	200 OK	2016-07-05 20:08:13-07	1944398
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-05 20:08:42-07	1944399
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-05 20:08:55-07	1944400
/	203.0.113.244	GET	200 OK	2016-07-05 20:08:16-07	1944401
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 20:08:35-07	1944402
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-05 20:08:59-07	1944403
/	203.0.113.116	GET	200 OK	2016-07-05 20:08:18-07	1944404
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-05 20:08:33-07	1944405
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-05 20:09:11-07	1944406
/	203.0.113.198	GET	200 OK	2016-07-05 20:08:22-07	1944407
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-05 20:08:54-07	1944408
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-05 20:09:11-07	1944409
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-05 20:09:14-07	1944410
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-05 20:08:45-07	1944411
/	203.0.113.160	GET	200 OK	2016-07-05 20:08:26-07	1944412
/article/bears-love-berriesc	203.0.113.160	GET	404 NOT FOUND	2016-07-05 20:09:18-07	1944413
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-05 20:09:07-07	1944414
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-05 20:09:19-07	1944415
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 20:09:03-07	1944416
/	198.51.100.244	GET	200 OK	2016-07-05 20:08:35-07	1944417
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-05 20:09:09-07	1944418
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 20:08:51-07	1944419
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-05 20:09:18-07	1944420
/	203.0.113.92	GET	200 OK	2016-07-05 20:08:41-07	1944421
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-05 20:09:03-07	1944422
/	203.0.113.238	GET	200 OK	2016-07-05 20:08:47-07	1944423
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-05 20:09:44-07	1944424
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-05 20:09:42-07	1944425
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-05 20:09:16-07	1944426
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-05 20:09:38-07	1944427
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 20:09:41-07	1944429
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-05 20:09:20-07	1944430
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-05 20:09:11-07	1944431
/	192.0.2.185	GET	200 OK	2016-07-05 20:08:52-07	1944432
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-05 20:09:21-07	1944433
/	192.0.2.223	GET	200 OK	2016-07-05 20:08:57-07	1944434
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-05 20:09:50-07	1944435
/	192.0.2.243	GET	200 OK	2016-07-05 20:09:03-07	1944436
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-05 20:10:00-07	1944437
/	203.0.113.181	GET	200 OK	2016-07-05 20:09:07-07	1944438
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-05 20:09:37-07	1944439
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-05 20:09:45-07	1944440
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-05 20:09:26-07	1944441
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-05 20:09:22-07	1944442
/	203.0.113.222	GET	200 OK	2016-07-05 20:09:14-07	1944443
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-05 20:09:41-07	1944444
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-05 20:09:33-07	1944445
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-05 20:09:50-07	1944446
/	203.0.113.98	GET	200 OK	2016-07-05 20:09:22-07	1944447
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-05 20:10:21-07	1944448
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-05 20:09:40-07	1944449
/	203.0.113.215	GET	200 OK	2016-07-05 20:09:24-07	1944450
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-05 20:09:47-07	1944451
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-05 20:10:01-07	1944452
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-05 20:09:50-07	1944453
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-05 20:10:06-07	1944454
/	192.0.2.191	GET	200 OK	2016-07-05 20:09:30-07	1944455
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 20:10:10-07	1944456
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-05 20:10:07-07	1944457
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-05 20:09:51-07	1944458
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-05 20:10:00-07	1944459
/	203.0.113.138	GET	200 OK	2016-07-05 20:09:32-07	1944460
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-05 20:10:12-07	1944461
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-05 20:10:18-07	1944462
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-05 20:09:57-07	1944463
/	198.51.100.33	GET	200 OK	2016-07-05 20:09:35-07	1944464
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-05 20:09:56-07	1944465
/	192.0.2.93	GET	200 OK	2016-07-05 20:09:41-07	1944466
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-05 20:10:27-07	1944467
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-05 20:10:21-07	1944468
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-05 20:10:31-07	1944469
/	203.0.113.117	GET	200 OK	2016-07-05 20:09:51-07	1944470
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 20:10:33-07	1944471
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 20:10:09-07	1944472
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-05 20:10:06-07	1944473
/	192.0.2.39	GET	200 OK	2016-07-05 20:09:59-07	1944474
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 20:10:17-07	1944475
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 20:10:52-07	1944476
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 20:10:51-07	1944477
/	203.0.113.74	GET	200 OK	2016-07-05 20:10:06-07	1944478
/article/bad-things-gonea	203.0.113.74	GET	404 NOT FOUND	2016-07-05 20:10:28-07	1944479
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-05 20:10:47-07	1944480
/	203.0.113.241	GET	200 OK	2016-07-05 20:10:14-07	1944481
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-05 20:10:33-07	1944482
/	192.0.2.11	GET	200 OK	2016-07-05 20:10:24-07	1944483
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-05 20:11:00-07	1944484
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 20:10:41-07	1944485
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-05 20:11:01-07	1944486
/	203.0.113.204	GET	200 OK	2016-07-05 20:10:30-07	1944487
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 20:11:26-07	1944488
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-05 20:11:26-07	1944489
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 20:11:13-07	1944490
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 20:10:46-07	1944491
/	198.51.100.182	GET	200 OK	2016-07-05 20:10:38-07	1944492
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 20:11:30-07	1944493
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-05 20:11:25-07	1944494
/	192.0.2.242	GET	200 OK	2016-07-05 20:10:47-07	1944495
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-05 20:11:43-07	1944496
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-05 20:11:22-07	1944497
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-05 20:11:19-07	1944498
/	203.0.113.106	GET	200 OK	2016-07-05 20:10:48-07	1944499
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-05 20:11:17-07	1944500
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 20:11:06-07	1944501
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-05 20:11:13-07	1944502
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-05 20:11:23-07	1944503
/	192.0.2.100	GET	200 OK	2016-07-05 20:10:55-07	1944504
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-05 20:11:12-07	1944505
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-05 20:11:23-07	1944506
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-05 20:11:43-07	1944507
/	192.0.2.36	GET	200 OK	2016-07-05 20:10:56-07	1944508
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-05 20:11:17-07	1944509
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-05 20:11:29-07	1944510
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-05 20:11:32-07	1944511
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-05 20:11:25-07	1944512
/	192.0.2.64	GET	200 OK	2016-07-05 20:11:04-07	1944513
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 20:11:31-07	1944514
/	192.0.2.10	GET	200 OK	2016-07-05 20:11:09-07	1944515
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-05 20:11:59-07	1944516
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-05 20:11:29-07	1944517
/	198.51.100.81	GET	200 OK	2016-07-05 20:11:11-07	1944518
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-05 20:11:54-07	1944519
/	203.0.113.177	GET	200 OK	2016-07-05 20:11:15-07	1944520
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-05 20:11:51-07	1944521
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-05 20:12:12-07	1944522
/	203.0.113.82	GET	200 OK	2016-07-05 20:11:23-07	1944523
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 20:12:22-07	1944524
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 20:11:51-07	1944525
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-05 20:12:19-07	1944526
/	203.0.113.57	GET	200 OK	2016-07-05 20:11:27-07	1944527
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 20:12:10-07	1944528
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-05 20:12:17-07	1944529
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-05 20:11:54-07	1944530
/	198.51.100.240	GET	200 OK	2016-07-05 20:11:36-07	1944531
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 20:12:18-07	1944532
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-05 20:12:11-07	1944533
/	192.0.2.196	GET	200 OK	2016-07-05 20:11:45-07	1944534
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-05 20:12:43-07	1944535
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 20:12:24-07	1944536
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-05 20:12:31-07	1944537
/	198.51.100.102	GET	200 OK	2016-07-05 20:11:53-07	1944538
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-05 20:12:43-07	1944539
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 20:12:40-07	1944540
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 20:12:40-07	1944541
/	203.0.113.99	GET	200 OK	2016-07-05 20:11:56-07	1944542
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 20:12:51-07	1944543
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 20:12:35-07	1944544
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-05 20:12:31-07	1944545
/	203.0.113.126	GET	200 OK	2016-07-05 20:12:03-07	1944546
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-05 20:12:57-07	1944547
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-05 20:13:02-07	1944548
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-05 20:12:29-07	1944549
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-05 20:12:32-07	1944550
/	192.0.2.85	GET	200 OK	2016-07-05 20:12:08-07	1944551
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-05 20:13:08-07	1944552
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-05 20:12:49-07	1944553
/	192.0.2.64	GET	200 OK	2016-07-05 20:12:13-07	1944554
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-05 20:13:02-07	1944555
/	192.0.2.171	GET	200 OK	2016-07-05 20:12:21-07	1944556
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-05 20:12:55-07	1944557
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 20:13:02-07	1944558
/	203.0.113.209	GET	200 OK	2016-07-05 20:12:24-07	1944559
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-05 20:13:13-07	1944560
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-05 20:12:46-07	1944561
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-05 20:13:11-07	1944562
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-05 20:12:47-07	1944563
/	198.51.100.68	GET	200 OK	2016-07-05 20:12:28-07	1944564
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-05 20:13:25-07	1944565
/	192.0.2.194	GET	200 OK	2016-07-05 20:12:37-07	1944566
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 20:13:23-07	1944567
/	192.0.2.74	GET	200 OK	2016-07-05 20:12:38-07	1944568
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-05 20:13:06-07	1944569
/	192.0.2.235	GET	200 OK	2016-07-05 20:12:39-07	1944570
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-05 20:13:14-07	1944571
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-05 20:13:27-07	1944572
/	203.0.113.138	GET	200 OK	2016-07-05 20:12:42-07	1944573
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-05 20:13:28-07	1944574
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 20:13:32-07	1944575
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 20:13:21-07	1944576
/	198.51.100.235	GET	200 OK	2016-07-05 20:12:49-07	1944577
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-05 20:13:24-07	1944578
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 20:13:45-07	1944579
/	203.0.113.30	GET	200 OK	2016-07-05 20:12:51-07	1944580
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 20:13:22-07	1944581
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-05 20:13:17-07	1944582
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 20:13:38-07	1944583
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 20:13:16-07	1944584
/	198.51.100.182	GET	200 OK	2016-07-05 20:13:00-07	1944585
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-05 20:13:42-07	1944586
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-05 20:13:52-07	1944587
/	203.0.113.239	GET	200 OK	2016-07-05 20:13:10-07	1944588
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 20:13:55-07	1944589
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-05 20:13:50-07	1944590
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-05 20:13:32-07	1944591
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 20:13:39-07	1944592
/	203.0.113.234	GET	200 OK	2016-07-05 20:13:18-07	1944593
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-05 20:13:54-07	1944594
/	198.51.100.91	GET	200 OK	2016-07-05 20:13:26-07	1944595
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-05 20:13:58-07	1944596
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-05 20:14:22-07	1944597
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 20:14:11-07	1944598
/	198.51.100.67	GET	200 OK	2016-07-05 20:13:32-07	1944599
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 20:14:14-07	1944600
/	198.51.100.38	GET	200 OK	2016-07-05 20:13:41-07	1944601
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-05 20:14:21-07	1944602
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-05 20:13:56-07	1944603
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 20:14:06-07	1944604
/	192.0.2.232	GET	200 OK	2016-07-05 20:13:46-07	1944605
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 20:14:31-07	1944606
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 20:14:09-07	1944607
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-05 20:14:04-07	1944608
/	203.0.113.21	GET	200 OK	2016-07-05 20:13:51-07	1944609
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-05 20:14:43-07	1944610
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-05 20:14:25-07	1944611
/	203.0.113.87	GET	200 OK	2016-07-05 20:13:55-07	1944612
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-05 20:14:29-07	1944613
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 20:14:16-07	1944614
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 20:14:43-07	1944615
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-05 20:14:53-07	1944616
/	203.0.113.91	GET	200 OK	2016-07-05 20:14:04-07	1944617
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 20:15:00-07	1944618
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-05 20:14:29-07	1944619
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 20:14:19-07	1944620
/	198.51.100.116	GET	200 OK	2016-07-05 20:14:11-07	1944621
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 20:14:46-07	1944622
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-05 20:14:30-07	1944623
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-05 20:15:04-07	1944624
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 20:14:59-07	1944625
/	203.0.113.209	GET	200 OK	2016-07-05 20:14:12-07	1944626
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-05 20:14:58-07	1944627
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-05 20:15:00-07	1944628
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-05 20:14:55-07	1944629
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-05 20:14:45-07	1944630
/	192.0.2.216	GET	200 OK	2016-07-05 20:14:14-07	1944631
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-05 20:14:40-07	1944632
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-05 20:14:37-07	1944633
/	203.0.113.92	GET	200 OK	2016-07-05 20:14:15-07	1944634
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 20:14:51-07	1944635
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 20:14:44-07	1944636
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-05 20:14:57-07	1944637
/	203.0.113.188	GET	200 OK	2016-07-05 20:14:21-07	1944638
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-05 20:15:11-07	1944639
/	198.51.100.232	GET	200 OK	2016-07-05 20:14:24-07	1944640
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-05 20:15:18-07	1944641
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 20:15:00-07	1944642
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-05 20:14:48-07	1944643
/	203.0.113.68	GET	200 OK	2016-07-05 20:14:25-07	1944644
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-05 20:14:41-07	1944645
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-05 20:15:22-07	1944646
/	203.0.113.162	GET	200 OK	2016-07-05 20:14:35-07	1944647
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-05 20:14:54-07	1944648
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-05 20:15:33-07	1944649
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-05 20:15:28-07	1944650
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-05 20:15:32-07	1944651
/	198.51.100.152	GET	200 OK	2016-07-05 20:14:42-07	1944652
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 20:15:31-07	1944653
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-05 20:15:19-07	1944654
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 20:15:41-07	1944655
/	192.0.2.65	GET	200 OK	2016-07-05 20:14:51-07	1944656
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-05 20:15:09-07	1944657
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-05 20:15:44-07	1944658
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-05 20:15:14-07	1944659
/	192.0.2.238	GET	200 OK	2016-07-05 20:14:52-07	1944660
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 20:15:41-07	1944661
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 20:15:39-07	1944662
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 20:15:49-07	1944663
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-05 20:15:13-07	1944664
/	192.0.2.77	GET	200 OK	2016-07-05 20:15:02-07	1944665
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-05 20:15:22-07	1944666
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 20:15:26-07	1944667
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-05 20:15:23-07	1944668
/	203.0.113.172	GET	200 OK	2016-07-05 20:15:11-07	1944669
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-05 20:16:07-07	1944670
/	198.51.100.205	GET	200 OK	2016-07-05 20:15:14-07	1944671
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-05 20:16:02-07	1944672
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-05 20:15:51-07	1944673
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-05 20:15:59-07	1944674
/	203.0.113.60	GET	200 OK	2016-07-05 20:15:24-07	1944675
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-05 20:16:04-07	1944676
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-05 20:16:24-07	1944677
/	198.51.100.14	GET	200 OK	2016-07-05 20:15:25-07	1944678
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 20:15:47-07	1944679
/	198.51.100.61	GET	200 OK	2016-07-05 20:15:29-07	1944680
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-05 20:16:08-07	1944681
/	198.51.100.8	GET	200 OK	2016-07-05 20:15:30-07	1944682
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-05 20:16:02-07	1944683
/	198.51.100.11	GET	200 OK	2016-07-05 20:15:39-07	1944684
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-05 20:16:37-07	1944685
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 20:16:36-07	1944686
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-05 20:15:54-07	1944687
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-05 20:16:02-07	1944688
/	198.51.100.42	GET	200 OK	2016-07-05 20:15:47-07	1944689
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 20:16:33-07	1944690
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 20:16:26-07	1944691
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 20:16:29-07	1944692
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-05 20:16:06-07	1944693
/	192.0.2.228	GET	200 OK	2016-07-05 20:15:53-07	1944694
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 20:16:51-07	1944695
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-05 20:16:28-07	1944696
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-05 20:16:23-07	1944697
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-05 20:16:45-07	1944698
/	198.51.100.244	GET	200 OK	2016-07-05 20:15:59-07	1944699
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 20:16:42-07	1944700
/	192.0.2.254	GET	200 OK	2016-07-05 20:16:02-07	1944701
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-05 20:16:19-07	1944702
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-05 20:16:32-07	1944703
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-05 20:16:57-07	1944704
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-05 20:16:55-07	1944705
/	198.51.100.216	GET	200 OK	2016-07-05 20:16:06-07	1944706
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 20:17:01-07	1944707
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 20:17:05-07	1944708
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 20:16:58-07	1944709
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-05 20:16:45-07	1944710
/	192.0.2.146	GET	200 OK	2016-07-05 20:16:16-07	1944711
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 20:16:59-07	1944712
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-05 20:16:40-07	1944713
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-05 20:16:51-07	1944714
/	203.0.113.116	GET	200 OK	2016-07-05 20:16:17-07	1944715
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-05 20:16:47-07	1944716
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-05 20:17:08-07	1944717
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-05 20:16:33-07	1944718
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-05 20:16:35-07	1944719
/	203.0.113.188	GET	200 OK	2016-07-05 20:16:19-07	1944720
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 20:17:06-07	1944721
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 20:17:07-07	1944722
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 20:16:47-07	1944723
/	192.0.2.243	GET	200 OK	2016-07-05 20:16:28-07	1944724
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-05 20:16:57-07	1944725
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-05 20:16:54-07	1944726
/	198.51.100.170	GET	200 OK	2016-07-05 20:16:38-07	1944727
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-05 20:17:35-07	1944728
/	203.0.113.240	GET	200 OK	2016-07-05 20:16:40-07	1944729
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 20:17:16-07	1944730
/	198.51.100.93	GET	200 OK	2016-07-05 20:16:48-07	1944731
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-05 20:17:30-07	1944732
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-05 20:17:48-07	1944733
/	198.51.100.234	GET	200 OK	2016-07-05 20:16:57-07	1944734
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-05 20:17:27-07	1944735
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 20:17:33-07	1944736
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-05 20:17:16-07	1944737
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-05 20:17:41-07	1944738
/	192.0.2.225	GET	200 OK	2016-07-05 20:17:02-07	1944739
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-05 20:17:37-07	1944740
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-05 20:17:18-07	1944741
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 20:17:57-07	1944742
/	192.0.2.238	GET	200 OK	2016-07-05 20:17:10-07	1944743
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 20:17:43-07	1944744
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-05 20:17:47-07	1944745
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-05 20:17:33-07	1944746
/	203.0.113.242	GET	200 OK	2016-07-05 20:17:20-07	1944747
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-05 20:17:47-07	1944748
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-05 20:17:49-07	1944749
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-05 20:18:14-07	1944750
/	192.0.2.120	GET	200 OK	2016-07-05 20:17:24-07	1944751
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-05 20:18:01-07	1944752
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 20:18:24-07	1944753
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-05 20:18:06-07	1944754
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 20:18:18-07	1944755
/	203.0.113.11	GET	200 OK	2016-07-05 20:17:33-07	1944756
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-05 20:18:25-07	1944757
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 20:18:05-07	1944758
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 20:18:06-07	1944759
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-05 20:18:12-07	1944760
/	198.51.100.147	GET	200 OK	2016-07-05 20:17:35-07	1944761
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-05 20:18:30-07	1944762
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-05 20:18:34-07	1944763
/	192.0.2.191	GET	200 OK	2016-07-05 20:17:38-07	1944764
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-05 20:18:13-07	1944765
/	192.0.2.149	GET	200 OK	2016-07-05 20:17:40-07	1944766
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-05 20:18:39-07	1944767
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 20:18:40-07	1944768
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-05 20:17:56-07	1944769
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-05 20:18:36-07	1944770
/	203.0.113.156	GET	200 OK	2016-07-05 20:17:43-07	1944771
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-05 20:18:31-07	1944772
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-05 20:18:34-07	1944773
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-05 20:18:01-07	1944774
/	203.0.113.207	GET	200 OK	2016-07-05 20:17:48-07	1944775
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 20:18:14-07	1944776
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 20:18:21-07	1944777
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-05 20:18:32-07	1944778
/	198.51.100.20	GET	200 OK	2016-07-05 20:17:54-07	1944779
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-05 20:18:10-07	1944780
/	198.51.100.128	GET	200 OK	2016-07-05 20:18:04-07	1944781
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-05 20:18:26-07	1944782
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 20:18:22-07	1944783
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-05 20:18:28-07	1944784
/	192.0.2.36	GET	200 OK	2016-07-05 20:18:14-07	1944785
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-05 20:19:14-07	1944786
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-05 20:18:37-07	1944787
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-05 20:18:29-07	1944788
/	203.0.113.69	GET	200 OK	2016-07-05 20:18:23-07	1944789
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-05 20:18:43-07	1944790
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 20:18:38-07	1944791
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-05 20:18:45-07	1944792
/	192.0.2.35	GET	200 OK	2016-07-05 20:18:25-07	1944793
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-05 20:19:25-07	1944794
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-05 20:18:48-07	1944795
/	203.0.113.249	GET	200 OK	2016-07-05 20:18:26-07	1944796
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-05 20:19:00-07	1944797
/	198.51.100.139	GET	200 OK	2016-07-05 20:18:36-07	1944798
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-05 20:19:03-07	1944799
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-05 20:19:04-07	1944800
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-05 20:19:27-07	1944801
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-05 20:19:36-07	1944802
/	192.0.2.89	GET	200 OK	2016-07-05 20:18:39-07	1944803
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-05 20:19:07-07	1944804
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-05 20:19:15-07	1944805
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-05 20:19:24-07	1944806
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-05 20:19:36-07	1944807
/	192.0.2.168	GET	200 OK	2016-07-05 20:18:44-07	1944808
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-05 20:19:26-07	1944809
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-05 20:19:33-07	1944810
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-05 20:19:28-07	1944811
/	198.51.100.26	GET	200 OK	2016-07-05 20:18:54-07	1944812
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-05 20:19:49-07	1944813
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-05 20:19:16-07	1944814
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-05 20:19:32-07	1944815
/	203.0.113.64	GET	200 OK	2016-07-05 20:19:00-07	1944816
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-05 20:19:22-07	1944817
/article/media-obsessed-with-bearsn	203.0.113.64	GET	404 NOT FOUND	2016-07-05 20:19:49-07	1944818
/	198.51.100.140	GET	200 OK	2016-07-05 20:19:08-07	1944819
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-05 20:19:45-07	1944820
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-05 20:20:00-07	1944821
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-05 20:19:25-07	1944822
/	198.51.100.77	GET	200 OK	2016-07-05 20:19:13-07	1944823
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-05 20:19:33-07	1944824
/	203.0.113.199	GET	200 OK	2016-07-05 20:19:21-07	1944825
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 20:19:48-07	1944826
/	192.0.2.10	GET	200 OK	2016-07-05 20:19:24-07	1944827
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-05 20:20:11-07	1944828
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-05 20:19:40-07	1944829
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-05 20:19:48-07	1944830
/	192.0.2.188	GET	200 OK	2016-07-05 20:19:33-07	1944831
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 20:19:50-07	1944832
/	203.0.113.41	GET	200 OK	2016-07-05 20:19:35-07	1944833
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 20:20:00-07	1944834
/	203.0.113.221	GET	200 OK	2016-07-05 20:19:44-07	1944835
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-05 20:20:14-07	1944836
/	192.0.2.23	GET	200 OK	2016-07-05 20:19:45-07	1944837
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-05 20:20:15-07	1944838
/	198.51.100.171	GET	200 OK	2016-07-05 20:19:48-07	1944839
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-05 20:20:32-07	1944840
/	203.0.113.59	GET	200 OK	2016-07-05 20:19:56-07	1944841
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 20:20:47-07	1944842
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-05 20:20:11-07	1944843
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 20:20:21-07	1944844
/	203.0.113.68	GET	200 OK	2016-07-05 20:19:59-07	1944845
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-05 20:20:40-07	1944846
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 20:20:32-07	1944847
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-05 20:20:49-07	1944848
/	198.51.100.44	GET	200 OK	2016-07-05 20:20:07-07	1944849
/article/bears-love-berriesf	198.51.100.44	GET	404 NOT FOUND	2016-07-05 20:20:51-07	1944850
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-05 20:20:56-07	1944851
/	203.0.113.6	GET	200 OK	2016-07-05 20:20:11-07	1944852
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-05 20:20:30-07	1944853
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 20:20:53-07	1944854
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 20:20:48-07	1944855
/	198.51.100.188	GET	200 OK	2016-07-05 20:20:15-07	1944856
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-05 20:21:13-07	1944857
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 20:20:32-07	1944858
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 20:20:34-07	1944859
/	203.0.113.238	GET	200 OK	2016-07-05 20:20:18-07	1944860
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 20:21:13-07	1944861
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-05 20:21:11-07	1944862
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-05 20:20:48-07	1944863
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-05 20:21:07-07	1944864
/	192.0.2.7	GET	200 OK	2016-07-05 20:20:20-07	1944865
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-05 20:20:36-07	1944866
/	203.0.113.41	GET	200 OK	2016-07-05 20:20:29-07	1944867
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-05 20:21:14-07	1944868
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 20:21:11-07	1944869
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-05 20:21:26-07	1944870
/	203.0.113.83	GET	200 OK	2016-07-05 20:20:35-07	1944871
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-05 20:20:56-07	1944872
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 20:21:08-07	1944873
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-05 20:21:32-07	1944874
/	203.0.113.57	GET	200 OK	2016-07-05 20:20:41-07	1944875
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-05 20:21:13-07	1944876
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 20:21:39-07	1944877
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-05 20:21:13-07	1944878
/	203.0.113.60	GET	200 OK	2016-07-05 20:20:45-07	1944879
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-05 20:21:13-07	1944880
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-05 20:21:17-07	1944881
/	198.51.100.109	GET	200 OK	2016-07-05 20:20:49-07	1944882
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-05 20:21:19-07	1944883
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 20:21:39-07	1944884
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-05 20:21:15-07	1944885
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 20:21:33-07	1944886
/	192.0.2.121	GET	200 OK	2016-07-05 20:20:54-07	1944887
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-05 20:21:16-07	1944888
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 20:21:46-07	1944889
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-05 20:21:54-07	1944890
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-05 20:21:39-07	1944891
/	192.0.2.142	GET	200 OK	2016-07-05 20:21:00-07	1944892
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-05 20:21:46-07	1944893
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-05 20:21:48-07	1944894
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-05 20:21:16-07	1944895
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-05 20:21:22-07	1944896
/	192.0.2.241	GET	200 OK	2016-07-05 20:21:01-07	1944897
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-05 20:21:27-07	1944898
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-05 20:21:43-07	1944899
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-05 20:21:49-07	1944900
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-05 20:22:01-07	1944901
/	203.0.113.239	GET	200 OK	2016-07-05 20:21:07-07	1944902
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-05 20:21:58-07	1944903
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-05 20:21:58-07	1944904
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 20:22:07-07	1944905
/	203.0.113.85	GET	200 OK	2016-07-05 20:21:15-07	1944906
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-05 20:21:57-07	1944907
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-05 20:21:38-07	1944908
/	192.0.2.208	GET	200 OK	2016-07-05 20:21:24-07	1944909
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-05 20:21:54-07	1944910
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-05 20:21:55-07	1944911
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-05 20:21:40-07	1944912
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-05 20:22:19-07	1944913
/	192.0.2.4	GET	200 OK	2016-07-05 20:21:25-07	1944914
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-05 20:22:12-07	1944915
/	198.51.100.104	GET	200 OK	2016-07-05 20:21:29-07	1944916
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-05 20:22:10-07	1944917
/	198.51.100.97	GET	200 OK	2016-07-05 20:21:38-07	1944918
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-05 20:22:10-07	1944919
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-05 20:22:36-07	1944920
/	192.0.2.215	GET	200 OK	2016-07-05 20:21:44-07	1944921
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 20:22:32-07	1944922
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 20:22:03-07	1944923
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 20:22:11-07	1944924
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 20:22:19-07	1944925
/	203.0.113.16	GET	200 OK	2016-07-05 20:21:45-07	1944926
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-05 20:22:23-07	1944927
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 20:22:07-07	1944928
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-05 20:22:04-07	1944929
/	203.0.113.116	GET	200 OK	2016-07-05 20:21:48-07	1944930
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-05 20:22:44-07	1944931
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-05 20:22:09-07	1944932
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-05 20:22:12-07	1944933
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-05 20:22:12-07	1944934
/	203.0.113.132	GET	200 OK	2016-07-05 20:21:55-07	1944935
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-05 20:22:50-07	1944936
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-05 20:22:29-07	1944937
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-05 20:22:33-07	1944938
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-05 20:22:38-07	1944939
/	192.0.2.95	GET	200 OK	2016-07-05 20:22:02-07	1944940
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-05 20:22:26-07	1944941
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-05 20:22:53-07	1944942
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-05 20:22:25-07	1944943
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-05 20:22:33-07	1944944
/	198.51.100.102	GET	200 OK	2016-07-05 20:22:09-07	1944945
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-05 20:22:37-07	1944946
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-05 20:22:47-07	1944947
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-05 20:22:31-07	1944948
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 20:22:59-07	1944949
/	198.51.100.235	GET	200 OK	2016-07-05 20:22:18-07	1944950
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-05 20:22:53-07	1944951
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 20:23:09-07	1944952
/	203.0.113.69	GET	200 OK	2016-07-05 20:22:25-07	1944953
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 20:23:19-07	1944954
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-05 20:23:01-07	1944955
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-05 20:22:51-07	1944956
/	203.0.113.77	GET	200 OK	2016-07-05 20:22:32-07	1944957
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-05 20:23:07-07	1944958
/	198.51.100.119	GET	200 OK	2016-07-05 20:22:34-07	1944959
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-05 20:23:21-07	1944960
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-05 20:23:20-07	1944961
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 20:23:20-07	1944962
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-05 20:23:19-07	1944963
/	198.51.100.211	GET	200 OK	2016-07-05 20:22:42-07	1944964
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-05 20:23:16-07	1944965
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-05 20:23:06-07	1944966
/	198.51.100.69	GET	200 OK	2016-07-05 20:22:47-07	1944967
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-05 20:23:27-07	1944968
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-05 20:23:13-07	1944969
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-05 20:23:35-07	1944970
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-05 20:23:19-07	1944971
/	198.51.100.241	GET	200 OK	2016-07-05 20:22:54-07	1944972
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 20:23:45-07	1944973
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 20:23:32-07	1944974
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-05 20:23:19-07	1944975
/	192.0.2.169	GET	200 OK	2016-07-05 20:22:57-07	1944976
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 20:23:39-07	1944977
/	198.51.100.198	GET	200 OK	2016-07-05 20:23:00-07	1944978
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 20:23:17-07	1944979
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-05 20:23:45-07	1944980
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-05 20:23:54-07	1944981
/	192.0.2.178	GET	200 OK	2016-07-05 20:23:02-07	1944982
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-05 20:23:22-07	1944983
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 20:23:26-07	1944984
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-05 20:23:18-07	1944985
/	192.0.2.177	GET	200 OK	2016-07-05 20:23:12-07	1944986
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-05 20:23:31-07	1944987
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-05 20:23:53-07	1944988
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-05 20:24:04-07	1944989
/	198.51.100.106	GET	200 OK	2016-07-05 20:23:17-07	1944990
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-05 20:23:45-07	1944991
/	192.0.2.241	GET	200 OK	2016-07-05 20:23:25-07	1944992
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-05 20:23:45-07	1944993
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-05 20:24:13-07	1944994
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-05 20:23:51-07	1944995
/	198.51.100.41	GET	200 OK	2016-07-05 20:23:30-07	1944996
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-05 20:24:25-07	1944997
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-05 20:23:50-07	1944998
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-05 20:24:20-07	1944999
/	203.0.113.102	GET	200 OK	2016-07-05 20:23:40-07	1945000
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-05 20:24:08-07	1945001
/	198.51.100.220	GET	200 OK	2016-07-05 20:23:45-07	1945002
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 20:24:23-07	1945003
/	203.0.113.246	GET	200 OK	2016-07-05 20:23:54-07	1945004
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-05 20:24:13-07	1945005
/	192.0.2.202	GET	200 OK	2016-07-05 20:23:56-07	1945006
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 20:24:19-07	1945007
/	203.0.113.245	GET	200 OK	2016-07-05 20:24:02-07	1945008
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-05 20:24:27-07	1945009
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 20:24:23-07	1945010
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 20:24:33-07	1945011
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 20:24:27-07	1945012
/	192.0.2.187	GET	200 OK	2016-07-05 20:24:08-07	1945013
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-05 20:24:46-07	1945014
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-05 20:24:26-07	1945015
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-05 20:24:54-07	1945016
/	192.0.2.5	GET	200 OK	2016-07-05 20:24:12-07	1945017
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-05 20:25:09-07	1945018
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-05 20:24:38-07	1945019
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-05 20:24:52-07	1945020
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-05 20:24:35-07	1945021
/	203.0.113.41	GET	200 OK	2016-07-05 20:24:22-07	1945022
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-05 20:24:39-07	1945023
/	198.51.100.74	GET	200 OK	2016-07-05 20:24:23-07	1945024
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-05 20:24:51-07	1945025
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-05 20:24:39-07	1945026
/	203.0.113.36	GET	200 OK	2016-07-05 20:24:27-07	1945027
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 20:24:56-07	1945028
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-05 20:25:12-07	1945029
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 20:24:43-07	1945030
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-05 20:25:05-07	1945031
/	198.51.100.26	GET	200 OK	2016-07-05 20:24:28-07	1945032
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-05 20:24:46-07	1945033
/	192.0.2.38	GET	200 OK	2016-07-05 20:24:35-07	1945034
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 20:24:58-07	1945035
/	192.0.2.190	GET	200 OK	2016-07-05 20:24:40-07	1945036
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-05 20:25:02-07	1945037
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-05 20:25:12-07	1945038
/	192.0.2.202	GET	200 OK	2016-07-05 20:24:49-07	1945039
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-05 20:25:20-07	1945040
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 20:25:42-07	1945041
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 20:25:32-07	1945042
/	192.0.2.159	GET	200 OK	2016-07-05 20:24:58-07	1945043
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-05 20:25:45-07	1945044
/	198.51.100.253	GET	200 OK	2016-07-05 20:25:07-07	1945045
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-05 20:25:40-07	1945046
/article/bears-love-berriess	198.51.100.253	GET	404 NOT FOUND	2016-07-05 20:25:29-07	1945047
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 20:25:48-07	1945048
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-05 20:25:38-07	1945049
/	198.51.100.117	GET	200 OK	2016-07-05 20:25:12-07	1945050
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 20:25:56-07	1945051
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-05 20:26:10-07	1945052
/	192.0.2.231	GET	200 OK	2016-07-05 20:25:16-07	1945053
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 20:26:03-07	1945054
/	203.0.113.179	GET	200 OK	2016-07-05 20:25:21-07	1945055
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 20:25:48-07	1945056
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-05 20:26:18-07	1945057
/	198.51.100.30	GET	200 OK	2016-07-05 20:25:27-07	1945058
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 20:25:43-07	1945059
/	192.0.2.221	GET	200 OK	2016-07-05 20:25:37-07	1945060
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-05 20:26:07-07	1945061
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-05 20:26:31-07	1945062
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-05 20:26:06-07	1945063
/	198.51.100.221	GET	200 OK	2016-07-05 20:25:41-07	1945064
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 20:26:00-07	1945065
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-05 20:26:29-07	1945066
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-05 20:26:39-07	1945067
/	198.51.100.82	GET	200 OK	2016-07-05 20:25:49-07	1945068
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-05 20:26:27-07	1945069
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 20:26:14-07	1945070
/	203.0.113.132	GET	200 OK	2016-07-05 20:25:54-07	1945071
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-05 20:26:43-07	1945072
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-05 20:26:16-07	1945073
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-05 20:26:51-07	1945074
/	203.0.113.230	GET	200 OK	2016-07-05 20:25:56-07	1945075
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-05 20:26:14-07	1945076
/	203.0.113.89	GET	200 OK	2016-07-05 20:26:01-07	1945077
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-05 20:26:52-07	1945078
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-05 20:26:20-07	1945079
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-05 20:26:27-07	1945080
/	198.51.100.33	GET	200 OK	2016-07-05 20:26:02-07	1945081
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 20:26:57-07	1945082
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 20:26:58-07	1945083
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-05 20:26:42-07	1945084
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-05 20:26:26-07	1945085
/	192.0.2.153	GET	200 OK	2016-07-05 20:26:07-07	1945086
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-05 20:26:22-07	1945087
/	203.0.113.60	GET	200 OK	2016-07-05 20:26:16-07	1945088
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-05 20:26:48-07	1945089
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-05 20:27:09-07	1945090
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-05 20:26:50-07	1945091
/	198.51.100.196	GET	200 OK	2016-07-05 20:26:24-07	1945092
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-05 20:27:16-07	1945093
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-05 20:27:16-07	1945094
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-05 20:27:18-07	1945095
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-05 20:26:45-07	1945096
/	203.0.113.148	GET	200 OK	2016-07-05 20:26:33-07	1945097
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-05 20:27:04-07	1945098
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-05 20:27:02-07	1945099
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-05 20:26:55-07	1945100
/	192.0.2.190	GET	200 OK	2016-07-05 20:26:34-07	1945101
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-05 20:26:53-07	1945102
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-05 20:26:53-07	1945103
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-05 20:27:13-07	1945104
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-05 20:26:50-07	1945105
/	192.0.2.188	GET	200 OK	2016-07-05 20:26:40-07	1945106
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-05 20:27:25-07	1945107
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-05 20:26:58-07	1945108
/	203.0.113.200	GET	200 OK	2016-07-05 20:26:45-07	1945109
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-05 20:27:39-07	1945110
/	203.0.113.13	GET	200 OK	2016-07-05 20:26:49-07	1945111
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-05 20:27:37-07	1945112
/	203.0.113.48	GET	200 OK	2016-07-05 20:26:51-07	1945113
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 20:27:19-07	1945114
/	192.0.2.19	GET	200 OK	2016-07-05 20:26:52-07	1945115
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-05 20:27:13-07	1945116
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-05 20:27:12-07	1945117
/	192.0.2.50	GET	200 OK	2016-07-05 20:26:59-07	1945118
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-05 20:27:52-07	1945119
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-05 20:27:50-07	1945120
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 20:27:22-07	1945121
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 20:27:41-07	1945122
/	198.51.100.161	GET	200 OK	2016-07-05 20:27:04-07	1945123
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-05 20:27:36-07	1945124
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 20:27:57-07	1945125
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 20:27:21-07	1945126
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 20:27:59-07	1945127
/	198.51.100.101	GET	200 OK	2016-07-05 20:27:11-07	1945128
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-05 20:27:56-07	1945129
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 20:27:49-07	1945130
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-05 20:27:56-07	1945131
/	192.0.2.145	GET	200 OK	2016-07-05 20:27:14-07	1945132
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 20:28:09-07	1945133
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 20:28:02-07	1945134
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-05 20:28:10-07	1945135
/	192.0.2.219	GET	200 OK	2016-07-05 20:27:15-07	1945136
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 20:27:51-07	1945137
/	198.51.100.103	GET	200 OK	2016-07-05 20:27:24-07	1945138
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-05 20:28:12-07	1945139
/	192.0.2.112	GET	200 OK	2016-07-05 20:27:32-07	1945140
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-05 20:28:32-07	1945141
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-05 20:27:47-07	1945142
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-05 20:27:56-07	1945143
/	203.0.113.40	GET	200 OK	2016-07-05 20:27:39-07	1945144
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 20:28:21-07	1945145
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-05 20:28:03-07	1945146
/	203.0.113.196	GET	200 OK	2016-07-05 20:27:46-07	1945147
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-05 20:28:40-07	1945148
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-05 20:28:26-07	1945149
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-05 20:28:01-07	1945150
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-05 20:28:22-07	1945151
/	198.51.100.86	GET	200 OK	2016-07-05 20:27:47-07	1945152
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-05 20:28:14-07	1945153
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 20:28:03-07	1945154
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 20:28:47-07	1945155
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 20:28:10-07	1945156
/	192.0.2.107	GET	200 OK	2016-07-05 20:27:57-07	1945157
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-05 20:28:16-07	1945158
/	192.0.2.72	GET	200 OK	2016-07-05 20:28:03-07	1945159
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-05 20:29:02-07	1945160
/	192.0.2.110	GET	200 OK	2016-07-05 20:28:13-07	1945161
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-05 20:29:04-07	1945162
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-05 20:28:56-07	1945163
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 20:28:54-07	1945164
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-05 20:28:33-07	1945165
/	203.0.113.58	GET	200 OK	2016-07-05 20:28:17-07	1945166
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-05 20:28:49-07	1945167
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-05 20:28:57-07	1945168
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-05 20:28:42-07	1945169
/	203.0.113.163	GET	200 OK	2016-07-05 20:28:23-07	1945170
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-05 20:28:58-07	1945171
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 20:28:57-07	1945172
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-05 20:28:44-07	1945173
/	198.51.100.115	GET	200 OK	2016-07-05 20:28:29-07	1945174
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 20:29:15-07	1945175
/	192.0.2.191	GET	200 OK	2016-07-05 20:28:37-07	1945176
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-05 20:29:24-07	1945177
/	203.0.113.126	GET	200 OK	2016-07-05 20:28:41-07	1945178
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-05 20:29:05-07	1945179
/	192.0.2.92	GET	200 OK	2016-07-05 20:28:50-07	1945180
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-05 20:29:11-07	1945181
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-05 20:29:31-07	1945182
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-05 20:29:13-07	1945183
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 20:29:24-07	1945184
/	192.0.2.1	GET	200 OK	2016-07-05 20:28:59-07	1945185
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-05 20:29:58-07	1945186
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-05 20:29:26-07	1945187
/	192.0.2.176	GET	200 OK	2016-07-05 20:29:09-07	1945188
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-05 20:29:53-07	1945189
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 20:29:37-07	1945190
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-05 20:29:43-07	1945191
/	192.0.2.82	GET	200 OK	2016-07-05 20:29:15-07	1945192
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 20:30:12-07	1945193
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-05 20:29:31-07	1945194
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-05 20:30:04-07	1945195
/	203.0.113.227	GET	200 OK	2016-07-05 20:29:22-07	1945196
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-05 20:30:14-07	1945197
/	203.0.113.108	GET	200 OK	2016-07-05 20:29:32-07	1945198
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-05 20:29:52-07	1945199
/	198.51.100.6	GET	200 OK	2016-07-05 20:29:41-07	1945200
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-05 20:30:36-07	1945201
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-05 20:30:24-07	1945202
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-05 20:30:27-07	1945203
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-05 20:30:34-07	1945204
/	203.0.113.167	GET	200 OK	2016-07-05 20:29:46-07	1945205
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-05 20:30:26-07	1945206
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-05 20:30:35-07	1945207
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 20:30:32-07	1945208
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-05 20:30:42-07	1945209
/	203.0.113.172	GET	200 OK	2016-07-05 20:29:47-07	1945210
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-05 20:30:31-07	1945211
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-05 20:30:38-07	1945212
/	203.0.113.131	GET	200 OK	2016-07-05 20:29:54-07	1945213
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-05 20:30:41-07	1945214
/	198.51.100.195	GET	200 OK	2016-07-05 20:29:55-07	1945215
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-05 20:30:40-07	1945216
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-05 20:30:27-07	1945217
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-05 20:30:37-07	1945218
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-05 20:30:12-07	1945219
/	203.0.113.243	GET	200 OK	2016-07-05 20:30:01-07	1945220
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 20:30:44-07	1945221
/	198.51.100.97	GET	200 OK	2016-07-05 20:30:06-07	1945222
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-05 20:30:55-07	1945223
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-05 20:30:44-07	1945224
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-05 20:30:25-07	1945225
/	203.0.113.114	GET	200 OK	2016-07-05 20:30:09-07	1945226
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 20:30:54-07	1945227
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 20:30:34-07	1945228
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-05 20:31:01-07	1945229
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 20:30:29-07	1945230
/	192.0.2.35	GET	200 OK	2016-07-05 20:30:16-07	1945231
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-05 20:31:14-07	1945232
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-05 20:31:12-07	1945233
/	203.0.113.76	GET	200 OK	2016-07-05 20:30:23-07	1945234
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-05 20:30:41-07	1945235
/	203.0.113.2	GET	200 OK	2016-07-05 20:30:32-07	1945236
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-05 20:31:23-07	1945237
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-05 20:31:09-07	1945238
/	192.0.2.17	GET	200 OK	2016-07-05 20:30:40-07	1945239
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 20:31:29-07	1945240
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 20:31:24-07	1945241
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-05 20:31:40-07	1945242
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-05 20:31:25-07	1945243
/	203.0.113.100	GET	200 OK	2016-07-05 20:30:43-07	1945244
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 20:31:42-07	1945245
/	203.0.113.130	GET	200 OK	2016-07-05 20:30:50-07	1945246
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-05 20:31:09-07	1945247
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-05 20:31:38-07	1945248
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 20:31:36-07	1945249
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-05 20:31:23-07	1945250
/	198.51.100.26	GET	200 OK	2016-07-05 20:30:52-07	1945251
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-05 20:31:19-07	1945252
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-05 20:31:37-07	1945253
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-05 20:31:23-07	1945254
/	198.51.100.234	GET	200 OK	2016-07-05 20:31:02-07	1945255
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 20:31:37-07	1945256
/	203.0.113.240	GET	200 OK	2016-07-05 20:31:09-07	1945257
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 20:31:26-07	1945258
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-05 20:31:30-07	1945259
/	192.0.2.143	GET	200 OK	2016-07-05 20:31:12-07	1945260
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-05 20:31:32-07	1945261
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-05 20:31:44-07	1945262
/	192.0.2.133	GET	200 OK	2016-07-05 20:31:14-07	1945263
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 20:31:48-07	1945264
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-05 20:32:03-07	1945265
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-05 20:32:04-07	1945266
/	203.0.113.205	GET	200 OK	2016-07-05 20:31:22-07	1945267
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-05 20:31:52-07	1945268
/	192.0.2.58	GET	200 OK	2016-07-05 20:31:32-07	1945269
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-05 20:32:32-07	1945270
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-05 20:32:04-07	1945271
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 20:31:53-07	1945272
/	203.0.113.74	GET	200 OK	2016-07-05 20:31:38-07	1945273
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-05 20:31:56-07	1945274
/	203.0.113.120	GET	200 OK	2016-07-05 20:31:48-07	1945275
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-05 20:32:18-07	1945276
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-05 20:32:18-07	1945277
/	192.0.2.232	GET	200 OK	2016-07-05 20:31:54-07	1945278
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-05 20:32:46-07	1945279
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 20:32:27-07	1945280
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-05 20:32:14-07	1945281
/	192.0.2.127	GET	200 OK	2016-07-05 20:32:03-07	1945282
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-05 20:32:50-07	1945283
/	198.51.100.108	GET	200 OK	2016-07-05 20:32:13-07	1945284
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-05 20:32:55-07	1945285
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 20:33:08-07	1945286
/	203.0.113.3	GET	200 OK	2016-07-05 20:32:20-07	1945287
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-05 20:33:16-07	1945288
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-05 20:33:16-07	1945289
/article/media-obsessed-with-bearsl	203.0.113.3	GET	404 NOT FOUND	2016-07-05 20:32:35-07	1945290
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-05 20:32:57-07	1945291
/	192.0.2.225	GET	200 OK	2016-07-05 20:32:24-07	1945292
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-05 20:33:08-07	1945293
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 20:33:20-07	1945294
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 20:32:51-07	1945295
/	203.0.113.169	GET	200 OK	2016-07-05 20:32:29-07	1945296
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-05 20:33:14-07	1945297
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-05 20:33:28-07	1945298
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-05 20:33:08-07	1945299
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-05 20:33:07-07	1945300
/	192.0.2.214	GET	200 OK	2016-07-05 20:32:39-07	1945301
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 20:33:15-07	1945302
/	192.0.2.11	GET	200 OK	2016-07-05 20:32:43-07	1945303
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 20:33:28-07	1945304
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 20:33:09-07	1945305
/	198.51.100.147	GET	200 OK	2016-07-05 20:32:47-07	1945306
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-05 20:33:11-07	1945307
/	203.0.113.158	GET	200 OK	2016-07-05 20:32:51-07	1945308
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-05 20:33:46-07	1945309
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-05 20:33:07-07	1945310
/	203.0.113.69	GET	200 OK	2016-07-05 20:32:55-07	1945311
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-05 20:33:54-07	1945312
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 20:33:35-07	1945313
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-05 20:33:35-07	1945314
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 20:33:25-07	1945315
/	203.0.113.185	GET	200 OK	2016-07-05 20:33:05-07	1945316
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-05 20:33:36-07	1945317
/	203.0.113.219	GET	200 OK	2016-07-05 20:33:11-07	1945318
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-05 20:33:56-07	1945319
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-05 20:33:27-07	1945320
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-05 20:33:56-07	1945321
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-05 20:33:40-07	1945322
/	198.51.100.241	GET	200 OK	2016-07-05 20:33:13-07	1945323
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 20:33:58-07	1945324
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 20:33:58-07	1945325
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 20:33:56-07	1945326
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 20:33:30-07	1945327
/	198.51.100.9	GET	200 OK	2016-07-05 20:33:14-07	1945328
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 20:33:41-07	1945329
/	203.0.113.237	GET	200 OK	2016-07-05 20:33:18-07	1945330
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-05 20:34:01-07	1945331
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-05 20:33:51-07	1945332
/	198.51.100.28	GET	200 OK	2016-07-05 20:33:19-07	1945333
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-05 20:34:05-07	1945334
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-05 20:34:01-07	1945335
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-05 20:34:09-07	1945336
/	203.0.113.201	GET	200 OK	2016-07-05 20:33:29-07	1945337
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-05 20:34:16-07	1945338
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 20:33:59-07	1945339
/	203.0.113.163	GET	200 OK	2016-07-05 20:33:32-07	1945340
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-05 20:34:01-07	1945341
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 20:34:20-07	1945342
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-05 20:34:12-07	1945343
/	203.0.113.70	GET	200 OK	2016-07-05 20:33:36-07	1945344
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 20:34:04-07	1945345
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-05 20:34:19-07	1945346
/	198.51.100.252	GET	200 OK	2016-07-05 20:33:45-07	1945347
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-05 20:34:17-07	1945348
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-05 20:34:34-07	1945349
/	192.0.2.137	GET	200 OK	2016-07-05 20:33:46-07	1945350
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 20:34:46-07	1945351
/	203.0.113.65	GET	200 OK	2016-07-05 20:33:51-07	1945352
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-05 20:34:32-07	1945353
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 20:34:51-07	1945354
/	192.0.2.179	GET	200 OK	2016-07-05 20:34:01-07	1945355
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 20:34:48-07	1945356
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-05 20:34:30-07	1945357
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-05 20:34:48-07	1945358
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 20:34:53-07	1945359
/	192.0.2.11	GET	200 OK	2016-07-05 20:34:02-07	1945360
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-05 20:34:22-07	1945361
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 20:34:36-07	1945362
/	203.0.113.37	GET	200 OK	2016-07-05 20:34:04-07	1945363
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-05 20:35:03-07	1945364
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-05 20:34:45-07	1945365
/	203.0.113.85	GET	200 OK	2016-07-05 20:34:11-07	1945366
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-05 20:34:29-07	1945367
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-05 20:34:31-07	1945368
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 20:34:27-07	1945369
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-05 20:34:44-07	1945370
/	203.0.113.9	GET	200 OK	2016-07-05 20:34:21-07	1945371
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-05 20:35:20-07	1945372
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-05 20:35:15-07	1945373
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-05 20:34:57-07	1945374
/	192.0.2.210	GET	200 OK	2016-07-05 20:34:26-07	1945375
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-05 20:35:04-07	1945376
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-05 20:35:05-07	1945377
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-05 20:34:41-07	1945378
/	192.0.2.145	GET	200 OK	2016-07-05 20:34:36-07	1945379
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-05 20:35:09-07	1945380
/	203.0.113.65	GET	200 OK	2016-07-05 20:34:45-07	1945381
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-05 20:35:40-07	1945382
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 20:35:27-07	1945383
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-05 20:35:01-07	1945384
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-05 20:35:16-07	1945385
/	192.0.2.147	GET	200 OK	2016-07-05 20:34:52-07	1945386
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-05 20:35:26-07	1945387
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 20:35:50-07	1945388
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 20:35:25-07	1945389
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 20:35:40-07	1945390
/	192.0.2.32	GET	200 OK	2016-07-05 20:34:53-07	1945391
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 20:35:42-07	1945392
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 20:35:09-07	1945393
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 20:35:35-07	1945394
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 20:35:22-07	1945395
/	198.51.100.196	GET	200 OK	2016-07-05 20:35:03-07	1945396
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 20:35:28-07	1945397
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 20:35:48-07	1945398
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-05 20:35:53-07	1945399
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 20:35:51-07	1945400
/	198.51.100.146	GET	200 OK	2016-07-05 20:35:08-07	1945401
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 20:35:33-07	1945402
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-05 20:35:52-07	1945403
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-05 20:35:49-07	1945404
/	192.0.2.28	GET	200 OK	2016-07-05 20:35:16-07	1945405
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 20:35:52-07	1945406
/	203.0.113.183	GET	200 OK	2016-07-05 20:35:26-07	1945407
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 20:36:06-07	1945408
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 20:36:08-07	1945409
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-05 20:36:05-07	1945410
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-05 20:36:03-07	1945411
/	198.51.100.25	GET	200 OK	2016-07-05 20:35:33-07	1945412
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-05 20:36:01-07	1945413
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-05 20:35:51-07	1945414
/	192.0.2.151	GET	200 OK	2016-07-05 20:35:35-07	1945415
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-05 20:36:16-07	1945416
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-05 20:36:28-07	1945417
/	198.51.100.119	GET	200 OK	2016-07-05 20:35:39-07	1945418
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 20:36:29-07	1945419
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-05 20:36:01-07	1945420
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 20:36:33-07	1945421
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 20:36:30-07	1945422
/	198.51.100.55	GET	200 OK	2016-07-05 20:35:47-07	1945423
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-05 20:36:14-07	1945424
/	198.51.100.173	GET	200 OK	2016-07-05 20:35:52-07	1945425
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-05 20:36:44-07	1945426
/	192.0.2.140	GET	200 OK	2016-07-05 20:36:00-07	1945427
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-05 20:36:20-07	1945428
/	203.0.113.46	GET	200 OK	2016-07-05 20:36:10-07	1945429
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 20:36:25-07	1945430
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-05 20:36:48-07	1945431
/	192.0.2.246	GET	200 OK	2016-07-05 20:36:13-07	1945432
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-05 20:37:12-07	1945433
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-05 20:37:07-07	1945434
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-05 20:36:29-07	1945435
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-05 20:36:47-07	1945436
/	192.0.2.155	GET	200 OK	2016-07-05 20:36:14-07	1945437
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-05 20:36:51-07	1945438
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-05 20:37:00-07	1945439
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-05 20:36:54-07	1945440
/	192.0.2.196	GET	200 OK	2016-07-05 20:36:19-07	1945441
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-05 20:37:04-07	1945442
/	203.0.113.35	GET	200 OK	2016-07-05 20:36:27-07	1945443
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-05 20:36:44-07	1945444
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-05 20:37:19-07	1945445
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-05 20:37:12-07	1945446
/	203.0.113.187	GET	200 OK	2016-07-05 20:36:35-07	1945447
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-05 20:36:59-07	1945448
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-05 20:37:09-07	1945449
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-05 20:37:07-07	1945450
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-05 20:36:51-07	1945451
/	198.51.100.105	GET	200 OK	2016-07-05 20:36:44-07	1945452
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 20:37:13-07	1945453
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-05 20:37:44-07	1945454
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-05 20:37:22-07	1945455
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-05 20:37:08-07	1945456
/	198.51.100.163	GET	200 OK	2016-07-05 20:36:54-07	1945457
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 20:37:37-07	1945458
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-05 20:37:46-07	1945459
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 20:37:24-07	1945460
/	198.51.100.130	GET	200 OK	2016-07-05 20:37:02-07	1945461
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 20:37:19-07	1945462
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-05 20:37:42-07	1945463
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-05 20:37:20-07	1945464
/	203.0.113.104	GET	200 OK	2016-07-05 20:37:08-07	1945465
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 20:37:36-07	1945466
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-05 20:37:54-07	1945467
/	198.51.100.37	GET	200 OK	2016-07-05 20:37:16-07	1945468
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 20:37:31-07	1945469
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-05 20:37:54-07	1945470
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 20:38:10-07	1945471
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-05 20:38:12-07	1945472
/	198.51.100.42	GET	200 OK	2016-07-05 20:37:26-07	1945473
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 20:37:48-07	1945474
/	192.0.2.231	GET	200 OK	2016-07-05 20:39:52-07	1945571
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 20:37:47-07	1945475
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 20:38:03-07	1945476
/	203.0.113.223	GET	200 OK	2016-07-05 20:37:30-07	1945477
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-05 20:38:20-07	1945478
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-05 20:37:45-07	1945479
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-05 20:38:29-07	1945480
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-05 20:38:08-07	1945481
/	192.0.2.206	GET	200 OK	2016-07-05 20:37:32-07	1945482
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-05 20:37:48-07	1945483
/	198.51.100.46	GET	200 OK	2016-07-05 20:37:36-07	1945484
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-05 20:38:25-07	1945485
/	203.0.113.150	GET	200 OK	2016-07-05 20:37:46-07	1945486
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-05 20:38:10-07	1945487
/	203.0.113.34	GET	200 OK	2016-07-05 20:37:48-07	1945488
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-05 20:38:25-07	1945489
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-05 20:38:16-07	1945490
/	192.0.2.171	GET	200 OK	2016-07-05 20:37:56-07	1945491
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-05 20:38:23-07	1945492
/	203.0.113.88	GET	200 OK	2016-07-05 20:38:01-07	1945493
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-05 20:38:54-07	1945494
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-05 20:38:55-07	1945495
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-05 20:38:34-07	1945496
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-05 20:38:31-07	1945497
/	198.51.100.72	GET	200 OK	2016-07-05 20:38:05-07	1945498
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 20:38:53-07	1945499
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 20:38:33-07	1945500
/	192.0.2.98	GET	200 OK	2016-07-05 20:38:12-07	1945501
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 20:39:05-07	1945502
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 20:38:46-07	1945503
/	192.0.2.133	GET	200 OK	2016-07-05 20:38:13-07	1945504
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-05 20:38:40-07	1945505
/	198.51.100.192	GET	200 OK	2016-07-05 20:38:19-07	1945506
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-05 20:38:45-07	1945507
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-05 20:38:53-07	1945508
/	203.0.113.190	GET	200 OK	2016-07-05 20:38:24-07	1945509
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-05 20:39:15-07	1945510
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-05 20:38:57-07	1945511
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-05 20:39:01-07	1945512
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-05 20:39:12-07	1945513
/	203.0.113.192	GET	200 OK	2016-07-05 20:38:27-07	1945514
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-05 20:38:58-07	1945515
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-05 20:39:07-07	1945516
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-05 20:39:13-07	1945517
/	203.0.113.199	GET	200 OK	2016-07-05 20:38:30-07	1945518
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 20:39:13-07	1945519
/	203.0.113.188	GET	200 OK	2016-07-05 20:38:33-07	1945520
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 20:39:13-07	1945521
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 20:39:22-07	1945522
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 20:39:27-07	1945523
/	192.0.2.3	GET	200 OK	2016-07-05 20:38:39-07	1945524
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-05 20:38:55-07	1945525
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-05 20:39:19-07	1945526
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-05 20:39:38-07	1945527
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-05 20:39:34-07	1945528
/	192.0.2.154	GET	200 OK	2016-07-05 20:38:45-07	1945529
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 20:39:32-07	1945530
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-05 20:39:44-07	1945531
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 20:39:38-07	1945532
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 20:39:15-07	1945533
/	198.51.100.252	GET	200 OK	2016-07-05 20:38:48-07	1945534
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-05 20:39:19-07	1945535
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-05 20:39:41-07	1945536
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-05 20:39:15-07	1945537
/	203.0.113.2	GET	200 OK	2016-07-05 20:38:50-07	1945538
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-05 20:39:23-07	1945539
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-05 20:39:15-07	1945540
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 20:39:31-07	1945541
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-05 20:39:22-07	1945542
/	192.0.2.84	GET	200 OK	2016-07-05 20:38:57-07	1945543
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 20:39:16-07	1945544
/	198.51.100.144	GET	200 OK	2016-07-05 20:39:00-07	1945545
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-05 20:39:58-07	1945546
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 20:39:30-07	1945547
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 20:39:52-07	1945548
/	203.0.113.220	GET	200 OK	2016-07-05 20:39:02-07	1945549
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-05 20:39:27-07	1945550
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-05 20:39:52-07	1945551
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-05 20:39:58-07	1945552
/	192.0.2.27	GET	200 OK	2016-07-05 20:39:05-07	1945553
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-05 20:39:54-07	1945554
/	198.51.100.5	GET	200 OK	2016-07-05 20:39:13-07	1945555
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 20:40:03-07	1945556
/	203.0.113.90	GET	200 OK	2016-07-05 20:39:22-07	1945557
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-05 20:40:04-07	1945558
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-05 20:40:05-07	1945559
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-05 20:40:12-07	1945560
/	198.51.100.86	GET	200 OK	2016-07-05 20:39:30-07	1945561
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-05 20:40:11-07	1945562
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-05 20:40:25-07	1945563
/	192.0.2.240	GET	200 OK	2016-07-05 20:39:36-07	1945564
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-05 20:40:11-07	1945565
/	192.0.2.164	GET	200 OK	2016-07-05 20:39:38-07	1945566
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-05 20:40:09-07	1945567
/	192.0.2.96	GET	200 OK	2016-07-05 20:39:46-07	1945568
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-05 20:40:44-07	1945569
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 20:40:06-07	1945570
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-05 20:40:13-07	1945572
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-05 20:40:19-07	1945573
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 20:40:09-07	1945574
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 20:40:45-07	1945575
/	192.0.2.54	GET	200 OK	2016-07-05 20:40:02-07	1945576
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-05 20:40:34-07	1945577
/	198.51.100.200	GET	200 OK	2016-07-05 20:40:10-07	1945578
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 20:40:32-07	1945579
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-05 20:40:27-07	1945580
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 20:40:42-07	1945581
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-05 20:40:25-07	1945582
/	192.0.2.109	GET	200 OK	2016-07-05 20:40:19-07	1945583
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-05 20:40:52-07	1945584
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 20:40:55-07	1945585
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-05 20:41:07-07	1945586
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 20:40:52-07	1945587
/	192.0.2.24	GET	200 OK	2016-07-05 20:40:27-07	1945588
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-05 20:41:05-07	1945589
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-05 20:41:19-07	1945590
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-05 20:40:49-07	1945591
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-05 20:40:52-07	1945592
/	203.0.113.165	GET	200 OK	2016-07-05 20:40:31-07	1945593
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 20:41:17-07	1945594
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-05 20:41:29-07	1945595
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-05 20:40:47-07	1945596
/	192.0.2.141	GET	200 OK	2016-07-05 20:40:32-07	1945597
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-05 20:41:20-07	1945598
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 20:40:57-07	1945599
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-05 20:41:25-07	1945600
/	192.0.2.96	GET	200 OK	2016-07-05 20:40:35-07	1945601
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-05 20:41:15-07	1945602
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-05 20:41:30-07	1945603
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-05 20:40:52-07	1945604
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-05 20:41:01-07	1945605
/	198.51.100.13	GET	200 OK	2016-07-05 20:40:38-07	1945606
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-05 20:41:21-07	1945607
/	203.0.113.108	GET	200 OK	2016-07-05 20:40:44-07	1945608
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-05 20:41:04-07	1945609
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 20:41:36-07	1945610
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 20:41:38-07	1945611
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-05 20:41:04-07	1945612
/	198.51.100.49	GET	200 OK	2016-07-05 20:40:50-07	1945613
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-05 20:41:25-07	1945614
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-05 20:41:42-07	1945615
/	203.0.113.125	GET	200 OK	2016-07-05 20:40:51-07	1945616
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 20:41:38-07	1945617
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 20:41:29-07	1945618
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 20:41:14-07	1945619
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-05 20:41:33-07	1945620
/	198.51.100.141	GET	200 OK	2016-07-05 20:40:53-07	1945621
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-05 20:41:08-07	1945622
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-05 20:41:40-07	1945623
/	192.0.2.178	GET	200 OK	2016-07-05 20:40:54-07	1945624
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-05 20:41:31-07	1945625
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-05 20:41:37-07	1945626
/	192.0.2.249	GET	200 OK	2016-07-05 20:40:56-07	1945627
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-05 20:41:17-07	1945628
/	192.0.2.148	GET	200 OK	2016-07-05 20:41:00-07	1945629
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 20:41:31-07	1945630
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-05 20:41:36-07	1945631
/	198.51.100.86	GET	200 OK	2016-07-05 20:41:03-07	1945632
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-05 20:41:40-07	1945633
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 20:41:43-07	1945634
/	192.0.2.55	GET	200 OK	2016-07-05 20:41:06-07	1945635
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-05 20:41:28-07	1945636
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-05 20:41:52-07	1945637
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-05 20:41:50-07	1945638
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-05 20:41:57-07	1945639
/	203.0.113.202	GET	200 OK	2016-07-05 20:41:13-07	1945640
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-05 20:41:54-07	1945641
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-05 20:41:33-07	1945642
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-05 20:41:59-07	1945643
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-05 20:42:00-07	1945644
/	198.51.100.88	GET	200 OK	2016-07-05 20:41:23-07	1945645
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-05 20:42:10-07	1945646
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-05 20:42:03-07	1945647
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-05 20:41:46-07	1945648
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 20:42:12-07	1945649
/	203.0.113.235	GET	200 OK	2016-07-05 20:41:33-07	1945650
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-05 20:41:53-07	1945651
/	198.51.100.1	GET	200 OK	2016-07-05 20:41:36-07	1945652
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-05 20:42:02-07	1945653
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-05 20:42:04-07	1945654
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 20:42:00-07	1945655
/	198.51.100.180	GET	200 OK	2016-07-05 20:41:45-07	1945656
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-05 20:42:23-07	1945657
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-05 20:42:07-07	1945658
/	192.0.2.206	GET	200 OK	2016-07-05 20:41:55-07	1945659
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-05 20:42:40-07	1945660
/	198.51.100.138	GET	200 OK	2016-07-05 20:41:56-07	1945661
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-05 20:42:23-07	1945662
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-05 20:42:26-07	1945663
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-05 20:42:36-07	1945664
/	203.0.113.95	GET	200 OK	2016-07-05 20:41:59-07	1945665
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-05 20:42:48-07	1945666
/	203.0.113.148	GET	200 OK	2016-07-05 20:42:08-07	1945667
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-05 20:42:24-07	1945668
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-05 20:43:03-07	1945669
/	198.51.100.168	GET	200 OK	2016-07-05 20:42:17-07	1945670
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-05 20:43:12-07	1945671
/	192.0.2.149	GET	200 OK	2016-07-05 20:42:27-07	1945672
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-05 20:43:01-07	1945673
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-05 20:43:24-07	1945674
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 20:43:24-07	1945675
/	192.0.2.136	GET	200 OK	2016-07-05 20:42:37-07	1945676
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 20:43:08-07	1945677
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-05 20:42:55-07	1945678
/	192.0.2.135	GET	200 OK	2016-07-05 20:42:40-07	1945679
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-05 20:43:23-07	1945680
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-05 20:43:30-07	1945681
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-05 20:43:16-07	1945682
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-05 20:43:01-07	1945683
/	203.0.113.49	GET	200 OK	2016-07-05 20:42:47-07	1945684
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-05 20:43:25-07	1945685
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-05 20:43:17-07	1945686
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-05 20:43:09-07	1945687
/	192.0.2.176	GET	200 OK	2016-07-05 20:42:51-07	1945688
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-05 20:43:17-07	1945689
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-05 20:43:38-07	1945690
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-05 20:43:40-07	1945691
/	198.51.100.207	GET	200 OK	2016-07-05 20:42:53-07	1945692
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-05 20:43:24-07	1945693
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-05 20:43:49-07	1945694
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-05 20:43:12-07	1945695
/	198.51.100.191	GET	200 OK	2016-07-05 20:42:58-07	1945696
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-05 20:43:33-07	1945697
/	192.0.2.211	GET	200 OK	2016-07-05 20:42:59-07	1945698
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-05 20:43:49-07	1945699
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-05 20:43:59-07	1945700
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 20:43:48-07	1945701
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-05 20:43:46-07	1945702
/	192.0.2.239	GET	200 OK	2016-07-05 20:43:04-07	1945703
/article/candidate-is-jerkn	192.0.2.239	GET	404 NOT FOUND	2016-07-05 20:43:34-07	1945704
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-05 20:43:28-07	1945705
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 20:43:26-07	1945706
/	192.0.2.130	GET	200 OK	2016-07-05 20:43:08-07	1945707
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-05 20:43:51-07	1945708
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-05 20:43:55-07	1945709
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-05 20:43:30-07	1945710
/	203.0.113.134	GET	200 OK	2016-07-05 20:43:15-07	1945711
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-05 20:44:10-07	1945712
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-05 20:43:55-07	1945713
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-05 20:43:30-07	1945714
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-05 20:43:57-07	1945715
/	203.0.113.70	GET	200 OK	2016-07-05 20:43:22-07	1945716
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-05 20:43:53-07	1945717
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-05 20:44:17-07	1945718
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 20:43:40-07	1945719
/	203.0.113.184	GET	200 OK	2016-07-05 20:43:24-07	1945720
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 20:43:48-07	1945721
/	198.51.100.28	GET	200 OK	2016-07-05 20:43:27-07	1945722
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-05 20:44:09-07	1945723
/	203.0.113.137	GET	200 OK	2016-07-05 20:43:29-07	1945724
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-05 20:44:00-07	1945725
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 20:44:02-07	1945726
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 20:43:53-07	1945727
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 20:44:18-07	1945728
/	192.0.2.21	GET	200 OK	2016-07-05 20:43:31-07	1945729
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-05 20:43:50-07	1945730
/	192.0.2.94	GET	200 OK	2016-07-05 20:43:34-07	1945731
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-05 20:44:14-07	1945732
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 20:44:08-07	1945733
/	198.51.100.185	GET	200 OK	2016-07-05 20:43:40-07	1945734
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 20:44:08-07	1945735
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 20:43:56-07	1945736
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 20:44:06-07	1945737
/	198.51.100.45	GET	200 OK	2016-07-05 20:43:44-07	1945738
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-05 20:44:15-07	1945739
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-05 20:44:18-07	1945740
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-05 20:44:33-07	1945741
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-05 20:44:44-07	1945742
/	203.0.113.2	GET	200 OK	2016-07-05 20:43:52-07	1945743
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-05 20:44:11-07	1945744
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 20:44:25-07	1945745
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-05 20:44:15-07	1945746
/	203.0.113.109	GET	200 OK	2016-07-05 20:43:58-07	1945747
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-05 20:44:32-07	1945748
/	192.0.2.168	GET	200 OK	2016-07-05 20:44:08-07	1945749
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-05 20:44:27-07	1945750
/	198.51.100.12	GET	200 OK	2016-07-05 20:44:10-07	1945751
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-05 20:44:28-07	1945752
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-05 20:44:47-07	1945753
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 20:45:07-07	1945754
/	192.0.2.176	GET	200 OK	2016-07-05 20:44:14-07	1945755
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-05 20:44:41-07	1945756
/	198.51.100.101	GET	200 OK	2016-07-05 20:44:21-07	1945757
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-05 20:44:45-07	1945758
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-05 20:45:12-07	1945759
/	192.0.2.139	GET	200 OK	2016-07-05 20:44:30-07	1945760
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-05 20:44:58-07	1945761
/	203.0.113.47	GET	200 OK	2016-07-05 20:49:58-07	1945951
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-05 20:45:01-07	1945762
/	203.0.113.205	GET	200 OK	2016-07-05 20:44:36-07	1945763
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 20:45:09-07	1945764
/	203.0.113.97	GET	200 OK	2016-07-05 20:44:38-07	1945765
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-05 20:45:16-07	1945766
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-05 20:45:29-07	1945767
/	192.0.2.66	GET	200 OK	2016-07-05 20:44:44-07	1945768
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-05 20:45:17-07	1945769
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 20:45:34-07	1945770
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-05 20:45:34-07	1945771
/	203.0.113.246	GET	200 OK	2016-07-05 20:44:49-07	1945772
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 20:45:38-07	1945773
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-05 20:45:13-07	1945774
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 20:45:41-07	1945775
/	198.51.100.243	GET	200 OK	2016-07-05 20:44:56-07	1945776
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-05 20:45:14-07	1945777
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-05 20:45:24-07	1945778
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-05 20:45:47-07	1945779
/	198.51.100.2	GET	200 OK	2016-07-05 20:45:01-07	1945780
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-05 20:45:50-07	1945781
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-05 20:45:40-07	1945782
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-05 20:45:32-07	1945783
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-05 20:45:55-07	1945784
/	198.51.100.70	GET	200 OK	2016-07-05 20:45:06-07	1945785
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-05 20:45:33-07	1945786
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-05 20:45:40-07	1945787
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-05 20:45:59-07	1945788
/	198.51.100.164	GET	200 OK	2016-07-05 20:45:12-07	1945789
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-05 20:46:01-07	1945790
/	203.0.113.98	GET	200 OK	2016-07-05 20:45:13-07	1945791
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-05 20:45:30-07	1945792
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-05 20:46:01-07	1945793
/	203.0.113.128	GET	200 OK	2016-07-05 20:45:21-07	1945794
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-05 20:46:04-07	1945795
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-05 20:45:53-07	1945796
/	203.0.113.79	GET	200 OK	2016-07-05 20:45:31-07	1945797
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-05 20:46:18-07	1945798
/	203.0.113.13	GET	200 OK	2016-07-05 20:45:41-07	1945799
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-05 20:46:30-07	1945800
/	203.0.113.235	GET	200 OK	2016-07-05 20:45:50-07	1945801
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-05 20:46:20-07	1945802
/	192.0.2.139	GET	200 OK	2016-07-05 20:45:59-07	1945803
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-05 20:46:32-07	1945804
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-05 20:46:22-07	1945805
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-05 20:46:44-07	1945806
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-05 20:46:22-07	1945807
/	198.51.100.25	GET	200 OK	2016-07-05 20:46:08-07	1945808
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-05 20:46:43-07	1945809
/	198.51.100.171	GET	200 OK	2016-07-05 20:46:15-07	1945810
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-05 20:47:08-07	1945811
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-05 20:46:54-07	1945812
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-05 20:47:04-07	1945813
/	203.0.113.89	GET	200 OK	2016-07-05 20:46:20-07	1945814
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 20:46:52-07	1945815
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 20:47:15-07	1945816
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-05 20:46:56-07	1945817
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 20:46:42-07	1945818
/	192.0.2.217	GET	200 OK	2016-07-05 20:46:29-07	1945819
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 20:47:16-07	1945820
/	198.51.100.37	GET	200 OK	2016-07-05 20:46:30-07	1945821
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 20:47:00-07	1945822
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-05 20:46:52-07	1945823
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-05 20:47:12-07	1945824
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-05 20:47:11-07	1945825
/	192.0.2.115	GET	200 OK	2016-07-05 20:46:34-07	1945826
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 20:47:07-07	1945827
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 20:47:12-07	1945828
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 20:47:01-07	1945829
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-05 20:47:19-07	1945830
/	192.0.2.218	GET	200 OK	2016-07-05 20:46:38-07	1945831
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 20:47:31-07	1945832
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 20:47:26-07	1945833
/	192.0.2.64	GET	200 OK	2016-07-05 20:46:42-07	1945834
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 20:47:13-07	1945835
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-05 20:47:08-07	1945836
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-05 20:47:28-07	1945837
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 20:46:59-07	1945838
/	192.0.2.57	GET	200 OK	2016-07-05 20:46:52-07	1945839
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-05 20:47:34-07	1945840
/	203.0.113.173	GET	200 OK	2016-07-05 20:47:00-07	1945841
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-05 20:47:49-07	1945842
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-05 20:47:19-07	1945843
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-05 20:47:17-07	1945844
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-05 20:47:25-07	1945845
/	198.51.100.191	GET	200 OK	2016-07-05 20:47:01-07	1945846
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-05 20:47:59-07	1945847
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-05 20:47:26-07	1945848
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-05 20:47:17-07	1945849
/	203.0.113.74	GET	200 OK	2016-07-05 20:47:04-07	1945850
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-05 20:47:56-07	1945851
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 20:47:58-07	1945852
/	203.0.113.134	GET	200 OK	2016-07-05 20:47:14-07	1945853
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-05 20:48:13-07	1945854
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-05 20:48:14-07	1945855
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-05 20:47:46-07	1945856
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-05 20:48:00-07	1945857
/	198.51.100.159	GET	200 OK	2016-07-05 20:47:23-07	1945858
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-05 20:47:45-07	1945859
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-05 20:48:18-07	1945860
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-05 20:47:57-07	1945861
/	192.0.2.9	GET	200 OK	2016-07-05 20:47:31-07	1945862
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 20:48:22-07	1945863
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-05 20:48:06-07	1945864
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-05 20:48:17-07	1945865
/	192.0.2.59	GET	200 OK	2016-07-05 20:47:35-07	1945866
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-05 20:47:54-07	1945867
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-05 20:47:53-07	1945868
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-05 20:47:56-07	1945869
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-05 20:48:19-07	1945870
/	203.0.113.29	GET	200 OK	2016-07-05 20:47:44-07	1945871
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-05 20:48:24-07	1945872
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-05 20:48:37-07	1945873
/	192.0.2.197	GET	200 OK	2016-07-05 20:47:49-07	1945874
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-05 20:48:25-07	1945875
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 20:48:24-07	1945876
/	198.51.100.225	GET	200 OK	2016-07-05 20:47:50-07	1945877
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-05 20:48:24-07	1945878
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 20:48:15-07	1945879
/	192.0.2.125	GET	200 OK	2016-07-05 20:47:56-07	1945880
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-05 20:48:55-07	1945881
/	203.0.113.194	GET	200 OK	2016-07-05 20:47:58-07	1945882
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 20:48:20-07	1945883
/	192.0.2.26	GET	200 OK	2016-07-05 20:48:07-07	1945884
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 20:49:00-07	1945885
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-05 20:48:46-07	1945886
/	203.0.113.120	GET	200 OK	2016-07-05 20:48:15-07	1945887
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 20:48:38-07	1945888
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-05 20:48:42-07	1945889
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-05 20:49:08-07	1945890
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-05 20:49:14-07	1945891
/	192.0.2.133	GET	200 OK	2016-07-05 20:48:25-07	1945892
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-05 20:48:53-07	1945893
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-05 20:48:41-07	1945894
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-05 20:48:46-07	1945895
/	192.0.2.38	GET	200 OK	2016-07-05 20:48:35-07	1945896
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-05 20:48:57-07	1945897
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-05 20:49:07-07	1945898
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-05 20:49:02-07	1945899
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 20:49:30-07	1945900
/	203.0.113.106	GET	200 OK	2016-07-05 20:48:44-07	1945901
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-05 20:49:42-07	1945902
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 20:49:08-07	1945903
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-05 20:49:32-07	1945904
/	203.0.113.56	GET	200 OK	2016-07-05 20:48:49-07	1945905
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 20:49:31-07	1945906
/	198.51.100.217	GET	200 OK	2016-07-05 20:48:58-07	1945907
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-05 20:49:39-07	1945908
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-05 20:49:43-07	1945909
/	198.51.100.233	GET	200 OK	2016-07-05 20:49:01-07	1945910
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-05 20:49:57-07	1945911
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 20:49:42-07	1945912
/	192.0.2.181	GET	200 OK	2016-07-05 20:49:05-07	1945913
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-05 20:49:42-07	1945914
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 20:49:35-07	1945915
/	203.0.113.76	GET	200 OK	2016-07-05 20:49:13-07	1945916
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 20:50:00-07	1945917
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-05 20:49:39-07	1945918
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-05 20:49:57-07	1945919
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-05 20:49:35-07	1945920
/	198.51.100.152	GET	200 OK	2016-07-05 20:49:16-07	1945921
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-05 20:49:31-07	1945922
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-05 20:49:48-07	1945923
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-05 20:50:06-07	1945924
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-05 20:49:52-07	1945925
/	192.0.2.229	GET	200 OK	2016-07-05 20:49:19-07	1945926
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-05 20:49:52-07	1945927
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-05 20:50:10-07	1945928
/	192.0.2.207	GET	200 OK	2016-07-05 20:49:22-07	1945929
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 20:49:53-07	1945930
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 20:49:41-07	1945931
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 20:49:59-07	1945932
/	192.0.2.50	GET	200 OK	2016-07-05 20:49:27-07	1945933
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 20:50:03-07	1945934
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-05 20:50:05-07	1945935
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-05 20:49:56-07	1945936
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 20:49:48-07	1945937
/	198.51.100.15	GET	200 OK	2016-07-05 20:49:33-07	1945938
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-05 20:50:11-07	1945939
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-05 20:49:49-07	1945940
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-05 20:49:59-07	1945941
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-05 20:49:51-07	1945942
/	192.0.2.82	GET	200 OK	2016-07-05 20:49:43-07	1945943
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-05 20:49:59-07	1945944
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 20:50:04-07	1945945
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-05 20:50:43-07	1945946
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-05 20:50:08-07	1945947
/	192.0.2.217	GET	200 OK	2016-07-05 20:49:51-07	1945948
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-05 20:50:19-07	1945949
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-05 20:50:38-07	1945950
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 20:50:55-07	1945952
/	198.51.100.151	GET	200 OK	2016-07-05 20:50:08-07	1945953
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 20:50:57-07	1945954
/	198.51.100.129	GET	200 OK	2016-07-05 20:50:15-07	1945955
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 20:51:08-07	1945956
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-05 20:51:03-07	1945957
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 20:51:07-07	1945958
/	198.51.100.161	GET	200 OK	2016-07-05 20:50:23-07	1945959
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 20:51:04-07	1945960
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 20:50:56-07	1945961
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 20:51:23-07	1945962
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 20:51:13-07	1945963
/	192.0.2.199	GET	200 OK	2016-07-05 20:50:31-07	1945964
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-05 20:51:10-07	1945965
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-05 20:51:06-07	1945966
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 20:51:20-07	1945967
/	192.0.2.171	GET	200 OK	2016-07-05 20:50:33-07	1945968
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-05 20:51:06-07	1945969
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-05 20:51:08-07	1945970
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-05 20:50:56-07	1945971
/	192.0.2.149	GET	200 OK	2016-07-05 20:50:39-07	1945972
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-05 20:51:24-07	1945973
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-05 20:51:38-07	1945974
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 20:51:35-07	1945975
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-05 20:51:14-07	1945976
/	198.51.100.124	GET	200 OK	2016-07-05 20:50:41-07	1945977
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-05 20:51:04-07	1945978
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-05 20:51:39-07	1945979
/	198.51.100.77	GET	200 OK	2016-07-05 20:50:46-07	1945980
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 20:51:31-07	1945981
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-05 20:51:37-07	1945982
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-05 20:51:22-07	1945983
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-05 20:51:44-07	1945984
/	192.0.2.133	GET	200 OK	2016-07-05 20:50:47-07	1945985
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-05 20:51:33-07	1945986
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-05 20:51:11-07	1945987
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-05 20:51:06-07	1945988
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 20:51:09-07	1945989
/	192.0.2.52	GET	200 OK	2016-07-05 20:50:51-07	1945990
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-05 20:51:39-07	1945991
/	198.51.100.180	GET	200 OK	2016-07-05 20:50:54-07	1945992
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-05 20:51:26-07	1945993
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-05 20:51:50-07	1945994
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-05 20:51:28-07	1945995
/	203.0.113.102	GET	200 OK	2016-07-05 20:51:02-07	1945996
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-05 20:51:50-07	1945997
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-05 20:51:34-07	1945998
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-05 20:51:19-07	1945999
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-05 20:51:40-07	1946000
/	198.51.100.136	GET	200 OK	2016-07-05 20:51:03-07	1946001
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-05 20:51:58-07	1946002
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-05 20:51:46-07	1946003
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-05 20:51:22-07	1946004
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-05 20:51:33-07	1946005
/	198.51.100.40	GET	200 OK	2016-07-05 20:51:11-07	1946006
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-05 20:51:28-07	1946007
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-05 20:51:46-07	1946008
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-05 20:52:07-07	1946009
/	203.0.113.235	GET	200 OK	2016-07-05 20:51:15-07	1946010
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-05 20:51:42-07	1946011
/	198.51.100.45	GET	200 OK	2016-07-05 20:51:22-07	1946012
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-05 20:52:14-07	1946013
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-05 20:51:48-07	1946014
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-05 20:51:43-07	1946015
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-05 20:52:13-07	1946016
/	192.0.2.120	GET	200 OK	2016-07-05 20:51:28-07	1946017
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-05 20:52:21-07	1946018
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-05 20:52:27-07	1946019
/	192.0.2.234	GET	200 OK	2016-07-05 20:51:34-07	1946020
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 20:52:00-07	1946021
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-05 20:51:53-07	1946022
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 20:51:58-07	1946023
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 20:52:13-07	1946024
/	192.0.2.247	GET	200 OK	2016-07-05 20:51:37-07	1946025
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-05 20:52:31-07	1946026
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-05 20:51:52-07	1946027
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-05 20:51:54-07	1946028
/	203.0.113.238	GET	200 OK	2016-07-05 20:51:47-07	1946029
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-05 20:52:13-07	1946030
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 20:52:42-07	1946031
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 20:52:19-07	1946032
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-05 20:52:07-07	1946033
/	203.0.113.100	GET	200 OK	2016-07-05 20:51:55-07	1946034
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 20:52:25-07	1946035
/	192.0.2.164	GET	200 OK	2016-07-05 20:52:03-07	1946036
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-05 20:52:43-07	1946037
/	198.51.100.118	GET	200 OK	2016-07-05 20:52:04-07	1946038
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-05 20:52:53-07	1946039
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-05 20:52:52-07	1946040
/	203.0.113.161	GET	200 OK	2016-07-05 20:52:12-07	1946041
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 20:53:00-07	1946042
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-05 20:52:50-07	1946043
/	198.51.100.119	GET	200 OK	2016-07-05 20:52:18-07	1946044
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-05 20:52:51-07	1946045
/	198.51.100.152	GET	200 OK	2016-07-05 20:52:25-07	1946046
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 20:53:18-07	1946047
/	203.0.113.74	GET	200 OK	2016-07-05 20:52:33-07	1946048
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-05 20:52:49-07	1946049
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-05 20:53:07-07	1946050
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-05 20:53:02-07	1946051
/	192.0.2.173	GET	200 OK	2016-07-05 20:52:41-07	1946052
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-05 20:53:22-07	1946053
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-05 20:53:36-07	1946054
/	192.0.2.84	GET	200 OK	2016-07-05 20:52:45-07	1946055
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-05 20:53:27-07	1946056
/	198.51.100.65	GET	200 OK	2016-07-05 20:52:55-07	1946057
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-05 20:53:27-07	1946058
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-05 20:53:21-07	1946059
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-05 20:53:16-07	1946060
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-05 20:53:41-07	1946061
/	203.0.113.241	GET	200 OK	2016-07-05 20:53:03-07	1946062
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-05 20:53:46-07	1946063
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-05 20:53:18-07	1946064
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-05 20:53:46-07	1946065
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-05 20:53:40-07	1946066
/	203.0.113.210	GET	200 OK	2016-07-05 20:53:13-07	1946067
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 20:53:39-07	1946068
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-05 20:53:30-07	1946069
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 20:53:58-07	1946070
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-05 20:54:01-07	1946071
/	198.51.100.72	GET	200 OK	2016-07-05 20:53:20-07	1946072
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-05 20:54:11-07	1946073
/	203.0.113.135	GET	200 OK	2016-07-05 20:53:25-07	1946074
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-05 20:54:13-07	1946075
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-05 20:54:25-07	1946076
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-05 20:53:41-07	1946077
/	203.0.113.192	GET	200 OK	2016-07-05 20:53:28-07	1946078
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-05 20:54:03-07	1946079
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-05 20:54:28-07	1946080
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-05 20:54:05-07	1946081
/	203.0.113.89	GET	200 OK	2016-07-05 20:53:35-07	1946082
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 20:53:54-07	1946083
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-05 20:54:32-07	1946084
/	192.0.2.206	GET	200 OK	2016-07-05 20:53:41-07	1946085
/article/bad-things-gonec	192.0.2.206	GET	404 NOT FOUND	2016-07-05 20:54:34-07	1946086
/	192.0.2.40	GET	200 OK	2016-07-05 20:53:47-07	1946087
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 20:54:45-07	1946088
/	203.0.113.87	GET	200 OK	2016-07-05 20:53:49-07	1946089
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-05 20:54:27-07	1946090
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-05 20:54:07-07	1946091
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-05 20:54:29-07	1946092
/	192.0.2.223	GET	200 OK	2016-07-05 20:53:52-07	1946093
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-05 20:54:24-07	1946094
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-05 20:54:26-07	1946095
/	192.0.2.83	GET	200 OK	2016-07-05 20:54:00-07	1946096
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 20:54:33-07	1946097
/	203.0.113.174	GET	200 OK	2016-07-05 20:54:09-07	1946098
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-05 20:54:51-07	1946099
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-05 20:55:04-07	1946100
/	198.51.100.118	GET	200 OK	2016-07-05 20:54:15-07	1946101
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-05 20:55:05-07	1946102
/	198.51.100.70	GET	200 OK	2016-07-05 20:54:16-07	1946103
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-05 20:54:32-07	1946104
/	203.0.113.125	GET	200 OK	2016-07-05 20:54:25-07	1946105
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 20:55:04-07	1946106
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-05 20:55:16-07	1946107
/	192.0.2.241	GET	200 OK	2016-07-05 20:54:28-07	1946108
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 20:55:06-07	1946109
/	198.51.100.161	GET	200 OK	2016-07-05 20:54:35-07	1946110
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 20:55:05-07	1946111
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 20:55:08-07	1946112
/	203.0.113.196	GET	200 OK	2016-07-05 20:54:39-07	1946113
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-05 20:55:31-07	1946114
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-05 20:55:15-07	1946115
/	198.51.100.15	GET	200 OK	2016-07-05 20:54:45-07	1946116
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-05 20:55:43-07	1946117
/	198.51.100.8	GET	200 OK	2016-07-05 20:54:51-07	1946118
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-05 20:55:40-07	1946119
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-05 20:55:27-07	1946120
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-05 20:55:32-07	1946121
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-05 20:55:50-07	1946122
/	192.0.2.81	GET	200 OK	2016-07-05 20:54:52-07	1946123
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 20:55:50-07	1946124
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-05 20:55:29-07	1946125
/	198.51.100.37	GET	200 OK	2016-07-05 20:55:00-07	1946126
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 20:55:21-07	1946127
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-05 20:55:51-07	1946128
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 20:55:53-07	1946129
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 20:55:21-07	1946130
/	203.0.113.9	GET	200 OK	2016-07-05 20:55:06-07	1946131
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-05 20:55:23-07	1946132
/	203.0.113.110	GET	200 OK	2016-07-05 20:55:07-07	1946133
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 20:55:34-07	1946134
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 20:55:27-07	1946135
/	192.0.2.214	GET	200 OK	2016-07-05 20:55:09-07	1946136
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-05 20:55:32-07	1946137
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 20:55:26-07	1946138
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 20:55:43-07	1946139
/	198.51.100.198	GET	200 OK	2016-07-05 20:55:16-07	1946140
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-05 20:55:58-07	1946141
/	192.0.2.23	GET	200 OK	2016-07-05 20:55:18-07	1946142
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 20:55:43-07	1946143
/	192.0.2.219	GET	200 OK	2016-07-05 20:55:24-07	1946144
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-05 20:55:47-07	1946145
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-05 20:56:21-07	1946146
/	198.51.100.147	GET	200 OK	2016-07-05 20:55:29-07	1946147
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-05 20:56:08-07	1946148
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-05 20:55:57-07	1946149
/	198.51.100.142	GET	200 OK	2016-07-05 20:55:37-07	1946150
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-05 20:56:27-07	1946151
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-05 20:56:03-07	1946152
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-05 20:56:36-07	1946153
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 20:56:09-07	1946154
/	203.0.113.29	GET	200 OK	2016-07-05 20:55:40-07	1946155
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 20:55:58-07	1946156
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-05 20:56:06-07	1946157
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-05 20:56:08-07	1946158
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-05 20:56:20-07	1946159
/	203.0.113.69	GET	200 OK	2016-07-05 20:55:44-07	1946160
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-05 20:56:37-07	1946161
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-05 20:56:27-07	1946162
/	192.0.2.58	GET	200 OK	2016-07-05 20:55:54-07	1946163
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-05 20:56:19-07	1946164
/	203.0.113.140	GET	200 OK	2016-07-05 20:55:55-07	1946165
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-05 20:56:12-07	1946166
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-05 20:56:40-07	1946167
/	192.0.2.97	GET	200 OK	2016-07-05 20:55:59-07	1946168
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-05 20:56:37-07	1946169
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-05 20:56:31-07	1946170
/	198.51.100.23	GET	200 OK	2016-07-05 20:56:06-07	1946171
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-05 20:56:43-07	1946172
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 20:56:39-07	1946173
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 20:56:41-07	1946174
/	198.51.100.154	GET	200 OK	2016-07-05 20:56:13-07	1946175
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-05 20:56:40-07	1946176
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-05 20:56:34-07	1946177
/	198.51.100.72	GET	200 OK	2016-07-05 20:56:14-07	1946178
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 20:56:55-07	1946179
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 20:56:31-07	1946180
/	192.0.2.249	GET	200 OK	2016-07-05 20:56:17-07	1946181
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-05 20:56:44-07	1946182
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-05 20:57:12-07	1946183
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-05 20:56:43-07	1946184
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-05 20:56:50-07	1946185
/	198.51.100.40	GET	200 OK	2016-07-05 20:56:19-07	1946186
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-05 20:56:35-07	1946187
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-05 20:56:45-07	1946188
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-05 20:57:13-07	1946189
/	203.0.113.154	GET	200 OK	2016-07-05 20:56:27-07	1946190
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-05 20:57:09-07	1946191
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-05 20:57:02-07	1946192
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-05 20:57:22-07	1946193
/	203.0.113.40	GET	200 OK	2016-07-05 20:56:37-07	1946194
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-05 20:57:23-07	1946195
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 20:57:26-07	1946196
/	198.51.100.21	GET	200 OK	2016-07-05 20:56:38-07	1946197
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 20:57:09-07	1946198
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 20:57:24-07	1946199
/	198.51.100.100	GET	200 OK	2016-07-05 20:56:42-07	1946200
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-05 20:57:40-07	1946201
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-05 20:57:35-07	1946202
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-05 20:57:14-07	1946203
/	192.0.2.102	GET	200 OK	2016-07-05 20:56:52-07	1946204
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-05 20:57:42-07	1946205
/	198.51.100.250	GET	200 OK	2016-07-05 20:56:55-07	1946206
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-05 20:57:39-07	1946207
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-05 20:57:52-07	1946208
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-05 20:57:13-07	1946209
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-05 20:57:40-07	1946210
/	198.51.100.173	GET	200 OK	2016-07-05 20:57:01-07	1946211
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-05 20:57:38-07	1946212
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-05 20:57:31-07	1946213
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 20:57:31-07	1946214
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-05 20:57:24-07	1946215
/	192.0.2.195	GET	200 OK	2016-07-05 20:57:05-07	1946216
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 20:57:23-07	1946217
/	198.51.100.249	GET	200 OK	2016-07-05 20:57:09-07	1946218
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-05 20:57:50-07	1946219
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 20:57:58-07	1946220
/	203.0.113.10	GET	200 OK	2016-07-05 20:57:12-07	1946221
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-05 20:57:47-07	1946222
/	203.0.113.209	GET	200 OK	2016-07-05 20:57:20-07	1946223
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-05 20:58:18-07	1946224
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-05 20:57:48-07	1946225
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-05 20:57:41-07	1946226
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-05 20:58:01-07	1946227
/	198.51.100.70	GET	200 OK	2016-07-05 20:57:24-07	1946228
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-05 20:58:10-07	1946229
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-05 20:58:08-07	1946230
/	203.0.113.179	GET	200 OK	2016-07-05 20:57:28-07	1946231
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 20:58:02-07	1946232
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-05 20:58:11-07	1946233
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-05 20:58:26-07	1946234
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-05 20:57:43-07	1946235
/	198.51.100.201	GET	200 OK	2016-07-05 20:57:31-07	1946236
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-05 20:58:16-07	1946237
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 20:58:18-07	1946238
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 20:57:59-07	1946239
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 20:58:13-07	1946240
/	192.0.2.10	GET	200 OK	2016-07-05 20:57:36-07	1946241
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-05 20:58:14-07	1946242
/	198.51.100.28	GET	200 OK	2016-07-05 20:57:39-07	1946243
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-05 20:58:22-07	1946244
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 20:58:05-07	1946245
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-05 20:58:05-07	1946246
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 20:58:06-07	1946247
/	198.51.100.149	GET	200 OK	2016-07-05 20:57:41-07	1946248
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-05 20:58:35-07	1946249
/	192.0.2.149	GET	200 OK	2016-07-05 20:57:46-07	1946250
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 20:58:27-07	1946251
/	192.0.2.223	GET	200 OK	2016-07-05 20:57:52-07	1946252
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-05 20:58:28-07	1946253
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-05 20:58:27-07	1946254
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-05 20:58:44-07	1946255
/	192.0.2.170	GET	200 OK	2016-07-05 20:58:02-07	1946256
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-05 20:58:57-07	1946257
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-05 20:58:24-07	1946258
/	198.51.100.78	GET	200 OK	2016-07-05 20:58:04-07	1946259
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-05 20:58:35-07	1946260
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 20:58:25-07	1946261
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-05 20:58:30-07	1946262
/	203.0.113.240	GET	200 OK	2016-07-05 20:58:13-07	1946263
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 20:58:49-07	1946264
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-05 20:59:13-07	1946265
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-05 20:58:31-07	1946266
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-05 20:59:11-07	1946267
/	198.51.100.189	GET	200 OK	2016-07-05 20:58:14-07	1946268
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-05 20:59:05-07	1946269
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-05 20:58:30-07	1946270
/	203.0.113.88	GET	200 OK	2016-07-05 20:58:19-07	1946271
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-05 20:59:16-07	1946272
/	198.51.100.68	GET	200 OK	2016-07-05 20:58:24-07	1946273
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 20:59:11-07	1946274
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-05 20:58:57-07	1946275
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-05 20:58:46-07	1946276
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-05 20:58:39-07	1946277
/	192.0.2.75	GET	200 OK	2016-07-05 20:58:34-07	1946278
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-05 20:59:08-07	1946279
/	203.0.113.3	GET	200 OK	2016-07-05 20:58:37-07	1946280
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-05 20:59:09-07	1946281
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-05 20:59:02-07	1946282
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-05 20:58:55-07	1946283
/	198.51.100.95	GET	200 OK	2016-07-05 20:58:43-07	1946284
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-05 20:59:07-07	1946285
/	192.0.2.206	GET	200 OK	2016-07-05 20:58:45-07	1946286
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-05 20:59:42-07	1946287
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-05 20:59:43-07	1946288
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-05 20:59:25-07	1946289
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-05 20:59:28-07	1946290
/	192.0.2.65	GET	200 OK	2016-07-05 20:58:51-07	1946291
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-05 20:59:30-07	1946292
/	203.0.113.125	GET	200 OK	2016-07-05 20:58:54-07	1946293
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-05 20:59:45-07	1946294
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-05 20:59:31-07	1946295
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-05 20:59:24-07	1946296
/	192.0.2.136	GET	200 OK	2016-07-05 20:58:59-07	1946297
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 20:59:50-07	1946298
/	203.0.113.83	GET	200 OK	2016-07-05 20:59:09-07	1946299
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-05 21:00:09-07	1946300
/	192.0.2.93	GET	200 OK	2016-07-05 20:59:16-07	1946301
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-05 21:00:10-07	1946302
/	203.0.113.72	GET	200 OK	2016-07-05 20:59:23-07	1946303
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-05 21:00:17-07	1946304
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-05 21:00:09-07	1946305
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 21:00:19-07	1946306
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-05 21:00:16-07	1946307
/	203.0.113.161	GET	200 OK	2016-07-05 20:59:30-07	1946308
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 20:59:45-07	1946309
/	203.0.113.205	GET	200 OK	2016-07-05 20:59:37-07	1946310
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-05 21:00:15-07	1946311
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-05 21:00:03-07	1946312
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-05 21:00:19-07	1946313
/	198.51.100.238	GET	200 OK	2016-07-05 20:59:44-07	1946314
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-05 20:59:59-07	1946315
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-05 21:00:38-07	1946316
/	203.0.113.79	GET	200 OK	2016-07-05 20:59:54-07	1946317
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-05 21:00:16-07	1946318
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-05 21:00:31-07	1946319
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-05 21:00:37-07	1946320
/	198.51.100.216	GET	200 OK	2016-07-05 21:00:03-07	1946321
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-05 21:01:03-07	1946322
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 21:00:25-07	1946323
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-05 21:00:59-07	1946324
/	203.0.113.117	GET	200 OK	2016-07-05 21:00:09-07	1946325
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-05 21:00:54-07	1946326
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-05 21:00:29-07	1946327
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 21:00:34-07	1946328
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-05 21:00:49-07	1946329
/	203.0.113.186	GET	200 OK	2016-07-05 21:00:17-07	1946330
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 21:01:11-07	1946331
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 21:00:50-07	1946332
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-05 21:01:12-07	1946333
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-05 21:00:50-07	1946334
/	198.51.100.166	GET	200 OK	2016-07-05 21:00:22-07	1946335
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-05 21:01:10-07	1946336
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-05 21:01:20-07	1946337
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 21:01:04-07	1946338
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-05 21:01:07-07	1946339
/	203.0.113.87	GET	200 OK	2016-07-05 21:00:30-07	1946340
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-05 21:00:54-07	1946341
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 21:00:58-07	1946342
/	203.0.113.165	GET	200 OK	2016-07-05 21:00:32-07	1946343
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-05 21:01:31-07	1946344
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-05 21:01:16-07	1946345
/	198.51.100.184	GET	200 OK	2016-07-05 21:00:36-07	1946346
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 21:01:23-07	1946347
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-05 21:00:51-07	1946348
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-05 21:00:52-07	1946349
/	192.0.2.84	GET	200 OK	2016-07-05 21:00:42-07	1946350
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 21:00:58-07	1946351
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-05 21:01:09-07	1946352
/	192.0.2.18	GET	200 OK	2016-07-05 21:00:50-07	1946353
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-05 21:01:37-07	1946354
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 21:01:23-07	1946355
/article/bears-love-berriest	192.0.2.18	GET	404 NOT FOUND	2016-07-05 21:01:12-07	1946356
/	198.51.100.97	GET	200 OK	2016-07-05 21:01:00-07	1946357
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-05 21:01:53-07	1946358
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-05 21:01:52-07	1946359
/	198.51.100.179	GET	200 OK	2016-07-05 21:01:08-07	1946360
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-05 21:01:42-07	1946361
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-05 21:01:38-07	1946362
/	198.51.100.203	GET	200 OK	2016-07-05 21:01:11-07	1946363
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 21:01:48-07	1946364
/	198.51.100.48	GET	200 OK	2016-07-05 21:01:20-07	1946365
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 21:02:20-07	1946366
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-05 21:01:41-07	1946367
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 21:02:16-07	1946368
/	203.0.113.88	GET	200 OK	2016-07-05 21:01:23-07	1946369
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-05 21:01:44-07	1946370
/article/bears-love-berriesm	203.0.113.88	GET	404 NOT FOUND	2016-07-05 21:02:03-07	1946371
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-05 21:02:19-07	1946372
/	192.0.2.31	GET	200 OK	2016-07-05 21:01:26-07	1946373
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 21:02:09-07	1946374
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-05 21:02:24-07	1946375
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-05 21:01:46-07	1946376
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-05 21:01:45-07	1946377
/	203.0.113.28	GET	200 OK	2016-07-05 21:01:32-07	1946378
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-05 21:01:52-07	1946379
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-05 21:01:49-07	1946380
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-05 21:02:29-07	1946381
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-05 21:02:19-07	1946382
/	192.0.2.165	GET	200 OK	2016-07-05 21:01:40-07	1946383
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 21:02:31-07	1946384
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-05 21:02:25-07	1946385
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 21:02:12-07	1946386
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 21:02:00-07	1946387
/	203.0.113.27	GET	200 OK	2016-07-05 21:01:49-07	1946388
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-05 21:02:11-07	1946389
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-05 21:02:09-07	1946390
/	198.51.100.164	GET	200 OK	2016-07-05 21:01:57-07	1946391
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 21:02:54-07	1946392
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 21:02:52-07	1946393
/	192.0.2.48	GET	200 OK	2016-07-05 21:02:02-07	1946394
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-05 21:02:49-07	1946395
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 21:02:39-07	1946396
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-05 21:03:00-07	1946397
/	192.0.2.129	GET	200 OK	2016-07-05 21:02:12-07	1946398
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 21:02:46-07	1946399
/article/candidate-is-jerkx	192.0.2.129	GET	404 NOT FOUND	2016-07-05 21:03:11-07	1946400
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-05 21:03:08-07	1946401
/	198.51.100.163	GET	200 OK	2016-07-05 21:02:14-07	1946402
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-05 21:03:05-07	1946403
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-05 21:03:00-07	1946404
/	198.51.100.107	GET	200 OK	2016-07-05 21:02:22-07	1946405
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 21:02:56-07	1946406
/	203.0.113.97	GET	200 OK	2016-07-05 21:02:26-07	1946407
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-05 21:03:01-07	1946408
/	192.0.2.39	GET	200 OK	2016-07-05 21:02:32-07	1946409
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 21:03:10-07	1946410
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 21:02:57-07	1946411
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 21:02:55-07	1946412
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 21:02:48-07	1946413
/	198.51.100.165	GET	200 OK	2016-07-05 21:02:33-07	1946414
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-05 21:02:50-07	1946415
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-05 21:03:12-07	1946416
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-05 21:02:49-07	1946417
/	203.0.113.100	GET	200 OK	2016-07-05 21:02:36-07	1946418
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 21:03:13-07	1946419
/	198.51.100.156	GET	200 OK	2016-07-05 21:02:46-07	1946420
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 21:03:06-07	1946421
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-05 21:03:45-07	1946422
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 21:03:44-07	1946423
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-05 21:03:22-07	1946424
/	203.0.113.159	GET	200 OK	2016-07-05 21:02:51-07	1946425
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-05 21:03:47-07	1946426
/	198.51.100.233	GET	200 OK	2016-07-05 21:02:57-07	1946427
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 21:03:15-07	1946428
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 21:03:15-07	1946429
/	192.0.2.123	GET	200 OK	2016-07-05 21:03:03-07	1946430
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-05 21:04:02-07	1946431
/	198.51.100.77	GET	200 OK	2016-07-05 21:03:05-07	1946432
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-05 21:03:48-07	1946433
/	203.0.113.195	GET	200 OK	2016-07-05 21:03:11-07	1946434
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 21:03:38-07	1946435
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-05 21:04:05-07	1946436
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 21:03:41-07	1946437
/	203.0.113.70	GET	200 OK	2016-07-05 21:03:20-07	1946438
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-05 21:04:02-07	1946439
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-05 21:04:20-07	1946440
/	192.0.2.179	GET	200 OK	2016-07-05 21:03:27-07	1946441
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-05 21:04:15-07	1946442
/	203.0.113.246	GET	200 OK	2016-07-05 21:03:28-07	1946443
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-05 21:03:45-07	1946444
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 21:04:08-07	1946445
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 21:04:10-07	1946446
/	198.51.100.249	GET	200 OK	2016-07-05 21:03:36-07	1946447
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 21:03:59-07	1946448
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-05 21:04:01-07	1946449
/	203.0.113.72	GET	200 OK	2016-07-05 21:03:42-07	1946450
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-05 21:04:00-07	1946451
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-05 21:04:08-07	1946452
/	192.0.2.243	GET	200 OK	2016-07-05 21:03:50-07	1946453
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-05 21:04:15-07	1946454
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-05 21:04:27-07	1946455
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-05 21:04:43-07	1946456
/	192.0.2.141	GET	200 OK	2016-07-05 21:03:59-07	1946457
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 21:04:15-07	1946458
/	198.51.100.57	GET	200 OK	2016-07-05 21:04:02-07	1946459
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 21:04:22-07	1946460
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-05 21:04:53-07	1946461
/	192.0.2.192	GET	200 OK	2016-07-05 21:04:09-07	1946462
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-05 21:04:55-07	1946463
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 21:04:27-07	1946464
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-05 21:04:36-07	1946465
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-05 21:04:26-07	1946466
/	198.51.100.120	GET	200 OK	2016-07-05 21:04:11-07	1946467
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-05 21:04:33-07	1946468
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-05 21:05:06-07	1946469
/	203.0.113.108	GET	200 OK	2016-07-05 21:04:21-07	1946470
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-05 21:04:43-07	1946471
/	198.51.100.38	GET	200 OK	2016-07-05 21:04:23-07	1946472
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 21:05:23-07	1946473
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 21:04:49-07	1946474
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 21:04:54-07	1946475
/	198.51.100.142	GET	200 OK	2016-07-05 21:04:24-07	1946476
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 21:05:04-07	1946477
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 21:05:00-07	1946478
/	198.51.100.32	GET	200 OK	2016-07-05 21:04:27-07	1946479
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 21:04:52-07	1946480
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 21:05:26-07	1946481
/	192.0.2.169	GET	200 OK	2016-07-05 21:04:30-07	1946482
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-05 21:04:52-07	1946483
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-05 21:04:46-07	1946484
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-05 21:05:27-07	1946485
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-05 21:05:17-07	1946486
/	203.0.113.161	GET	200 OK	2016-07-05 21:04:38-07	1946487
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-05 21:05:34-07	1946488
/	198.51.100.35	GET	200 OK	2016-07-05 21:04:46-07	1946489
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-05 21:05:06-07	1946490
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 21:05:07-07	1946491
/	192.0.2.234	GET	200 OK	2016-07-05 21:04:54-07	1946492
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-05 21:05:22-07	1946493
/	198.51.100.99	GET	200 OK	2016-07-05 21:04:55-07	1946494
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-05 21:05:53-07	1946495
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-05 21:05:11-07	1946496
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-05 21:05:21-07	1946497
/	198.51.100.208	GET	200 OK	2016-07-05 21:05:02-07	1946498
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 21:05:43-07	1946499
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-05 21:05:27-07	1946500
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-05 21:05:23-07	1946501
/	198.51.100.136	GET	200 OK	2016-07-05 21:05:04-07	1946502
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-05 21:05:44-07	1946503
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-05 21:05:21-07	1946504
/	203.0.113.127	GET	200 OK	2016-07-05 21:05:12-07	1946505
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 21:06:04-07	1946506
/	203.0.113.193	GET	200 OK	2016-07-05 21:05:20-07	1946507
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-05 21:05:49-07	1946508
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-05 21:06:16-07	1946509
/	203.0.113.90	GET	200 OK	2016-07-05 21:05:23-07	1946510
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-05 21:05:51-07	1946511
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-05 21:06:15-07	1946512
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-05 21:05:56-07	1946513
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-05 21:05:54-07	1946514
/	203.0.113.163	GET	200 OK	2016-07-05 21:05:28-07	1946515
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 21:06:13-07	1946516
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 21:05:44-07	1946517
/article/bears-love-berriesb	203.0.113.163	GET	404 NOT FOUND	2016-07-05 21:06:16-07	1946518
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-05 21:06:09-07	1946519
/	203.0.113.21	GET	200 OK	2016-07-05 21:05:33-07	1946520
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-05 21:06:27-07	1946521
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-05 21:05:49-07	1946522
/	198.51.100.23	GET	200 OK	2016-07-05 21:18:43-07	1946999
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-05 21:06:19-07	1946523
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-05 21:06:11-07	1946524
/	203.0.113.69	GET	200 OK	2016-07-05 21:05:39-07	1946525
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 21:06:33-07	1946526
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-05 21:06:21-07	1946527
/	198.51.100.167	GET	200 OK	2016-07-05 21:05:48-07	1946528
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-05 21:06:44-07	1946529
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-05 21:06:22-07	1946530
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 21:06:37-07	1946531
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-05 21:06:39-07	1946532
/	192.0.2.98	GET	200 OK	2016-07-05 21:05:51-07	1946533
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-05 21:06:44-07	1946534
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-05 21:06:50-07	1946535
/	203.0.113.215	GET	200 OK	2016-07-05 21:06:00-07	1946536
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-05 21:06:27-07	1946537
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-05 21:06:42-07	1946538
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-05 21:06:41-07	1946539
/	192.0.2.207	GET	200 OK	2016-07-05 21:06:10-07	1946540
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-05 21:06:41-07	1946541
/	198.51.100.18	GET	200 OK	2016-07-05 21:06:18-07	1946542
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-05 21:06:44-07	1946543
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-05 21:06:41-07	1946544
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 21:07:01-07	1946545
/	203.0.113.216	GET	200 OK	2016-07-05 21:06:22-07	1946546
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-05 21:07:12-07	1946547
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-05 21:07:00-07	1946548
/	203.0.113.224	GET	200 OK	2016-07-05 21:06:32-07	1946549
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-05 21:07:08-07	1946550
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 21:06:53-07	1946551
/	203.0.113.207	GET	200 OK	2016-07-05 21:06:41-07	1946552
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-05 21:07:41-07	1946553
/	198.51.100.149	GET	200 OK	2016-07-05 21:06:46-07	1946554
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-05 21:07:23-07	1946555
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-05 21:07:34-07	1946556
/	198.51.100.29	GET	200 OK	2016-07-05 21:06:52-07	1946557
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 21:07:34-07	1946558
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 21:07:19-07	1946559
/	203.0.113.37	GET	200 OK	2016-07-05 21:07:02-07	1946560
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 21:07:58-07	1946561
/	198.51.100.128	GET	200 OK	2016-07-05 21:07:05-07	1946562
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 21:08:03-07	1946563
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-05 21:07:49-07	1946564
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-05 21:08:01-07	1946565
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 21:07:53-07	1946566
/	198.51.100.41	GET	200 OK	2016-07-05 21:07:13-07	1946567
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-05 21:07:54-07	1946568
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-05 21:08:13-07	1946569
/	203.0.113.178	GET	200 OK	2016-07-05 21:07:21-07	1946570
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-05 21:08:04-07	1946571
/	192.0.2.16	GET	200 OK	2016-07-05 21:07:24-07	1946572
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-05 21:07:46-07	1946573
/	198.51.100.147	GET	200 OK	2016-07-05 21:07:31-07	1946574
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-05 21:08:10-07	1946575
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 21:08:28-07	1946576
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-05 21:07:55-07	1946577
/	198.51.100.23	GET	200 OK	2016-07-05 21:07:33-07	1946578
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-05 21:07:51-07	1946579
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-05 21:08:05-07	1946580
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-05 21:08:18-07	1946581
/	203.0.113.237	GET	200 OK	2016-07-05 21:07:39-07	1946582
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-05 21:08:24-07	1946583
/	198.51.100.98	GET	200 OK	2016-07-05 21:07:46-07	1946584
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-05 21:08:37-07	1946585
/	192.0.2.80	GET	200 OK	2016-07-05 21:07:49-07	1946586
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-05 21:08:43-07	1946587
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-05 21:08:13-07	1946588
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-05 21:08:17-07	1946589
/	198.51.100.69	GET	200 OK	2016-07-05 21:07:55-07	1946590
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-05 21:08:45-07	1946591
/	203.0.113.123	GET	200 OK	2016-07-05 21:07:56-07	1946592
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-05 21:08:33-07	1946593
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-05 21:08:38-07	1946594
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-05 21:08:32-07	1946595
/	198.51.100.62	GET	200 OK	2016-07-05 21:08:00-07	1946596
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 21:08:25-07	1946597
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 21:08:18-07	1946598
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-05 21:08:36-07	1946599
/	192.0.2.131	GET	200 OK	2016-07-05 21:08:09-07	1946600
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-05 21:08:47-07	1946601
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-05 21:08:56-07	1946602
/	198.51.100.203	GET	200 OK	2016-07-05 21:08:16-07	1946603
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-05 21:09:14-07	1946604
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-05 21:08:53-07	1946605
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-05 21:08:52-07	1946606
/	192.0.2.251	GET	200 OK	2016-07-05 21:08:22-07	1946607
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-05 21:09:01-07	1946608
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 21:08:51-07	1946609
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-05 21:08:51-07	1946610
/	203.0.113.124	GET	200 OK	2016-07-05 21:08:31-07	1946611
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 21:09:29-07	1946612
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 21:09:09-07	1946613
/	198.51.100.98	GET	200 OK	2016-07-05 21:08:39-07	1946614
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-05 21:09:36-07	1946615
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-05 21:08:56-07	1946616
/	192.0.2.58	GET	200 OK	2016-07-05 21:08:49-07	1946617
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-05 21:09:35-07	1946618
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-05 21:09:29-07	1946619
/	192.0.2.32	GET	200 OK	2016-07-05 21:08:57-07	1946620
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-05 21:09:22-07	1946621
/	198.51.100.183	GET	200 OK	2016-07-05 21:09:06-07	1946622
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-05 21:09:21-07	1946623
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-05 21:10:03-07	1946624
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-05 21:09:58-07	1946625
/	203.0.113.194	GET	200 OK	2016-07-05 21:09:08-07	1946626
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-05 21:09:47-07	1946627
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 21:09:29-07	1946628
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-05 21:09:31-07	1946629
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 21:09:37-07	1946630
/	203.0.113.57	GET	200 OK	2016-07-05 21:09:13-07	1946631
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-05 21:10:06-07	1946632
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-05 21:09:30-07	1946633
/	203.0.113.3	GET	200 OK	2016-07-05 21:09:22-07	1946634
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-05 21:09:50-07	1946635
/	203.0.113.50	GET	200 OK	2016-07-05 21:09:27-07	1946636
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-05 21:10:13-07	1946637
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 21:10:06-07	1946638
/	203.0.113.16	GET	200 OK	2016-07-05 21:09:29-07	1946639
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-05 21:10:22-07	1946640
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-05 21:10:03-07	1946641
/	198.51.100.16	GET	200 OK	2016-07-05 21:09:34-07	1946642
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-05 21:10:20-07	1946643
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-05 21:10:06-07	1946644
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-05 21:09:58-07	1946645
/	198.51.100.90	GET	200 OK	2016-07-05 21:09:40-07	1946646
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-05 21:10:25-07	1946647
/	203.0.113.16	GET	200 OK	2016-07-05 21:09:41-07	1946648
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 21:10:09-07	1946649
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-05 21:10:22-07	1946650
/	203.0.113.106	GET	200 OK	2016-07-05 21:09:45-07	1946651
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 21:10:11-07	1946652
/	192.0.2.233	GET	200 OK	2016-07-05 21:09:54-07	1946653
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-05 21:10:24-07	1946654
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-05 21:10:14-07	1946655
/	198.51.100.173	GET	200 OK	2016-07-05 21:09:56-07	1946656
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 21:10:19-07	1946657
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-05 21:10:49-07	1946658
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 21:10:26-07	1946659
/	198.51.100.230	GET	200 OK	2016-07-05 21:09:59-07	1946660
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-05 21:10:56-07	1946661
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-05 21:10:48-07	1946662
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-05 21:10:39-07	1946663
/	203.0.113.179	GET	200 OK	2016-07-05 21:10:04-07	1946664
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 21:10:47-07	1946665
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-05 21:10:35-07	1946666
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-05 21:10:57-07	1946667
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-05 21:10:41-07	1946668
/	192.0.2.181	GET	200 OK	2016-07-05 21:10:07-07	1946669
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-05 21:10:38-07	1946670
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-05 21:10:32-07	1946671
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 21:10:48-07	1946672
/	203.0.113.197	GET	200 OK	2016-07-05 21:10:13-07	1946673
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-05 21:10:42-07	1946674
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-05 21:10:38-07	1946675
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 21:10:46-07	1946676
/	192.0.2.215	GET	200 OK	2016-07-05 21:10:17-07	1946677
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 21:11:02-07	1946678
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 21:11:09-07	1946679
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-05 21:11:05-07	1946680
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-05 21:10:50-07	1946681
/	198.51.100.171	GET	200 OK	2016-07-05 21:10:18-07	1946682
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-05 21:10:48-07	1946683
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-05 21:10:48-07	1946684
/	203.0.113.138	GET	200 OK	2016-07-05 21:10:28-07	1946685
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-05 21:11:04-07	1946686
/	198.51.100.44	GET	200 OK	2016-07-05 21:10:30-07	1946687
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-05 21:11:03-07	1946688
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 21:11:13-07	1946689
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 21:11:30-07	1946690
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-05 21:11:30-07	1946691
/	192.0.2.137	GET	200 OK	2016-07-05 21:10:37-07	1946692
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-05 21:10:57-07	1946693
/article/media-obsessed-with-bearsb	192.0.2.137	GET	404 NOT FOUND	2016-07-05 21:11:16-07	1946694
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 21:11:19-07	1946695
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 21:11:13-07	1946696
/	198.51.100.14	GET	200 OK	2016-07-05 21:10:38-07	1946697
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-05 21:11:31-07	1946698
/	198.51.100.246	GET	200 OK	2016-07-05 21:10:48-07	1946699
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 21:11:07-07	1946700
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 21:11:32-07	1946701
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 21:11:21-07	1946702
/	198.51.100.233	GET	200 OK	2016-07-05 21:10:51-07	1946703
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 21:11:23-07	1946704
/	203.0.113.109	GET	200 OK	2016-07-05 21:10:56-07	1946705
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-05 21:11:22-07	1946706
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-05 21:11:46-07	1946707
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-05 21:11:30-07	1946708
/	198.51.100.231	GET	200 OK	2016-07-05 21:11:05-07	1946709
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-05 21:12:02-07	1946710
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 21:11:49-07	1946711
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-05 21:11:26-07	1946712
/	198.51.100.85	GET	200 OK	2016-07-05 21:11:11-07	1946713
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-05 21:11:36-07	1946714
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-05 21:11:50-07	1946715
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-05 21:11:26-07	1946716
/	198.51.100.50	GET	200 OK	2016-07-05 21:11:21-07	1946717
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-05 21:12:03-07	1946718
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-05 21:12:18-07	1946719
/	203.0.113.180	GET	200 OK	2016-07-05 21:11:24-07	1946720
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-05 21:12:20-07	1946721
/	203.0.113.33	GET	200 OK	2016-07-05 21:11:26-07	1946722
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-05 21:12:22-07	1946723
/article/bad-things-gonet	203.0.113.33	GET	404 NOT FOUND	2016-07-05 21:11:55-07	1946724
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-05 21:11:57-07	1946725
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-05 21:12:07-07	1946726
/	192.0.2.201	GET	200 OK	2016-07-05 21:11:34-07	1946727
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-05 21:12:26-07	1946728
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-05 21:12:34-07	1946729
/	203.0.113.15	GET	200 OK	2016-07-05 21:11:37-07	1946730
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-05 21:12:13-07	1946731
/	192.0.2.47	GET	200 OK	2016-07-05 21:11:42-07	1946732
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-05 21:12:18-07	1946733
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-05 21:12:32-07	1946734
/	198.51.100.15	GET	200 OK	2016-07-05 21:11:52-07	1946735
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-05 21:12:47-07	1946736
/	198.51.100.49	GET	200 OK	2016-07-05 21:11:54-07	1946737
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-05 21:12:50-07	1946738
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-05 21:12:21-07	1946739
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-05 21:12:40-07	1946740
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-05 21:12:23-07	1946741
/	192.0.2.158	GET	200 OK	2016-07-05 21:12:00-07	1946742
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-05 21:12:53-07	1946743
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-05 21:12:54-07	1946744
/	203.0.113.215	GET	200 OK	2016-07-05 21:12:01-07	1946745
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-05 21:12:59-07	1946746
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-05 21:12:20-07	1946747
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-05 21:12:58-07	1946748
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-05 21:12:57-07	1946749
/	203.0.113.218	GET	200 OK	2016-07-05 21:12:11-07	1946750
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-05 21:12:41-07	1946751
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 21:12:29-07	1946752
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-05 21:13:06-07	1946753
/	203.0.113.247	GET	200 OK	2016-07-05 21:12:12-07	1946754
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 21:12:28-07	1946755
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 21:12:45-07	1946756
/	192.0.2.76	GET	200 OK	2016-07-05 21:12:19-07	1946757
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-05 21:12:40-07	1946758
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-05 21:13:06-07	1946759
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-05 21:12:43-07	1946760
/	192.0.2.82	GET	200 OK	2016-07-05 21:12:29-07	1946761
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-05 21:12:52-07	1946762
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 21:13:24-07	1946763
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 21:13:18-07	1946764
/	192.0.2.94	GET	200 OK	2016-07-05 21:12:38-07	1946765
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-05 21:12:54-07	1946766
/	198.51.100.70	GET	200 OK	2016-07-05 21:12:42-07	1946767
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-05 21:13:41-07	1946768
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-05 21:13:40-07	1946769
/	203.0.113.37	GET	200 OK	2016-07-05 21:12:50-07	1946770
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 21:13:33-07	1946771
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-05 21:13:40-07	1946772
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-05 21:13:24-07	1946773
/	203.0.113.131	GET	200 OK	2016-07-05 21:13:00-07	1946774
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 21:13:16-07	1946775
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-05 21:13:45-07	1946776
/	192.0.2.52	GET	200 OK	2016-07-05 21:13:10-07	1946777
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 21:14:08-07	1946778
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 21:14:01-07	1946779
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-05 21:13:37-07	1946780
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 21:14:02-07	1946781
/	192.0.2.78	GET	200 OK	2016-07-05 21:13:19-07	1946782
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 21:13:47-07	1946783
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-05 21:13:51-07	1946784
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-05 21:13:54-07	1946785
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 21:13:35-07	1946786
/	192.0.2.240	GET	200 OK	2016-07-05 21:13:25-07	1946787
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-05 21:13:48-07	1946788
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-05 21:13:59-07	1946789
/	198.51.100.216	GET	200 OK	2016-07-05 21:13:29-07	1946790
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-05 21:13:51-07	1946791
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 21:13:59-07	1946792
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 21:14:04-07	1946793
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 21:14:25-07	1946794
/	192.0.2.180	GET	200 OK	2016-07-05 21:13:30-07	1946795
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-05 21:14:16-07	1946796
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-05 21:14:18-07	1946797
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 21:14:25-07	1946798
/	203.0.113.251	GET	200 OK	2016-07-05 21:13:37-07	1946799
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-05 21:13:54-07	1946800
/	203.0.113.130	GET	200 OK	2016-07-05 21:13:44-07	1946801
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 21:14:25-07	1946802
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-05 21:14:19-07	1946803
/	203.0.113.144	GET	200 OK	2016-07-05 21:13:51-07	1946804
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 21:14:32-07	1946805
/	198.51.100.30	GET	200 OK	2016-07-05 21:13:59-07	1946806
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-05 21:14:56-07	1946807
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-05 21:14:42-07	1946808
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-05 21:14:52-07	1946809
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 21:14:28-07	1946810
/	198.51.100.201	GET	200 OK	2016-07-05 21:14:04-07	1946811
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-05 21:14:28-07	1946812
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-05 21:15:01-07	1946813
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 21:14:59-07	1946814
/	198.51.100.121	GET	200 OK	2016-07-05 21:14:09-07	1946815
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-05 21:14:50-07	1946816
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 21:14:42-07	1946817
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-05 21:14:48-07	1946818
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 21:15:07-07	1946819
/	192.0.2.160	GET	200 OK	2016-07-05 21:14:11-07	1946820
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-05 21:14:26-07	1946821
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-05 21:15:10-07	1946822
/	203.0.113.14	GET	200 OK	2016-07-05 21:14:20-07	1946823
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-05 21:15:07-07	1946824
/article/candidate-is-jerkx	203.0.113.14	GET	404 NOT FOUND	2016-07-05 21:14:45-07	1946825
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 21:14:54-07	1946826
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 21:15:11-07	1946827
/	192.0.2.63	GET	200 OK	2016-07-05 21:14:30-07	1946828
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-05 21:14:46-07	1946829
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-05 21:15:01-07	1946830
/	192.0.2.252	GET	200 OK	2016-07-05 21:14:35-07	1946831
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 21:15:08-07	1946832
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 21:14:58-07	1946833
/	203.0.113.243	GET	200 OK	2016-07-05 21:14:37-07	1946834
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 21:15:33-07	1946835
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 21:14:58-07	1946836
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-05 21:15:23-07	1946837
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 21:15:09-07	1946838
/	192.0.2.220	GET	200 OK	2016-07-05 21:14:43-07	1946839
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-05 21:15:21-07	1946840
/	192.0.2.98	GET	200 OK	2016-07-05 21:14:51-07	1946841
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-05 21:15:06-07	1946842
/	192.0.2.108	GET	200 OK	2016-07-05 21:14:57-07	1946843
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-05 21:15:54-07	1946844
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-05 21:15:36-07	1946845
/	203.0.113.202	GET	200 OK	2016-07-05 21:15:06-07	1946846
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 21:15:44-07	1946847
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-05 21:15:49-07	1946848
/	192.0.2.195	GET	200 OK	2016-07-05 21:15:12-07	1946849
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-05 21:16:11-07	1946850
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-05 21:15:43-07	1946851
/	203.0.113.105	GET	200 OK	2016-07-05 21:15:21-07	1946852
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 21:16:00-07	1946853
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 21:16:10-07	1946854
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-05 21:15:48-07	1946855
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 21:16:06-07	1946856
/	198.51.100.186	GET	200 OK	2016-07-05 21:15:24-07	1946857
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-05 21:16:01-07	1946858
/	198.51.100.208	GET	200 OK	2016-07-05 21:15:32-07	1946859
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 21:16:21-07	1946860
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 21:16:32-07	1946861
/	203.0.113.50	GET	200 OK	2016-07-05 21:15:40-07	1946862
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 21:16:32-07	1946863
/	192.0.2.224	GET	200 OK	2016-07-05 21:15:43-07	1946864
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-05 21:16:21-07	1946865
/	192.0.2.186	GET	200 OK	2016-07-05 21:15:52-07	1946866
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 21:16:34-07	1946867
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-05 21:16:11-07	1946868
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 21:16:16-07	1946869
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 21:16:43-07	1946870
/	203.0.113.229	GET	200 OK	2016-07-05 21:16:01-07	1946871
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-05 21:16:38-07	1946872
/	198.51.100.157	GET	200 OK	2016-07-05 21:16:04-07	1946873
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-05 21:16:49-07	1946874
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-05 21:17:04-07	1946875
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-05 21:16:58-07	1946876
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-05 21:16:31-07	1946877
/	192.0.2.18	GET	200 OK	2016-07-05 21:16:10-07	1946878
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-05 21:16:42-07	1946879
/	192.0.2.183	GET	200 OK	2016-07-05 21:16:13-07	1946880
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-05 21:16:30-07	1946881
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-05 21:16:34-07	1946882
/	203.0.113.57	GET	200 OK	2016-07-05 21:16:15-07	1946883
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-05 21:16:50-07	1946884
/	198.51.100.90	GET	200 OK	2016-07-05 21:16:24-07	1946885
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-05 21:16:47-07	1946886
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-05 21:17:00-07	1946887
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-05 21:17:21-07	1946888
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-05 21:16:40-07	1946889
/	198.51.100.199	GET	200 OK	2016-07-05 21:16:27-07	1946890
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-05 21:16:51-07	1946891
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-05 21:17:08-07	1946892
/	198.51.100.101	GET	200 OK	2016-07-05 21:16:35-07	1946893
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 21:17:24-07	1946894
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 21:17:30-07	1946895
/	192.0.2.166	GET	200 OK	2016-07-05 21:16:41-07	1946896
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-05 21:17:25-07	1946897
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-05 21:17:08-07	1946898
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-05 21:17:20-07	1946899
/	192.0.2.136	GET	200 OK	2016-07-05 21:16:42-07	1946900
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-05 21:17:21-07	1946901
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-05 21:17:24-07	1946902
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-05 21:17:04-07	1946903
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 21:17:22-07	1946904
/	192.0.2.248	GET	200 OK	2016-07-05 21:16:44-07	1946905
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-05 21:17:29-07	1946906
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-05 21:17:32-07	1946907
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-05 21:17:14-07	1946908
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-05 21:17:18-07	1946909
/	203.0.113.134	GET	200 OK	2016-07-05 21:16:52-07	1946910
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-05 21:17:10-07	1946911
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-05 21:17:14-07	1946912
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-05 21:17:17-07	1946913
/	192.0.2.190	GET	200 OK	2016-07-05 21:17:00-07	1946914
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-05 21:17:21-07	1946915
/	198.51.100.51	GET	200 OK	2016-07-05 21:17:01-07	1946916
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 21:17:47-07	1946917
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-05 21:17:47-07	1946918
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-05 21:17:24-07	1946919
/	192.0.2.107	GET	200 OK	2016-07-05 21:17:04-07	1946920
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-05 21:17:48-07	1946921
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-05 21:17:55-07	1946922
/	203.0.113.6	GET	200 OK	2016-07-05 21:17:12-07	1946923
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-05 21:17:40-07	1946924
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-05 21:17:42-07	1946925
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 21:17:48-07	1946926
/	203.0.113.90	GET	200 OK	2016-07-05 21:17:15-07	1946927
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-05 21:18:04-07	1946928
/	192.0.2.126	GET	200 OK	2016-07-05 21:17:17-07	1946929
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-05 21:17:39-07	1946930
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-05 21:17:35-07	1946931
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-05 21:17:36-07	1946932
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-05 21:17:43-07	1946933
/	198.51.100.11	GET	200 OK	2016-07-05 21:17:19-07	1946934
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-05 21:18:10-07	1946935
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 21:17:41-07	1946936
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-05 21:18:03-07	1946937
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 21:18:15-07	1946938
/	192.0.2.66	GET	200 OK	2016-07-05 21:17:27-07	1946939
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-05 21:17:54-07	1946940
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-05 21:18:00-07	1946941
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-05 21:18:13-07	1946942
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-05 21:18:19-07	1946943
/	192.0.2.94	GET	200 OK	2016-07-05 21:17:29-07	1946944
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-05 21:17:56-07	1946945
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-05 21:17:45-07	1946946
/	203.0.113.91	GET	200 OK	2016-07-05 21:17:30-07	1946947
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-05 21:18:28-07	1946948
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 21:18:06-07	1946949
/	203.0.113.141	GET	200 OK	2016-07-05 21:17:40-07	1946950
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-05 21:18:31-07	1946951
/	192.0.2.95	GET	200 OK	2016-07-05 21:17:45-07	1946952
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-05 21:18:44-07	1946953
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-05 21:18:09-07	1946954
/	192.0.2.244	GET	200 OK	2016-07-05 21:17:48-07	1946955
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 21:18:11-07	1946956
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 21:18:08-07	1946957
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-05 21:18:19-07	1946958
/	192.0.2.90	GET	200 OK	2016-07-05 21:17:49-07	1946959
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-05 21:18:20-07	1946960
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-05 21:18:43-07	1946961
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 21:18:21-07	1946962
/	203.0.113.164	GET	200 OK	2016-07-05 21:17:54-07	1946963
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-05 21:18:38-07	1946964
/	198.51.100.86	GET	200 OK	2016-07-05 21:18:01-07	1946965
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 21:18:23-07	1946966
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 21:18:16-07	1946967
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 21:18:24-07	1946968
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 21:18:22-07	1946969
/	192.0.2.35	GET	200 OK	2016-07-05 21:18:03-07	1946970
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-05 21:18:18-07	1946971
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-05 21:18:34-07	1946972
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-05 21:18:41-07	1946973
/	192.0.2.143	GET	200 OK	2016-07-05 21:18:05-07	1946974
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-05 21:18:34-07	1946975
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-05 21:18:46-07	1946976
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-05 21:18:37-07	1946977
/	203.0.113.235	GET	200 OK	2016-07-05 21:18:11-07	1946978
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-05 21:19:01-07	1946979
/	203.0.113.171	GET	200 OK	2016-07-05 21:18:19-07	1946980
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-05 21:19:08-07	1946981
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 21:18:42-07	1946982
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 21:18:51-07	1946983
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-05 21:18:53-07	1946984
/	203.0.113.209	GET	200 OK	2016-07-05 21:18:22-07	1946985
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-05 21:18:47-07	1946986
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-05 21:19:11-07	1946987
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-05 21:19:15-07	1946988
/	198.51.100.169	GET	200 OK	2016-07-05 21:18:26-07	1946989
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-05 21:18:52-07	1946990
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-05 21:18:50-07	1946991
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-05 21:19:15-07	1946992
/	203.0.113.160	GET	200 OK	2016-07-05 21:18:30-07	1946993
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-05 21:19:29-07	1946994
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-05 21:19:01-07	1946995
/	192.0.2.189	GET	200 OK	2016-07-05 21:18:39-07	1946996
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-05 21:19:31-07	1946997
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-05 21:19:17-07	1946998
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 21:19:27-07	1947000
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-05 21:19:06-07	1947001
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-05 21:19:37-07	1947002
/	192.0.2.40	GET	200 OK	2016-07-05 21:18:47-07	1947003
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-05 21:19:16-07	1947004
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-05 21:19:10-07	1947005
/	203.0.113.87	GET	200 OK	2016-07-05 21:18:52-07	1947006
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-05 21:19:21-07	1947007
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-05 21:19:24-07	1947008
/	192.0.2.163	GET	200 OK	2016-07-05 21:18:54-07	1947009
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-05 21:19:47-07	1947010
/	203.0.113.221	GET	200 OK	2016-07-05 21:19:03-07	1947011
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-05 21:19:19-07	1947012
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-05 21:19:51-07	1947013
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-05 21:19:38-07	1947014
/	192.0.2.210	GET	200 OK	2016-07-05 21:19:12-07	1947015
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-05 21:19:29-07	1947016
/	192.0.2.211	GET	200 OK	2016-07-05 21:19:18-07	1947017
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-05 21:20:03-07	1947018
/	198.51.100.7	GET	200 OK	2016-07-05 21:19:24-07	1947019
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-05 21:20:05-07	1947020
/	203.0.113.18	GET	200 OK	2016-07-05 21:19:25-07	1947021
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 21:20:19-07	1947022
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-05 21:19:51-07	1947023
/	198.51.100.200	GET	200 OK	2016-07-05 21:19:34-07	1947024
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 21:20:04-07	1947025
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-05 21:19:55-07	1947026
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-05 21:19:56-07	1947027
/	198.51.100.211	GET	200 OK	2016-07-05 21:19:38-07	1947028
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 21:20:16-07	1947029
/	192.0.2.178	GET	200 OK	2016-07-05 21:19:45-07	1947030
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-05 21:20:07-07	1947031
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 21:20:04-07	1947032
/	192.0.2.50	GET	200 OK	2016-07-05 21:19:48-07	1947033
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 21:20:13-07	1947034
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 21:20:26-07	1947035
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 21:20:17-07	1947036
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-05 21:20:28-07	1947037
/	192.0.2.17	GET	200 OK	2016-07-05 21:19:57-07	1947038
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 21:20:50-07	1947039
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-05 21:20:48-07	1947040
/	203.0.113.158	GET	200 OK	2016-07-05 21:19:58-07	1947041
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-05 21:20:23-07	1947042
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-05 21:20:48-07	1947043
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-05 21:20:19-07	1947044
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-05 21:20:44-07	1947045
/	203.0.113.159	GET	200 OK	2016-07-05 21:20:05-07	1947046
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 21:20:39-07	1947047
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-05 21:20:43-07	1947048
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-05 21:20:40-07	1947049
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-05 21:20:50-07	1947050
/	192.0.2.149	GET	200 OK	2016-07-05 21:20:09-07	1947051
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-05 21:20:29-07	1947052
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 21:20:49-07	1947053
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 21:21:08-07	1947054
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-05 21:20:28-07	1947055
/	203.0.113.67	GET	200 OK	2016-07-05 21:20:19-07	1947056
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-05 21:21:19-07	1947057
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-05 21:20:54-07	1947058
/	192.0.2.176	GET	200 OK	2016-07-05 21:20:26-07	1947059
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-05 21:21:12-07	1947060
/	192.0.2.39	GET	200 OK	2016-07-05 21:20:31-07	1947061
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 21:21:07-07	1947062
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 21:21:08-07	1947063
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-05 21:21:01-07	1947064
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-05 21:21:06-07	1947065
/	203.0.113.40	GET	200 OK	2016-07-05 21:20:36-07	1947066
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-05 21:20:57-07	1947067
/	203.0.113.98	GET	200 OK	2016-07-05 21:20:40-07	1947068
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-05 21:21:25-07	1947069
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-05 21:21:26-07	1947070
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-05 21:21:30-07	1947071
/	203.0.113.127	GET	200 OK	2016-07-05 21:20:48-07	1947072
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 21:21:11-07	1947073
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-05 21:21:24-07	1947074
/	198.51.100.161	GET	200 OK	2016-07-05 21:20:49-07	1947075
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-05 21:21:39-07	1947076
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 21:21:24-07	1947077
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-05 21:21:17-07	1947078
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-05 21:21:40-07	1947079
/	192.0.2.63	GET	200 OK	2016-07-05 21:20:59-07	1947080
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-05 21:21:33-07	1947081
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-05 21:21:28-07	1947082
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-05 21:21:58-07	1947083
/	198.51.100.176	GET	200 OK	2016-07-05 21:21:05-07	1947084
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-05 21:21:37-07	1947085
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-05 21:21:58-07	1947086
/	192.0.2.243	GET	200 OK	2016-07-05 21:21:10-07	1947087
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-05 21:22:08-07	1947088
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-05 21:21:58-07	1947089
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-05 21:21:30-07	1947090
/	192.0.2.112	GET	200 OK	2016-07-05 21:21:13-07	1947091
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 21:21:52-07	1947092
/	192.0.2.3	GET	200 OK	2016-07-05 21:21:23-07	1947093
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-05 21:22:14-07	1947094
/	192.0.2.244	GET	200 OK	2016-07-05 21:21:32-07	1947095
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 21:22:24-07	1947096
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-05 21:21:53-07	1947097
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-05 21:21:49-07	1947098
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 21:22:30-07	1947099
/	198.51.100.230	GET	200 OK	2016-07-05 21:21:36-07	1947100
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-05 21:22:18-07	1947101
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-05 21:22:19-07	1947102
/	192.0.2.6	GET	200 OK	2016-07-05 21:21:41-07	1947103
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-05 21:22:26-07	1947104
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-05 21:22:12-07	1947105
/	198.51.100.116	GET	200 OK	2016-07-05 21:21:44-07	1947106
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-05 21:22:15-07	1947107
/	198.51.100.54	GET	200 OK	2016-07-05 21:21:45-07	1947108
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-05 21:22:17-07	1947109
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-05 21:22:13-07	1947110
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-05 21:22:20-07	1947111
/	192.0.2.166	GET	200 OK	2016-07-05 21:21:55-07	1947112
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-05 21:22:28-07	1947113
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-05 21:22:47-07	1947114
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-05 21:22:12-07	1947115
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 21:22:34-07	1947116
/	192.0.2.215	GET	200 OK	2016-07-05 21:22:01-07	1947117
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-05 21:22:23-07	1947118
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-05 21:22:28-07	1947119
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-05 21:22:27-07	1947120
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-05 21:22:49-07	1947121
/	192.0.2.184	GET	200 OK	2016-07-05 21:22:04-07	1947122
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 21:22:36-07	1947123
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-05 21:22:20-07	1947124
/	198.51.100.249	GET	200 OK	2016-07-05 21:22:08-07	1947125
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 21:22:36-07	1947126
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 21:22:32-07	1947127
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-05 21:23:08-07	1947128
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 21:23:07-07	1947129
/	203.0.113.93	GET	200 OK	2016-07-05 21:22:16-07	1947130
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-05 21:22:32-07	1947131
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-05 21:23:16-07	1947132
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-05 21:22:32-07	1947133
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-05 21:22:55-07	1947134
/	192.0.2.120	GET	200 OK	2016-07-05 21:22:23-07	1947135
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 21:23:11-07	1947136
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 21:22:48-07	1947137
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 21:23:20-07	1947138
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-05 21:22:46-07	1947139
/	192.0.2.134	GET	200 OK	2016-07-05 21:22:27-07	1947140
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-05 21:23:13-07	1947141
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-05 21:23:03-07	1947142
/	192.0.2.87	GET	200 OK	2016-07-05 21:22:31-07	1947143
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-05 21:23:02-07	1947144
/	203.0.113.215	GET	200 OK	2016-07-05 21:22:41-07	1947145
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-05 21:23:33-07	1947146
/	198.51.100.70	GET	200 OK	2016-07-05 21:22:45-07	1947147
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-05 21:23:31-07	1947148
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-05 21:23:22-07	1947149
/	203.0.113.67	GET	200 OK	2016-07-05 21:22:49-07	1947150
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-05 21:23:23-07	1947151
/	198.51.100.36	GET	200 OK	2016-07-05 21:22:58-07	1947152
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 21:23:57-07	1947153
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 21:23:31-07	1947154
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-05 21:23:34-07	1947155
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 21:23:45-07	1947156
/	198.51.100.108	GET	200 OK	2016-07-05 21:22:59-07	1947157
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-05 21:23:25-07	1947158
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-05 21:23:56-07	1947159
/	203.0.113.193	GET	200 OK	2016-07-05 21:23:05-07	1947160
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-05 21:23:43-07	1947161
/	198.51.100.137	GET	200 OK	2016-07-05 21:23:08-07	1947162
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-05 21:24:08-07	1947163
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-05 21:23:45-07	1947164
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-05 21:23:36-07	1947165
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-05 21:23:42-07	1947166
/	198.51.100.245	GET	200 OK	2016-07-05 21:23:12-07	1947167
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-05 21:23:59-07	1947168
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-05 21:24:05-07	1947169
/	198.51.100.160	GET	200 OK	2016-07-05 21:23:15-07	1947170
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 21:23:32-07	1947171
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 21:24:05-07	1947172
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-05 21:24:05-07	1947173
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 21:23:43-07	1947174
/	192.0.2.111	GET	200 OK	2016-07-05 21:23:17-07	1947175
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-05 21:24:11-07	1947176
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-05 21:24:14-07	1947177
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-05 21:24:08-07	1947178
/	192.0.2.28	GET	200 OK	2016-07-05 21:23:23-07	1947179
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-05 21:24:09-07	1947180
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-05 21:23:59-07	1947181
/	203.0.113.209	GET	200 OK	2016-07-05 21:23:29-07	1947182
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-05 21:24:11-07	1947183
/	203.0.113.8	GET	200 OK	2016-07-05 21:23:34-07	1947184
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-05 21:24:12-07	1947185
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-05 21:23:59-07	1947186
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-05 21:24:11-07	1947187
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-05 21:24:10-07	1947188
/	203.0.113.45	GET	200 OK	2016-07-05 21:23:44-07	1947189
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-05 21:24:22-07	1947190
/	192.0.2.53	GET	200 OK	2016-07-05 21:23:52-07	1947191
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-05 21:24:38-07	1947192
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-05 21:24:49-07	1947193
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-05 21:24:20-07	1947194
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-05 21:24:40-07	1947195
/	198.51.100.37	GET	200 OK	2016-07-05 21:23:59-07	1947196
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-05 21:24:44-07	1947197
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 21:24:38-07	1947198
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 21:24:26-07	1947199
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-05 21:24:56-07	1947200
/	192.0.2.230	GET	200 OK	2016-07-05 21:24:04-07	1947201
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-05 21:24:51-07	1947202
/	203.0.113.193	GET	200 OK	2016-07-05 21:24:09-07	1947203
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-05 21:24:38-07	1947204
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 21:24:44-07	1947205
/	192.0.2.149	GET	200 OK	2016-07-05 21:24:12-07	1947206
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-05 21:24:44-07	1947207
/	192.0.2.85	GET	200 OK	2016-07-05 21:24:14-07	1947208
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-05 21:24:51-07	1947209
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-05 21:25:07-07	1947210
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-05 21:25:02-07	1947211
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-05 21:24:33-07	1947212
/	192.0.2.3	GET	200 OK	2016-07-05 21:24:24-07	1947213
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-05 21:25:04-07	1947214
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-05 21:24:55-07	1947215
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-05 21:25:07-07	1947216
/	203.0.113.188	GET	200 OK	2016-07-05 21:24:28-07	1947217
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 21:24:51-07	1947218
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 21:25:07-07	1947219
/	192.0.2.241	GET	200 OK	2016-07-05 21:24:34-07	1947220
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-05 21:25:05-07	1947221
/	192.0.2.186	GET	200 OK	2016-07-05 21:24:38-07	1947222
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-05 21:25:12-07	1947223
/	198.51.100.253	GET	200 OK	2016-07-05 21:24:48-07	1947224
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 21:25:27-07	1947225
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 21:25:48-07	1947226
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-05 21:25:08-07	1947227
/	203.0.113.201	GET	200 OK	2016-07-05 21:24:57-07	1947228
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 21:25:51-07	1947229
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-05 21:25:43-07	1947230
/	203.0.113.228	GET	200 OK	2016-07-05 21:25:04-07	1947231
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-05 21:25:45-07	1947232
/	198.51.100.198	GET	200 OK	2016-07-05 21:25:05-07	1947233
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 21:25:27-07	1947234
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-05 21:25:40-07	1947235
/	198.51.100.241	GET	200 OK	2016-07-05 21:25:10-07	1947236
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 21:25:54-07	1947237
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-05 21:25:54-07	1947238
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 21:25:39-07	1947239
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 21:26:08-07	1947240
/	203.0.113.155	GET	200 OK	2016-07-05 21:25:20-07	1947241
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 21:25:59-07	1947242
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 21:26:12-07	1947243
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 21:26:08-07	1947244
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 21:25:43-07	1947245
/	203.0.113.121	GET	200 OK	2016-07-05 21:25:30-07	1947246
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-05 21:26:03-07	1947247
/	198.51.100.109	GET	200 OK	2016-07-05 21:25:40-07	1947248
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 21:26:14-07	1947249
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-05 21:26:23-07	1947250
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 21:26:20-07	1947251
/	203.0.113.157	GET	200 OK	2016-07-05 21:25:46-07	1947252
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-05 21:26:42-07	1947253
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-05 21:26:15-07	1947254
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-05 21:26:34-07	1947255
/	198.51.100.31	GET	200 OK	2016-07-05 21:25:56-07	1947256
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-05 21:26:36-07	1947257
/	192.0.2.235	GET	200 OK	2016-07-05 21:26:04-07	1947258
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-05 21:26:48-07	1947259
/article/bears-love-berriesu	192.0.2.235	GET	404 NOT FOUND	2016-07-05 21:26:40-07	1947260
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-05 21:26:39-07	1947261
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-05 21:26:44-07	1947262
/	203.0.113.165	GET	200 OK	2016-07-05 21:26:13-07	1947263
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 21:26:46-07	1947264
/	203.0.113.171	GET	200 OK	2016-07-05 21:26:20-07	1947265
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 21:27:17-07	1947266
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 21:26:48-07	1947267
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 21:27:02-07	1947268
/	192.0.2.179	GET	200 OK	2016-07-05 21:26:21-07	1947269
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-05 21:27:00-07	1947270
/	203.0.113.248	GET	200 OK	2016-07-05 21:26:29-07	1947271
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-05 21:26:55-07	1947272
/article/so-many-bearss	203.0.113.248	GET	404 NOT FOUND	2016-07-05 21:27:23-07	1947273
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-05 21:27:19-07	1947274
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-05 21:27:09-07	1947275
/	198.51.100.212	GET	200 OK	2016-07-05 21:26:39-07	1947276
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 21:27:24-07	1947277
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 21:26:58-07	1947278
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-05 21:27:04-07	1947279
/	203.0.113.99	GET	200 OK	2016-07-05 21:26:43-07	1947280
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 21:27:26-07	1947281
/	198.51.100.150	GET	200 OK	2016-07-05 21:26:45-07	1947282
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-05 21:27:38-07	1947283
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-05 21:27:28-07	1947284
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-05 21:27:35-07	1947285
/	203.0.113.115	GET	200 OK	2016-07-05 21:26:53-07	1947286
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-05 21:27:26-07	1947287
/	192.0.2.97	GET	200 OK	2016-07-05 21:26:55-07	1947288
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-05 21:27:27-07	1947289
/	198.51.100.171	GET	200 OK	2016-07-05 21:26:56-07	1947290
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-05 21:27:30-07	1947291
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-05 21:27:45-07	1947292
/	192.0.2.251	GET	200 OK	2016-07-05 21:26:57-07	1947293
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-05 21:27:55-07	1947294
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-05 21:27:26-07	1947295
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-05 21:27:36-07	1947296
/	198.51.100.121	GET	200 OK	2016-07-05 21:27:03-07	1947297
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-05 21:27:51-07	1947298
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-05 21:27:57-07	1947299
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-05 21:27:43-07	1947300
/	192.0.2.29	GET	200 OK	2016-07-05 21:27:07-07	1947301
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-05 21:27:25-07	1947302
/	192.0.2.45	GET	200 OK	2016-07-05 21:27:17-07	1947303
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 21:27:33-07	1947304
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 21:28:04-07	1947305
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 21:27:32-07	1947306
/	192.0.2.27	GET	200 OK	2016-07-05 21:27:24-07	1947307
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 21:28:23-07	1947308
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 21:28:09-07	1947309
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 21:27:48-07	1947310
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-05 21:27:56-07	1947311
/	198.51.100.45	GET	200 OK	2016-07-05 21:27:30-07	1947312
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-05 21:28:21-07	1947313
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-05 21:27:53-07	1947314
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-05 21:28:12-07	1947315
/	203.0.113.42	GET	200 OK	2016-07-05 21:27:39-07	1947316
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 21:28:21-07	1947317
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-05 21:28:16-07	1947318
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-05 21:28:37-07	1947319
/	203.0.113.188	GET	200 OK	2016-07-05 21:27:49-07	1947320
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-05 21:28:45-07	1947321
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-05 21:28:26-07	1947322
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-05 21:28:25-07	1947323
/	198.51.100.94	GET	200 OK	2016-07-05 21:27:59-07	1947324
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-05 21:28:35-07	1947325
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-05 21:28:59-07	1947326
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 21:28:36-07	1947327
/	192.0.2.87	GET	200 OK	2016-07-05 21:28:00-07	1947328
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-05 21:28:33-07	1947329
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-05 21:28:36-07	1947330
/	192.0.2.212	GET	200 OK	2016-07-05 21:28:02-07	1947331
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-05 21:28:26-07	1947332
/	192.0.2.30	GET	200 OK	2016-07-05 21:28:05-07	1947333
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 21:28:42-07	1947334
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 21:28:26-07	1947335
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 21:28:34-07	1947336
/	203.0.113.139	GET	200 OK	2016-07-05 21:28:09-07	1947337
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-05 21:28:33-07	1947338
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 21:28:35-07	1947339
/	192.0.2.28	GET	200 OK	2016-07-05 21:28:16-07	1947340
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 21:28:59-07	1947341
/	192.0.2.14	GET	200 OK	2016-07-05 21:28:17-07	1947342
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 21:28:53-07	1947343
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-05 21:29:13-07	1947344
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-05 21:28:53-07	1947345
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-05 21:29:05-07	1947346
/	198.51.100.137	GET	200 OK	2016-07-05 21:28:23-07	1947347
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-05 21:29:06-07	1947348
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-05 21:29:22-07	1947349
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-05 21:28:43-07	1947350
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-05 21:29:02-07	1947351
/	192.0.2.137	GET	200 OK	2016-07-05 21:28:29-07	1947352
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-05 21:28:54-07	1947353
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-05 21:29:25-07	1947354
/	198.51.100.103	GET	200 OK	2016-07-05 21:28:37-07	1947355
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 21:29:25-07	1947356
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-05 21:29:06-07	1947357
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-05 21:28:59-07	1947358
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-05 21:29:27-07	1947359
/	203.0.113.52	GET	200 OK	2016-07-05 21:28:43-07	1947360
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 21:29:21-07	1947361
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 21:29:43-07	1947362
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 21:29:02-07	1947363
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-05 21:29:33-07	1947364
/	203.0.113.103	GET	200 OK	2016-07-05 21:28:44-07	1947365
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-05 21:29:44-07	1947366
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-05 21:29:40-07	1947367
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-05 21:29:04-07	1947368
/	203.0.113.216	GET	200 OK	2016-07-05 21:28:49-07	1947369
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-05 21:29:24-07	1947370
/	203.0.113.125	GET	200 OK	2016-07-05 21:28:59-07	1947371
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-05 21:29:37-07	1947372
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 21:29:57-07	1947373
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-05 21:29:52-07	1947374
/	203.0.113.33	GET	200 OK	2016-07-05 21:29:08-07	1947375
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-05 21:29:55-07	1947376
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-05 21:29:30-07	1947377
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-05 21:29:44-07	1947378
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-05 21:30:05-07	1947379
/	192.0.2.217	GET	200 OK	2016-07-05 21:29:17-07	1947380
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-05 21:29:47-07	1947381
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-05 21:30:07-07	1947382
/	192.0.2.62	GET	200 OK	2016-07-05 21:29:19-07	1947383
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-05 21:29:43-07	1947384
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-05 21:29:38-07	1947385
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 21:29:39-07	1947386
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-05 21:30:02-07	1947387
/	198.51.100.46	GET	200 OK	2016-07-05 21:29:26-07	1947388
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-05 21:30:17-07	1947389
/	198.51.100.188	GET	200 OK	2016-07-05 21:29:34-07	1947390
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-05 21:30:02-07	1947391
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-05 21:30:02-07	1947392
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 21:30:29-07	1947393
/	192.0.2.11	GET	200 OK	2016-07-05 21:29:42-07	1947394
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-05 21:30:22-07	1947395
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 21:30:33-07	1947396
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-05 21:30:34-07	1947397
/	198.51.100.73	GET	200 OK	2016-07-05 21:29:45-07	1947398
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 21:30:16-07	1947399
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-05 21:30:43-07	1947400
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 21:30:05-07	1947401
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-05 21:30:28-07	1947402
/	192.0.2.176	GET	200 OK	2016-07-05 21:29:46-07	1947403
/article/bears-love-berriesb	192.0.2.176	GET	404 NOT FOUND	2016-07-05 21:30:14-07	1947404
/	203.0.113.72	GET	200 OK	2016-07-05 21:29:49-07	1947405
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-05 21:30:38-07	1947406
/	192.0.2.248	GET	200 OK	2016-07-05 21:29:57-07	1947407
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-05 21:30:55-07	1947408
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-05 21:30:37-07	1947409
/	198.51.100.111	GET	200 OK	2016-07-05 21:30:00-07	1947410
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-05 21:30:54-07	1947411
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-05 21:30:53-07	1947412
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-05 21:30:42-07	1947413
/	203.0.113.73	GET	200 OK	2016-07-05 21:30:01-07	1947414
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-05 21:30:43-07	1947415
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 21:30:28-07	1947416
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 21:30:48-07	1947417
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-05 21:30:54-07	1947418
/	203.0.113.48	GET	200 OK	2016-07-05 21:30:08-07	1947419
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-05 21:30:44-07	1947420
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-05 21:30:25-07	1947421
/	192.0.2.146	GET	200 OK	2016-07-05 21:30:14-07	1947422
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-05 21:30:53-07	1947423
/	203.0.113.138	GET	200 OK	2016-07-05 21:30:21-07	1947424
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-05 21:30:58-07	1947425
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-05 21:31:19-07	1947426
/	192.0.2.59	GET	200 OK	2016-07-05 21:30:27-07	1947427
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-05 21:30:51-07	1947428
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 21:30:52-07	1947429
/	203.0.113.27	GET	200 OK	2016-07-05 21:30:32-07	1947430
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-05 21:31:06-07	1947431
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-05 21:31:10-07	1947432
/	203.0.113.113	GET	200 OK	2016-07-05 21:30:41-07	1947433
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-05 21:31:14-07	1947434
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-05 21:31:37-07	1947435
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-05 21:31:15-07	1947436
/	198.51.100.177	GET	200 OK	2016-07-05 21:30:45-07	1947437
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-05 21:31:16-07	1947438
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-05 21:31:35-07	1947439
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-05 21:31:36-07	1947440
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-05 21:31:33-07	1947441
/	198.51.100.34	GET	200 OK	2016-07-05 21:30:48-07	1947442
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-05 21:31:21-07	1947443
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 21:31:36-07	1947444
/	203.0.113.249	GET	200 OK	2016-07-05 21:30:57-07	1947445
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-05 21:31:51-07	1947446
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-05 21:31:19-07	1947447
/	198.51.100.39	GET	200 OK	2016-07-05 21:31:04-07	1947448
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-05 21:31:22-07	1947449
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-05 21:31:21-07	1947450
/	198.51.100.1	GET	200 OK	2016-07-05 21:31:06-07	1947451
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-05 21:31:40-07	1947452
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 21:32:01-07	1947453
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 21:31:31-07	1947454
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 21:31:40-07	1947455
/	192.0.2.120	GET	200 OK	2016-07-05 21:31:08-07	1947456
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 21:31:47-07	1947457
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 21:31:54-07	1947458
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 21:31:24-07	1947459
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 21:32:03-07	1947460
/	192.0.2.132	GET	200 OK	2016-07-05 21:31:11-07	1947461
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-05 21:32:04-07	1947462
/	198.51.100.89	GET	200 OK	2016-07-05 21:31:17-07	1947463
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 21:32:13-07	1947464
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-05 21:31:50-07	1947465
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-05 21:32:15-07	1947466
/	203.0.113.155	GET	200 OK	2016-07-05 21:31:23-07	1947467
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 21:32:14-07	1947468
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 21:31:58-07	1947469
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-05 21:31:59-07	1947470
/	198.51.100.232	GET	200 OK	2016-07-05 21:31:33-07	1947471
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-05 21:31:50-07	1947472
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 21:32:11-07	1947473
/	203.0.113.54	GET	200 OK	2016-07-05 21:31:36-07	1947474
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-05 21:32:22-07	1947475
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 21:31:56-07	1947476
/	198.51.100.149	GET	200 OK	2016-07-05 21:31:38-07	1947477
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-05 21:31:59-07	1947478
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-05 21:32:37-07	1947479
/	203.0.113.243	GET	200 OK	2016-07-05 21:31:47-07	1947480
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-05 21:32:45-07	1947481
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-05 21:32:10-07	1947482
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-05 21:32:33-07	1947483
/	203.0.113.246	GET	200 OK	2016-07-05 21:31:54-07	1947484
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-05 21:32:18-07	1947485
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 21:32:33-07	1947486
/	192.0.2.80	GET	200 OK	2016-07-05 21:31:59-07	1947487
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-05 21:32:45-07	1947488
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 21:32:58-07	1947489
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-05 21:32:31-07	1947490
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 21:32:33-07	1947491
/	192.0.2.165	GET	200 OK	2016-07-05 21:32:07-07	1947492
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-05 21:32:34-07	1947493
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-05 21:32:39-07	1947494
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-05 21:32:59-07	1947495
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-05 21:33:02-07	1947496
/	203.0.113.157	GET	200 OK	2016-07-05 21:32:16-07	1947497
/article/balloon-goons-doomedg	203.0.113.157	GET	404 NOT FOUND	2016-07-05 21:33:13-07	1947498
/	203.0.113.132	GET	200 OK	2016-07-05 21:32:17-07	1947499
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-05 21:32:39-07	1947500
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-05 21:33:06-07	1947501
/	192.0.2.181	GET	200 OK	2016-07-05 21:32:20-07	1947502
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-05 21:33:18-07	1947503
/	198.51.100.185	GET	200 OK	2016-07-05 21:32:24-07	1947504
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 21:32:59-07	1947505
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 21:32:54-07	1947506
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-05 21:33:24-07	1947507
/	192.0.2.214	GET	200 OK	2016-07-05 21:32:31-07	1947508
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-05 21:33:09-07	1947509
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 21:33:26-07	1947510
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 21:32:48-07	1947511
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-05 21:33:19-07	1947512
/	192.0.2.220	GET	200 OK	2016-07-05 21:32:41-07	1947513
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-05 21:33:13-07	1947514
/	198.51.100.174	GET	200 OK	2016-07-05 21:32:49-07	1947515
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-05 21:33:27-07	1947516
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-05 21:33:36-07	1947517
/	192.0.2.34	GET	200 OK	2016-07-05 21:32:50-07	1947518
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-05 21:33:41-07	1947519
/	198.51.100.235	GET	200 OK	2016-07-05 21:32:55-07	1947520
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 21:33:48-07	1947521
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-05 21:33:35-07	1947522
/	203.0.113.51	GET	200 OK	2016-07-05 21:32:58-07	1947523
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-05 21:33:21-07	1947524
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 21:33:15-07	1947525
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 21:33:30-07	1947526
/	192.0.2.141	GET	200 OK	2016-07-05 21:32:59-07	1947527
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 21:33:30-07	1947528
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-05 21:33:16-07	1947529
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-05 21:33:54-07	1947530
/	192.0.2.69	GET	200 OK	2016-07-05 21:33:00-07	1947531
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-05 21:33:20-07	1947532
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-05 21:33:49-07	1947533
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-05 21:33:36-07	1947534
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-05 21:33:21-07	1947535
/	192.0.2.222	GET	200 OK	2016-07-05 21:33:04-07	1947536
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-05 21:33:21-07	1947537
/	203.0.113.244	GET	200 OK	2016-07-05 21:33:09-07	1947538
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-05 21:33:37-07	1947539
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 21:33:47-07	1947540
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-05 21:33:55-07	1947541
/	198.51.100.180	GET	200 OK	2016-07-05 21:33:11-07	1947542
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-05 21:34:05-07	1947543
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-05 21:34:00-07	1947544
/	192.0.2.168	GET	200 OK	2016-07-05 21:33:21-07	1947545
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-05 21:34:19-07	1947546
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-05 21:34:13-07	1947547
/	192.0.2.13	GET	200 OK	2016-07-05 21:33:24-07	1947548
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-05 21:33:45-07	1947549
/	198.51.100.232	GET	200 OK	2016-07-05 21:33:32-07	1947550
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 21:34:21-07	1947551
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 21:33:49-07	1947552
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-05 21:34:30-07	1947553
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 21:34:21-07	1947554
/	198.51.100.34	GET	200 OK	2016-07-05 21:33:33-07	1947555
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-05 21:33:56-07	1947556
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-05 21:34:27-07	1947557
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-05 21:34:30-07	1947558
/	192.0.2.212	GET	200 OK	2016-07-05 21:33:36-07	1947559
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-05 21:34:28-07	1947560
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-05 21:34:32-07	1947561
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-05 21:34:02-07	1947562
/	192.0.2.230	GET	200 OK	2016-07-05 21:33:40-07	1947563
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 21:34:20-07	1947564
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 21:34:16-07	1947565
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-05 21:33:58-07	1947566
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 21:34:39-07	1947567
/	198.51.100.163	GET	200 OK	2016-07-05 21:33:50-07	1947568
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-05 21:34:43-07	1947569
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 21:34:21-07	1947570
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-05 21:34:23-07	1947571
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-05 21:34:09-07	1947572
/	203.0.113.200	GET	200 OK	2016-07-05 21:33:55-07	1947573
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 21:34:32-07	1947574
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 21:34:32-07	1947575
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-05 21:34:20-07	1947576
/	192.0.2.157	GET	200 OK	2016-07-05 21:34:01-07	1947577
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-05 21:34:47-07	1947578
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 21:34:24-07	1947579
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-05 21:34:35-07	1947580
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-05 21:34:28-07	1947581
/	192.0.2.238	GET	200 OK	2016-07-05 21:34:08-07	1947582
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 21:35:06-07	1947583
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-05 21:34:36-07	1947584
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 21:35:01-07	1947585
/	203.0.113.215	GET	200 OK	2016-07-05 21:34:15-07	1947586
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-05 21:34:42-07	1947587
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-05 21:34:36-07	1947588
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-05 21:35:05-07	1947589
/	192.0.2.164	GET	200 OK	2016-07-05 21:34:22-07	1947590
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-05 21:34:47-07	1947591
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-05 21:34:41-07	1947592
/	203.0.113.165	GET	200 OK	2016-07-05 21:34:32-07	1947593
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-05 21:35:17-07	1947594
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-05 21:34:57-07	1947595
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-05 21:35:09-07	1947596
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-05 21:35:14-07	1947597
/	198.51.100.122	GET	200 OK	2016-07-05 21:34:42-07	1947598
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-05 21:35:03-07	1947599
/	192.0.2.222	GET	200 OK	2016-07-05 21:34:44-07	1947600
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 21:35:07-07	1947601
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-05 21:35:19-07	1947602
/	203.0.113.108	GET	200 OK	2016-07-05 21:34:54-07	1947603
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-05 21:35:49-07	1947604
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-05 21:35:24-07	1947605
/	203.0.113.180	GET	200 OK	2016-07-05 21:34:56-07	1947606
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 21:35:36-07	1947607
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 21:35:43-07	1947608
/	198.51.100.239	GET	200 OK	2016-07-05 21:35:03-07	1947609
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 21:35:57-07	1947610
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-05 21:36:01-07	1947611
/	192.0.2.194	GET	200 OK	2016-07-05 21:35:12-07	1947612
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-05 21:35:38-07	1947613
/	198.51.100.221	GET	200 OK	2016-07-05 21:35:21-07	1947614
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-05 21:36:12-07	1947615
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-05 21:35:41-07	1947616
/	203.0.113.146	GET	200 OK	2016-07-05 21:35:24-07	1947617
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-05 21:36:06-07	1947618
/	203.0.113.58	GET	200 OK	2016-07-05 21:35:34-07	1947619
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-05 21:35:51-07	1947620
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-05 21:36:02-07	1947621
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-05 21:35:52-07	1947622
/	192.0.2.204	GET	200 OK	2016-07-05 21:35:35-07	1947623
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 21:36:01-07	1947624
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-05 21:36:29-07	1947625
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 21:36:14-07	1947626
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 21:36:18-07	1947627
/	198.51.100.224	GET	200 OK	2016-07-05 21:35:45-07	1947628
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-05 21:36:06-07	1947629
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-05 21:36:14-07	1947630
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-05 21:36:33-07	1947631
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-05 21:36:37-07	1947632
/	198.51.100.178	GET	200 OK	2016-07-05 21:35:49-07	1947633
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-05 21:36:37-07	1947634
/	203.0.113.114	GET	200 OK	2016-07-05 21:35:53-07	1947635
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-05 21:36:35-07	1947636
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-05 21:36:08-07	1947637
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-05 21:36:21-07	1947638
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-05 21:36:38-07	1947639
/	203.0.113.171	GET	200 OK	2016-07-05 21:35:57-07	1947640
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-05 21:36:14-07	1947641
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-05 21:36:53-07	1947642
/	198.51.100.83	GET	200 OK	2016-07-05 21:36:03-07	1947643
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-05 21:36:37-07	1947644
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-05 21:36:51-07	1947645
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-05 21:36:47-07	1947646
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-05 21:36:47-07	1947647
/	198.51.100.17	GET	200 OK	2016-07-05 21:36:07-07	1947648
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-05 21:36:28-07	1947649
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-05 21:36:56-07	1947650
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-05 21:36:32-07	1947651
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-05 21:36:23-07	1947652
/	192.0.2.250	GET	200 OK	2016-07-05 21:36:12-07	1947653
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 21:37:06-07	1947654
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-05 21:36:31-07	1947655
/	203.0.113.217	GET	200 OK	2016-07-05 21:36:16-07	1947656
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 21:36:38-07	1947657
/	198.51.100.51	GET	200 OK	2016-07-05 21:36:26-07	1947658
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 21:37:19-07	1947659
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 21:37:11-07	1947660
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-05 21:37:25-07	1947661
/	198.51.100.157	GET	200 OK	2016-07-05 21:36:31-07	1947662
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-05 21:37:03-07	1947663
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-05 21:37:21-07	1947664
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-05 21:36:54-07	1947665
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-05 21:37:07-07	1947666
/	198.51.100.251	GET	200 OK	2016-07-05 21:36:41-07	1947667
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-05 21:37:13-07	1947668
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-05 21:37:25-07	1947669
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 21:37:17-07	1947670
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-05 21:37:41-07	1947671
/	198.51.100.113	GET	200 OK	2016-07-05 21:36:43-07	1947672
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-05 21:37:15-07	1947673
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-05 21:37:11-07	1947674
/	203.0.113.181	GET	200 OK	2016-07-05 21:36:53-07	1947675
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-05 21:37:27-07	1947676
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-05 21:37:16-07	1947677
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-05 21:37:25-07	1947678
/	192.0.2.168	GET	200 OK	2016-07-05 21:36:55-07	1947679
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-05 21:37:25-07	1947680
/	192.0.2.38	GET	200 OK	2016-07-05 21:37:01-07	1947681
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 21:37:47-07	1947682
/	198.51.100.101	GET	200 OK	2016-07-05 21:37:07-07	1947683
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-05 21:37:43-07	1947684
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-05 21:37:40-07	1947685
/	198.51.100.53	GET	200 OK	2016-07-05 21:37:14-07	1947686
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-05 21:37:55-07	1947687
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 21:37:31-07	1947688
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-05 21:37:49-07	1947689
/	198.51.100.117	GET	200 OK	2016-07-05 21:37:24-07	1947690
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-05 21:38:18-07	1947691
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 21:37:49-07	1947692
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-05 21:38:05-07	1947693
/	198.51.100.120	GET	200 OK	2016-07-05 21:37:26-07	1947694
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-05 21:38:18-07	1947695
/	198.51.100.48	GET	200 OK	2016-07-05 21:37:34-07	1947696
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-05 21:38:07-07	1947697
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-05 21:38:34-07	1947698
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 21:38:12-07	1947699
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-05 21:38:07-07	1947700
/	198.51.100.24	GET	200 OK	2016-07-05 21:37:39-07	1947701
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-05 21:38:01-07	1947702
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-05 21:38:21-07	1947703
/	198.51.100.132	GET	200 OK	2016-07-05 21:37:41-07	1947704
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-05 21:38:25-07	1947705
/	192.0.2.113	GET	200 OK	2016-07-05 21:37:47-07	1947706
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-05 21:38:41-07	1947707
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-05 21:38:37-07	1947708
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-05 21:38:28-07	1947709
/	198.51.100.237	GET	200 OK	2016-07-05 21:37:50-07	1947710
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-05 21:38:28-07	1947711
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 21:38:38-07	1947712
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-05 21:38:48-07	1947713
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 21:38:18-07	1947714
/	192.0.2.207	GET	200 OK	2016-07-05 21:37:52-07	1947715
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-05 21:38:31-07	1947716
/	203.0.113.156	GET	200 OK	2016-07-05 21:37:59-07	1947717
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 21:38:39-07	1947718
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 21:38:35-07	1947719
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-05 21:38:38-07	1947720
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-05 21:38:29-07	1947721
/	198.51.100.167	GET	200 OK	2016-07-05 21:38:05-07	1947722
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-05 21:38:46-07	1947723
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-05 21:38:27-07	1947724
/	198.51.100.99	GET	200 OK	2016-07-05 21:38:07-07	1947725
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-05 21:38:30-07	1947726
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-05 21:38:51-07	1947727
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-05 21:38:35-07	1947728
/	192.0.2.75	GET	200 OK	2016-07-05 21:38:08-07	1947729
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-05 21:38:30-07	1947730
/	203.0.113.91	GET	200 OK	2016-07-05 21:38:09-07	1947731
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-05 21:38:56-07	1947732
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-05 21:38:27-07	1947733
/	203.0.113.19	GET	200 OK	2016-07-05 21:38:14-07	1947734
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-05 21:38:47-07	1947735
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-05 21:39:09-07	1947736
/	203.0.113.184	GET	200 OK	2016-07-05 21:38:24-07	1947737
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 21:39:10-07	1947738
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 21:38:49-07	1947739
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 21:39:01-07	1947740
/	198.51.100.225	GET	200 OK	2016-07-05 21:38:28-07	1947741
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-05 21:39:14-07	1947742
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 21:39:24-07	1947743
/	203.0.113.123	GET	200 OK	2016-07-05 21:38:29-07	1947744
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-05 21:39:20-07	1947745
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-05 21:38:46-07	1947746
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-05 21:38:55-07	1947747
/	192.0.2.250	GET	200 OK	2016-07-05 21:38:37-07	1947748
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-05 21:39:18-07	1947749
/	198.51.100.198	GET	200 OK	2016-07-05 21:38:42-07	1947750
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 21:39:37-07	1947751
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-05 21:39:34-07	1947752
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-05 21:39:19-07	1947753
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 21:39:03-07	1947754
/	203.0.113.19	GET	200 OK	2016-07-05 21:38:51-07	1947755
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-05 21:39:19-07	1947756
/	192.0.2.58	GET	200 OK	2016-07-05 21:39:00-07	1947757
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-05 21:39:40-07	1947758
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-05 21:39:50-07	1947759
/	203.0.113.100	GET	200 OK	2016-07-05 21:39:05-07	1947760
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 21:39:42-07	1947761
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-05 21:39:58-07	1947762
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 21:39:22-07	1947763
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 21:39:47-07	1947764
/	198.51.100.199	GET	200 OK	2016-07-05 21:39:10-07	1947765
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-05 21:39:32-07	1947766
/	198.51.100.8	GET	200 OK	2016-07-05 21:39:13-07	1947767
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 21:40:11-07	1947768
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 21:39:30-07	1947769
/	198.51.100.101	GET	200 OK	2016-07-05 21:39:15-07	1947770
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-05 21:40:15-07	1947771
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 21:39:42-07	1947772
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-05 21:40:08-07	1947773
/	203.0.113.142	GET	200 OK	2016-07-05 21:39:22-07	1947774
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-05 21:40:07-07	1947775
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-05 21:39:39-07	1947776
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-05 21:40:10-07	1947777
/	192.0.2.233	GET	200 OK	2016-07-05 21:39:32-07	1947778
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-05 21:40:17-07	1947779
/	198.51.100.184	GET	200 OK	2016-07-05 21:39:36-07	1947780
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 21:40:01-07	1947781
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-05 21:40:02-07	1947782
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-05 21:40:32-07	1947783
/	192.0.2.54	GET	200 OK	2016-07-05 21:39:37-07	1947784
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-05 21:40:03-07	1947785
/	192.0.2.229	GET	200 OK	2016-07-05 21:39:43-07	1947786
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-05 21:40:17-07	1947787
/	192.0.2.175	GET	200 OK	2016-07-05 21:39:50-07	1947788
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 21:40:46-07	1947789
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-05 21:40:39-07	1947790
/	192.0.2.70	GET	200 OK	2016-07-05 21:39:57-07	1947791
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-05 21:40:14-07	1947792
/	192.0.2.23	GET	200 OK	2016-07-05 21:40:03-07	1947793
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 21:40:45-07	1947794
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-05 21:40:37-07	1947795
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-05 21:40:52-07	1947796
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-05 21:40:48-07	1947797
/	203.0.113.198	GET	200 OK	2016-07-05 21:40:09-07	1947798
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-05 21:41:04-07	1947799
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-05 21:40:32-07	1947800
/	192.0.2.234	GET	200 OK	2016-07-05 21:40:18-07	1947801
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 21:41:16-07	1947802
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 21:40:51-07	1947803
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-05 21:40:45-07	1947804
/	192.0.2.6	GET	200 OK	2016-07-05 21:40:26-07	1947805
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 21:41:14-07	1947806
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-05 21:41:09-07	1947807
/	203.0.113.125	GET	200 OK	2016-07-05 21:40:33-07	1947808
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 21:40:54-07	1947809
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-05 21:41:32-07	1947810
/	203.0.113.25	GET	200 OK	2016-07-05 21:40:41-07	1947811
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-05 21:41:19-07	1947812
/	203.0.113.201	GET	200 OK	2016-07-05 21:40:51-07	1947813
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-05 21:41:45-07	1947814
/	198.51.100.29	GET	200 OK	2016-07-05 21:40:52-07	1947815
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 21:41:41-07	1947816
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-05 21:41:10-07	1947817
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 21:41:29-07	1947818
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-05 21:41:36-07	1947819
/	198.51.100.14	GET	200 OK	2016-07-05 21:40:56-07	1947820
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-05 21:41:47-07	1947821
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-05 21:41:39-07	1947822
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-05 21:41:49-07	1947823
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-05 21:41:29-07	1947824
/	198.51.100.209	GET	200 OK	2016-07-05 21:40:57-07	1947825
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-05 21:41:32-07	1947826
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-05 21:41:16-07	1947827
/	198.51.100.25	GET	200 OK	2016-07-05 21:41:06-07	1947828
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-05 21:42:05-07	1947829
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-05 21:41:33-07	1947830
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-05 21:41:58-07	1947831
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-05 21:42:02-07	1947832
/	203.0.113.193	GET	200 OK	2016-07-05 21:41:12-07	1947833
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-05 21:41:55-07	1947834
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-05 21:41:38-07	1947835
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 21:41:34-07	1947836
/	192.0.2.42	GET	200 OK	2016-07-05 21:41:19-07	1947837
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-05 21:41:53-07	1947838
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-05 21:42:04-07	1947839
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-05 21:42:10-07	1947840
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-05 21:41:50-07	1947841
/	203.0.113.232	GET	200 OK	2016-07-05 21:41:29-07	1947842
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-05 21:41:53-07	1947843
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-05 21:42:14-07	1947844
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-05 21:42:03-07	1947845
/	203.0.113.133	GET	200 OK	2016-07-05 21:41:38-07	1947846
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-05 21:42:10-07	1947847
/article/bears-love-berriesr	203.0.113.133	GET	404 NOT FOUND	2016-07-05 21:42:15-07	1947848
/	192.0.2.142	GET	200 OK	2016-07-05 21:41:41-07	1947849
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-05 21:42:13-07	1947850
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 21:42:09-07	1947851
/	203.0.113.142	GET	200 OK	2016-07-05 21:41:49-07	1947852
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-05 21:42:21-07	1947853
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-05 21:42:20-07	1947854
/	192.0.2.8	GET	200 OK	2016-07-05 21:41:59-07	1947855
/	198.51.100.239	GET	200 OK	2016-07-05 21:49:11-07	1948139
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-05 21:42:19-07	1947856
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-05 21:42:39-07	1947857
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-05 21:42:19-07	1947858
/	203.0.113.85	GET	200 OK	2016-07-05 21:42:06-07	1947859
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 21:42:59-07	1947860
/	203.0.113.168	GET	200 OK	2016-07-05 21:42:13-07	1947861
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-05 21:42:39-07	1947862
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-05 21:42:34-07	1947863
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-05 21:42:32-07	1947864
/	198.51.100.42	GET	200 OK	2016-07-05 21:42:22-07	1947865
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 21:42:49-07	1947866
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 21:42:54-07	1947867
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 21:42:42-07	1947868
/	198.51.100.95	GET	200 OK	2016-07-05 21:42:23-07	1947869
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-05 21:43:16-07	1947870
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-05 21:42:54-07	1947871
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-05 21:42:45-07	1947872
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-05 21:42:38-07	1947873
/	198.51.100.70	GET	200 OK	2016-07-05 21:42:29-07	1947874
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-05 21:43:07-07	1947875
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-05 21:43:05-07	1947876
/	203.0.113.85	GET	200 OK	2016-07-05 21:42:30-07	1947877
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-05 21:43:23-07	1947878
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 21:43:16-07	1947879
/	198.51.100.185	GET	200 OK	2016-07-05 21:42:37-07	1947880
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 21:43:09-07	1947881
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-05 21:43:10-07	1947882
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 21:43:32-07	1947883
/	203.0.113.76	GET	200 OK	2016-07-05 21:42:42-07	1947884
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-05 21:43:02-07	1947885
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-05 21:43:29-07	1947886
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 21:43:11-07	1947887
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-05 21:43:22-07	1947888
/	203.0.113.74	GET	200 OK	2016-07-05 21:42:52-07	1947889
/article/bears-love-berriesw	203.0.113.74	GET	404 NOT FOUND	2016-07-05 21:43:48-07	1947890
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-05 21:43:14-07	1947891
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 21:43:40-07	1947892
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-05 21:43:23-07	1947893
/	203.0.113.151	GET	200 OK	2016-07-05 21:42:57-07	1947894
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-05 21:43:18-07	1947895
/	192.0.2.127	GET	200 OK	2016-07-05 21:43:05-07	1947896
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-05 21:43:30-07	1947897
/	192.0.2.84	GET	200 OK	2016-07-05 21:43:10-07	1947898
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 21:44:02-07	1947899
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-05 21:43:49-07	1947900
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-05 21:43:41-07	1947901
/	203.0.113.28	GET	200 OK	2016-07-05 21:43:18-07	1947902
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 21:43:41-07	1947903
/	192.0.2.83	GET	200 OK	2016-07-05 21:43:24-07	1947904
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-05 21:44:00-07	1947905
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 21:43:53-07	1947906
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 21:44:21-07	1947907
/	198.51.100.37	GET	200 OK	2016-07-05 21:43:27-07	1947908
/article/bad-things-goneh	198.51.100.37	GET	404 NOT FOUND	2016-07-05 21:44:00-07	1947909
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 21:44:04-07	1947910
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-05 21:44:23-07	1947911
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-05 21:44:21-07	1947912
/	198.51.100.66	GET	200 OK	2016-07-05 21:43:31-07	1947913
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 21:44:31-07	1947914
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 21:43:47-07	1947915
/	198.51.100.217	GET	200 OK	2016-07-05 21:43:33-07	1947916
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-05 21:44:29-07	1947917
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-05 21:43:53-07	1947918
/	192.0.2.192	GET	200 OK	2016-07-05 21:43:34-07	1947919
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-05 21:44:33-07	1947920
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-05 21:44:04-07	1947921
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-05 21:43:50-07	1947922
/	198.51.100.90	GET	200 OK	2016-07-05 21:43:37-07	1947923
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-05 21:44:09-07	1947924
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-05 21:44:19-07	1947925
/	203.0.113.109	GET	200 OK	2016-07-05 21:43:43-07	1947926
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-05 21:44:26-07	1947927
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-05 21:44:14-07	1947928
/article/balloon-goons-doomedv	203.0.113.109	GET	404 NOT FOUND	2016-07-05 21:44:18-07	1947929
/	198.51.100.135	GET	200 OK	2016-07-05 21:43:50-07	1947930
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-05 21:44:07-07	1947931
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-05 21:44:10-07	1947932
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-05 21:44:41-07	1947933
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-05 21:44:45-07	1947934
/	198.51.100.206	GET	200 OK	2016-07-05 21:43:58-07	1947935
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 21:44:58-07	1947936
/	198.51.100.156	GET	200 OK	2016-07-05 21:44:08-07	1947937
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-05 21:44:47-07	1947938
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-05 21:44:45-07	1947939
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-05 21:44:50-07	1947940
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 21:44:50-07	1947941
/	203.0.113.195	GET	200 OK	2016-07-05 21:44:11-07	1947942
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 21:44:50-07	1947943
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 21:44:46-07	1947944
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 21:44:53-07	1947945
/	198.51.100.199	GET	200 OK	2016-07-05 21:44:14-07	1947946
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-05 21:45:04-07	1947947
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-05 21:44:43-07	1947948
/	198.51.100.131	GET	200 OK	2016-07-05 21:44:22-07	1947949
/	198.51.100.101	GET	200 OK	2016-07-05 22:01:14-07	1948613
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-05 21:45:04-07	1947950
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-05 21:44:39-07	1947951
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-05 21:45:03-07	1947952
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-05 21:45:11-07	1947953
/	192.0.2.146	GET	200 OK	2016-07-05 21:44:31-07	1947954
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-05 21:45:07-07	1947955
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-05 21:45:22-07	1947956
/	192.0.2.60	GET	200 OK	2016-07-05 21:44:32-07	1947957
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-05 21:44:50-07	1947958
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 21:45:06-07	1947959
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 21:44:53-07	1947960
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 21:45:08-07	1947961
/	198.51.100.18	GET	200 OK	2016-07-05 21:44:33-07	1947962
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 21:44:57-07	1947963
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 21:45:03-07	1947964
/	203.0.113.37	GET	200 OK	2016-07-05 21:44:43-07	1947965
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-05 21:45:05-07	1947966
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 21:45:00-07	1947967
/	203.0.113.253	GET	200 OK	2016-07-05 21:44:51-07	1947968
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-05 21:45:34-07	1947969
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-05 21:45:36-07	1947970
/article/candidate-is-jerkn	203.0.113.253	GET	404 NOT FOUND	2016-07-05 21:45:27-07	1947971
/	203.0.113.102	GET	200 OK	2016-07-05 21:44:54-07	1947972
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-05 21:45:29-07	1947973
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-05 21:45:38-07	1947974
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-05 21:45:12-07	1947975
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-05 21:45:20-07	1947976
/	198.51.100.157	GET	200 OK	2016-07-05 21:44:55-07	1947977
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-05 21:45:22-07	1947978
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-05 21:45:21-07	1947979
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-05 21:45:12-07	1947980
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-05 21:45:24-07	1947981
/	203.0.113.199	GET	200 OK	2016-07-05 21:45:00-07	1947982
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-05 21:45:39-07	1947983
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-05 21:45:46-07	1947984
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 21:45:18-07	1947985
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 21:45:22-07	1947986
/	198.51.100.46	GET	200 OK	2016-07-05 21:45:07-07	1947987
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 21:46:02-07	1947988
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 21:45:23-07	1947989
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-05 21:45:38-07	1947990
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-05 21:45:25-07	1947991
/	203.0.113.211	GET	200 OK	2016-07-05 21:45:08-07	1947992
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-05 21:45:59-07	1947993
/	203.0.113.111	GET	200 OK	2016-07-05 21:45:14-07	1947994
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-05 21:45:48-07	1947995
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-05 21:45:54-07	1947996
/	198.51.100.201	GET	200 OK	2016-07-05 21:45:19-07	1947997
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-05 21:45:39-07	1947998
/	192.0.2.124	GET	200 OK	2016-07-05 21:45:28-07	1947999
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-05 21:46:00-07	1948000
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-05 21:46:07-07	1948001
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-05 21:46:15-07	1948002
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-05 21:46:11-07	1948003
/	192.0.2.155	GET	200 OK	2016-07-05 21:45:29-07	1948004
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-05 21:46:29-07	1948005
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-05 21:45:52-07	1948006
/	203.0.113.246	GET	200 OK	2016-07-05 21:45:36-07	1948007
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-05 21:46:28-07	1948008
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-05 21:45:54-07	1948009
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 21:46:27-07	1948010
/	198.51.100.100	GET	200 OK	2016-07-05 21:45:44-07	1948011
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 21:46:39-07	1948012
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-05 21:46:39-07	1948013
/	203.0.113.211	GET	200 OK	2016-07-05 21:45:51-07	1948014
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-05 21:46:44-07	1948015
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-05 21:46:11-07	1948016
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-05 21:46:37-07	1948017
/	198.51.100.175	GET	200 OK	2016-07-05 21:45:57-07	1948018
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-05 21:46:40-07	1948019
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-05 21:46:16-07	1948020
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-05 21:46:43-07	1948021
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-05 21:46:36-07	1948022
/	192.0.2.211	GET	200 OK	2016-07-05 21:46:05-07	1948023
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-05 21:46:49-07	1948024
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-05 21:46:30-07	1948025
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 21:46:30-07	1948026
/	198.51.100.36	GET	200 OK	2016-07-05 21:46:12-07	1948027
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-05 21:46:46-07	1948028
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 21:46:34-07	1948029
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 21:46:39-07	1948030
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 21:47:03-07	1948031
/	203.0.113.219	GET	200 OK	2016-07-05 21:46:20-07	1948032
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-05 21:46:38-07	1948033
/	192.0.2.120	GET	200 OK	2016-07-05 21:46:24-07	1948034
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-05 21:47:04-07	1948035
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-05 21:47:23-07	1948036
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-05 21:46:49-07	1948037
/	192.0.2.67	GET	200 OK	2016-07-05 21:46:30-07	1948038
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-05 21:46:50-07	1948039
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-05 21:46:50-07	1948040
/	198.51.100.223	GET	200 OK	2016-07-05 21:46:35-07	1948041
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-05 21:47:13-07	1948042
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-05 21:47:26-07	1948043
/	198.51.100.33	GET	200 OK	2016-07-05 21:46:45-07	1948044
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-05 21:47:19-07	1948045
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-05 21:47:44-07	1948046
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 21:47:17-07	1948047
/	192.0.2.91	GET	200 OK	2016-07-05 21:46:54-07	1948048
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-05 21:47:17-07	1948049
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-05 21:47:32-07	1948050
/	203.0.113.146	GET	200 OK	2016-07-05 21:46:59-07	1948051
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 21:47:31-07	1948052
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-05 21:47:43-07	1948053
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-05 21:47:35-07	1948054
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 21:47:22-07	1948055
/	203.0.113.162	GET	200 OK	2016-07-05 21:47:02-07	1948056
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-05 21:47:46-07	1948057
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-05 21:47:58-07	1948058
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-05 21:48:02-07	1948059
/	198.51.100.223	GET	200 OK	2016-07-05 21:47:10-07	1948060
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-05 21:48:09-07	1948061
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-05 21:47:56-07	1948062
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-05 21:48:09-07	1948063
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-05 21:48:03-07	1948064
/	203.0.113.29	GET	200 OK	2016-07-05 21:47:15-07	1948065
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 21:48:15-07	1948066
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-05 21:48:13-07	1948067
/	203.0.113.29	GET	200 OK	2016-07-05 21:47:20-07	1948068
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-05 21:47:58-07	1948069
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-05 21:47:41-07	1948070
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-05 21:47:53-07	1948071
/	198.51.100.244	GET	200 OK	2016-07-05 21:47:27-07	1948072
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 21:47:55-07	1948073
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-05 21:48:16-07	1948074
/	203.0.113.31	GET	200 OK	2016-07-05 21:47:33-07	1948075
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-05 21:47:56-07	1948076
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-05 21:47:48-07	1948077
/	203.0.113.209	GET	200 OK	2016-07-05 21:47:37-07	1948078
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-05 21:48:09-07	1948079
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-05 21:48:10-07	1948080
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-05 21:48:35-07	1948081
/	203.0.113.180	GET	200 OK	2016-07-05 21:47:46-07	1948082
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-05 21:48:25-07	1948083
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-05 21:48:08-07	1948084
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-05 21:48:18-07	1948085
/	203.0.113.51	GET	200 OK	2016-07-05 21:47:48-07	1948086
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-05 21:48:16-07	1948087
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 21:48:24-07	1948088
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 21:48:23-07	1948089
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 21:48:17-07	1948090
/	198.51.100.144	GET	200 OK	2016-07-05 21:47:55-07	1948091
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 21:48:55-07	1948092
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-05 21:48:39-07	1948093
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 21:48:53-07	1948094
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-05 21:48:38-07	1948095
/	203.0.113.64	GET	200 OK	2016-07-05 21:47:57-07	1948096
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-05 21:48:52-07	1948097
/	198.51.100.208	GET	200 OK	2016-07-05 21:48:06-07	1948098
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-05 21:48:29-07	1948099
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 21:48:34-07	1948100
/	203.0.113.74	GET	200 OK	2016-07-05 21:48:10-07	1948101
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-05 21:48:26-07	1948102
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-05 21:48:46-07	1948103
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-05 21:48:25-07	1948104
/	192.0.2.137	GET	200 OK	2016-07-05 21:48:15-07	1948105
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-05 21:49:01-07	1948106
/	198.51.100.119	GET	200 OK	2016-07-05 21:48:16-07	1948107
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-05 21:48:47-07	1948108
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-05 21:48:42-07	1948109
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 21:48:38-07	1948110
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 21:48:31-07	1948111
/	203.0.113.226	GET	200 OK	2016-07-05 21:48:21-07	1948112
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-05 21:49:15-07	1948113
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-05 21:49:03-07	1948114
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-05 21:49:12-07	1948115
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-05 21:49:05-07	1948116
/	198.51.100.60	GET	200 OK	2016-07-05 21:48:30-07	1948117
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-05 21:48:49-07	1948118
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-05 21:49:22-07	1948119
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-05 21:49:24-07	1948120
/	192.0.2.151	GET	200 OK	2016-07-05 21:48:33-07	1948121
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-05 21:48:52-07	1948122
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-05 21:48:52-07	1948123
/	203.0.113.161	GET	200 OK	2016-07-05 21:48:41-07	1948124
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 21:49:29-07	1948125
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-05 21:49:40-07	1948126
/	203.0.113.140	GET	200 OK	2016-07-05 21:48:50-07	1948127
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-05 21:49:32-07	1948128
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-05 21:49:21-07	1948129
/	192.0.2.63	GET	200 OK	2016-07-05 21:48:57-07	1948130
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-05 21:49:24-07	1948131
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-05 21:49:16-07	1948132
/article/candidate-is-jerke	192.0.2.63	GET	404 NOT FOUND	2016-07-05 21:49:46-07	1948133
/	192.0.2.148	GET	200 OK	2016-07-05 21:49:06-07	1948134
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-05 21:49:25-07	1948135
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-05 21:49:52-07	1948136
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 21:49:41-07	1948137
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-05 21:49:24-07	1948138
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-05 21:49:50-07	1948140
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-05 21:49:33-07	1948141
/	198.51.100.115	GET	200 OK	2016-07-05 21:49:18-07	1948142
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 21:49:40-07	1948143
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 21:50:08-07	1948144
/	192.0.2.208	GET	200 OK	2016-07-05 21:49:28-07	1948145
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-05 21:49:43-07	1948146
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-05 21:49:59-07	1948147
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-05 21:50:25-07	1948148
/	192.0.2.197	GET	200 OK	2016-07-05 21:49:33-07	1948149
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-05 21:49:49-07	1948150
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 21:50:32-07	1948151
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-05 21:49:55-07	1948152
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 21:50:23-07	1948153
/	198.51.100.225	GET	200 OK	2016-07-05 21:49:34-07	1948154
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-05 21:50:05-07	1948155
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-05 21:49:53-07	1948156
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-05 21:49:59-07	1948157
/	198.51.100.26	GET	200 OK	2016-07-05 21:49:37-07	1948158
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-05 21:50:34-07	1948159
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-05 21:50:19-07	1948160
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-05 21:50:04-07	1948161
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-05 21:50:14-07	1948162
/	203.0.113.120	GET	200 OK	2016-07-05 21:49:40-07	1948163
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 21:50:32-07	1948164
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-05 21:49:55-07	1948165
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-05 21:50:07-07	1948166
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 21:50:02-07	1948167
/	192.0.2.62	GET	200 OK	2016-07-05 21:49:41-07	1948168
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-05 21:50:26-07	1948169
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-05 21:50:37-07	1948170
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-05 21:50:30-07	1948171
/	198.51.100.87	GET	200 OK	2016-07-05 21:49:46-07	1948172
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 21:50:24-07	1948173
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-05 21:50:22-07	1948174
/	192.0.2.145	GET	200 OK	2016-07-05 21:49:54-07	1948175
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-05 21:50:18-07	1948176
/	198.51.100.4	GET	200 OK	2016-07-05 21:50:01-07	1948177
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-05 21:50:53-07	1948178
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-05 21:51:00-07	1948179
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-05 21:50:44-07	1948180
/	192.0.2.229	GET	200 OK	2016-07-05 21:50:09-07	1948181
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-05 21:50:32-07	1948182
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-05 21:50:25-07	1948183
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-05 21:50:44-07	1948184
/	203.0.113.145	GET	200 OK	2016-07-05 21:50:12-07	1948185
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-05 21:50:49-07	1948186
/	198.51.100.88	GET	200 OK	2016-07-05 21:50:13-07	1948187
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-05 21:50:58-07	1948188
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-05 21:50:37-07	1948189
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-05 21:51:10-07	1948190
/	192.0.2.130	GET	200 OK	2016-07-05 21:50:17-07	1948191
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-05 21:50:40-07	1948192
/	198.51.100.33	GET	200 OK	2016-07-05 21:50:21-07	1948193
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-05 21:50:41-07	1948194
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 21:50:42-07	1948195
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-05 21:50:51-07	1948196
/	192.0.2.92	GET	200 OK	2016-07-05 21:50:31-07	1948197
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-05 21:51:19-07	1948198
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 21:51:06-07	1948199
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-05 21:51:05-07	1948200
/	203.0.113.100	GET	200 OK	2016-07-05 21:50:41-07	1948201
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-05 21:51:04-07	1948202
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-05 21:51:28-07	1948203
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-05 21:51:06-07	1948204
/	198.51.100.26	GET	200 OK	2016-07-05 21:50:48-07	1948205
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-05 21:51:16-07	1948206
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-05 21:51:04-07	1948207
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-05 21:51:25-07	1948208
/	192.0.2.128	GET	200 OK	2016-07-05 21:50:54-07	1948209
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 21:51:18-07	1948210
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-05 21:51:44-07	1948211
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 21:51:32-07	1948212
/	192.0.2.179	GET	200 OK	2016-07-05 21:51:03-07	1948213
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-05 21:51:20-07	1948214
/	203.0.113.11	GET	200 OK	2016-07-05 21:51:09-07	1948215
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 21:51:52-07	1948216
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 21:51:34-07	1948217
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 21:51:40-07	1948218
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-05 21:51:26-07	1948219
/	192.0.2.100	GET	200 OK	2016-07-05 21:51:19-07	1948220
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-05 21:51:57-07	1948221
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 21:52:00-07	1948222
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-05 21:52:17-07	1948223
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-05 21:51:52-07	1948224
/	198.51.100.223	GET	200 OK	2016-07-05 21:51:24-07	1948225
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-05 21:51:55-07	1948226
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-05 21:52:05-07	1948227
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 21:51:39-07	1948228
/	192.0.2.93	GET	200 OK	2016-07-05 21:51:29-07	1948229
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-05 21:52:20-07	1948230
/	203.0.113.39	GET	200 OK	2016-07-05 21:51:32-07	1948231
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-05 21:52:11-07	1948232
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-05 21:52:03-07	1948233
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-05 21:51:48-07	1948234
/	192.0.2.58	GET	200 OK	2016-07-05 21:51:37-07	1948235
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-05 21:52:12-07	1948236
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-05 21:52:30-07	1948237
/	203.0.113.95	GET	200 OK	2016-07-05 21:51:42-07	1948238
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-05 21:52:41-07	1948239
/	192.0.2.173	GET	200 OK	2016-07-05 21:51:45-07	1948240
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-05 21:52:06-07	1948241
/	192.0.2.252	GET	200 OK	2016-07-05 21:51:50-07	1948242
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-05 21:52:48-07	1948243
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 21:52:19-07	1948244
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 21:52:49-07	1948245
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-05 21:52:39-07	1948246
/	192.0.2.229	GET	200 OK	2016-07-05 21:51:54-07	1948247
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-05 21:52:11-07	1948248
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-05 21:52:43-07	1948249
/	192.0.2.1	GET	200 OK	2016-07-05 21:51:58-07	1948250
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-05 21:52:45-07	1948251
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-05 21:52:51-07	1948252
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-05 21:52:50-07	1948253
/	198.51.100.195	GET	200 OK	2016-07-05 21:52:01-07	1948254
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-05 21:52:22-07	1948255
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-05 21:52:25-07	1948256
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-05 21:52:26-07	1948257
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-05 21:52:25-07	1948258
/	198.51.100.213	GET	200 OK	2016-07-05 21:52:05-07	1948259
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-05 21:52:46-07	1948260
/	192.0.2.89	GET	200 OK	2016-07-05 21:52:09-07	1948261
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 21:52:25-07	1948262
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-05 21:53:06-07	1948263
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-05 21:52:28-07	1948264
/	198.51.100.61	GET	200 OK	2016-07-05 21:52:18-07	1948265
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-05 21:53:16-07	1948266
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-05 21:52:57-07	1948267
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-05 21:53:05-07	1948268
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-05 21:53:11-07	1948269
/	192.0.2.25	GET	200 OK	2016-07-05 21:52:26-07	1948270
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 21:53:23-07	1948271
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-05 21:52:53-07	1948272
/	198.51.100.47	GET	200 OK	2016-07-05 21:52:30-07	1948273
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 21:52:53-07	1948274
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 21:53:27-07	1948275
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-05 21:53:14-07	1948276
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 21:53:29-07	1948277
/	198.51.100.130	GET	200 OK	2016-07-05 21:52:31-07	1948278
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-05 21:52:58-07	1948279
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-05 21:52:46-07	1948280
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 21:53:26-07	1948281
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 21:53:22-07	1948282
/	198.51.100.55	GET	200 OK	2016-07-05 21:52:40-07	1948283
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-05 21:53:31-07	1948284
/	198.51.100.179	GET	200 OK	2016-07-05 21:52:47-07	1948285
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-05 21:53:34-07	1948286
/	203.0.113.194	GET	200 OK	2016-07-05 21:52:53-07	1948287
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 21:53:36-07	1948288
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-05 21:53:42-07	1948289
/	198.51.100.174	GET	200 OK	2016-07-05 21:52:58-07	1948290
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-05 21:53:23-07	1948291
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-05 21:53:47-07	1948292
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-05 21:53:40-07	1948293
/	198.51.100.181	GET	200 OK	2016-07-05 21:53:01-07	1948294
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-05 21:53:34-07	1948295
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-05 21:53:24-07	1948296
/	192.0.2.4	GET	200 OK	2016-07-05 21:53:09-07	1948297
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-05 21:53:53-07	1948298
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 21:53:53-07	1948299
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-05 21:53:28-07	1948300
/	203.0.113.198	GET	200 OK	2016-07-05 21:53:19-07	1948301
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-05 21:54:13-07	1948302
/	192.0.2.154	GET	200 OK	2016-07-05 21:53:25-07	1948303
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-05 21:53:43-07	1948304
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-05 21:54:07-07	1948305
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-05 21:53:59-07	1948306
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-05 21:53:43-07	1948307
/	192.0.2.119	GET	200 OK	2016-07-05 21:53:35-07	1948308
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 21:53:56-07	1948309
/	192.0.2.3	GET	200 OK	2016-07-05 21:53:45-07	1948310
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-05 21:54:12-07	1948311
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-05 21:54:02-07	1948312
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-05 21:54:25-07	1948313
/	198.51.100.10	GET	200 OK	2016-07-05 21:53:51-07	1948314
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-05 21:54:10-07	1948315
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-05 21:54:38-07	1948316
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-05 21:54:38-07	1948317
/	198.51.100.73	GET	200 OK	2016-07-05 21:54:01-07	1948318
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-05 21:54:17-07	1948319
/	203.0.113.56	GET	200 OK	2016-07-05 21:54:09-07	1948320
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 21:54:43-07	1948321
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-05 21:55:02-07	1948322
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 21:54:25-07	1948323
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-05 21:55:00-07	1948324
/	192.0.2.242	GET	200 OK	2016-07-05 21:54:11-07	1948325
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 21:55:04-07	1948326
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 21:54:30-07	1948327
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 21:54:55-07	1948328
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-05 21:54:50-07	1948329
/	192.0.2.196	GET	200 OK	2016-07-05 21:54:20-07	1948330
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 21:54:41-07	1948331
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-05 21:55:01-07	1948332
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-05 21:55:05-07	1948333
/	192.0.2.83	GET	200 OK	2016-07-05 21:54:29-07	1948334
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 21:54:45-07	1948335
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-05 21:55:15-07	1948336
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-05 21:55:27-07	1948337
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 21:54:51-07	1948338
/	192.0.2.166	GET	200 OK	2016-07-05 21:54:31-07	1948339
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-05 21:55:14-07	1948340
/	198.51.100.37	GET	200 OK	2016-07-05 21:54:35-07	1948341
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 21:55:22-07	1948342
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-05 21:55:33-07	1948343
/	198.51.100.162	GET	200 OK	2016-07-05 21:54:37-07	1948344
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-05 21:55:16-07	1948345
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-05 21:55:24-07	1948346
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 21:54:54-07	1948347
/	198.51.100.3	GET	200 OK	2016-07-05 21:54:44-07	1948348
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-05 21:55:42-07	1948349
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-05 21:55:38-07	1948350
/	192.0.2.188	GET	200 OK	2016-07-05 21:54:49-07	1948351
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 21:55:19-07	1948352
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 21:55:07-07	1948353
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-05 21:55:48-07	1948354
/	198.51.100.18	GET	200 OK	2016-07-05 21:54:55-07	1948355
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-05 21:55:31-07	1948356
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 21:55:38-07	1948357
/	203.0.113.194	GET	200 OK	2016-07-05 21:54:58-07	1948358
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 21:55:58-07	1948359
/article/bears-love-berriesd	203.0.113.194	GET	404 NOT FOUND	2016-07-05 21:55:38-07	1948360
/	198.51.100.242	GET	200 OK	2016-07-05 21:55:00-07	1948361
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-05 21:55:51-07	1948362
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-05 21:55:50-07	1948363
/	203.0.113.238	GET	200 OK	2016-07-05 21:55:07-07	1948364
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-05 21:55:36-07	1948365
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-05 21:55:27-07	1948366
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 21:55:59-07	1948367
/	198.51.100.135	GET	200 OK	2016-07-05 21:55:17-07	1948368
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-05 21:56:01-07	1948369
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-05 21:55:35-07	1948370
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-05 21:56:08-07	1948371
/	203.0.113.37	GET	200 OK	2016-07-05 21:55:27-07	1948372
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-05 21:56:25-07	1948373
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-05 21:55:42-07	1948374
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-05 21:56:21-07	1948375
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-05 21:55:56-07	1948376
/	198.51.100.186	GET	200 OK	2016-07-05 21:55:32-07	1948377
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-05 21:56:13-07	1948378
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-05 21:55:56-07	1948379
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-05 21:55:59-07	1948380
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 21:55:48-07	1948381
/	198.51.100.241	GET	200 OK	2016-07-05 21:55:41-07	1948382
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 21:56:07-07	1948383
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-05 21:56:07-07	1948384
/	203.0.113.25	GET	200 OK	2016-07-05 21:55:45-07	1948385
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-05 21:56:27-07	1948386
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-05 21:56:36-07	1948387
/	203.0.113.128	GET	200 OK	2016-07-05 21:55:51-07	1948388
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-05 21:56:07-07	1948389
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-05 21:56:07-07	1948390
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 21:56:36-07	1948391
/	192.0.2.60	GET	200 OK	2016-07-05 21:55:53-07	1948392
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-05 21:56:41-07	1948393
/	192.0.2.194	GET	200 OK	2016-07-05 21:55:55-07	1948394
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-05 21:56:35-07	1948395
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-05 21:56:20-07	1948396
/	203.0.113.28	GET	200 OK	2016-07-05 21:55:58-07	1948397
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-05 21:56:19-07	1948398
/	198.51.100.231	GET	200 OK	2016-07-05 21:56:06-07	1948399
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-05 21:56:32-07	1948400
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-05 21:57:04-07	1948401
/	192.0.2.98	GET	200 OK	2016-07-05 21:56:16-07	1948402
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 21:57:14-07	1948403
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 21:56:58-07	1948404
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 21:56:37-07	1948405
/	198.51.100.239	GET	200 OK	2016-07-05 21:56:19-07	1948406
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-05 21:56:48-07	1948407
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-05 21:57:04-07	1948408
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 21:56:37-07	1948409
/	203.0.113.207	GET	200 OK	2016-07-05 21:56:24-07	1948410
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 21:57:16-07	1948411
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-05 21:57:18-07	1948412
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 21:57:13-07	1948413
/	203.0.113.113	GET	200 OK	2016-07-05 21:56:25-07	1948414
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 21:57:03-07	1948415
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 21:56:40-07	1948416
/	203.0.113.16	GET	200 OK	2016-07-05 21:56:31-07	1948417
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-05 21:57:02-07	1948418
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-05 21:57:10-07	1948419
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 21:57:02-07	1948420
/	198.51.100.235	GET	200 OK	2016-07-05 21:56:37-07	1948421
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 21:56:54-07	1948422
/	203.0.113.59	GET	200 OK	2016-07-05 22:13:26-07	1949090
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-05 21:57:21-07	1948423
/	192.0.2.188	GET	200 OK	2016-07-05 21:56:46-07	1948424
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 21:57:24-07	1948425
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-05 21:57:34-07	1948426
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-05 21:57:28-07	1948427
/	203.0.113.167	GET	200 OK	2016-07-05 21:56:47-07	1948428
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 21:57:47-07	1948429
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-05 21:57:34-07	1948430
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-05 21:57:15-07	1948431
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-05 21:57:26-07	1948432
/	192.0.2.37	GET	200 OK	2016-07-05 21:56:57-07	1948433
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-05 21:57:43-07	1948434
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-05 21:57:15-07	1948435
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-05 21:57:49-07	1948436
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 21:57:29-07	1948437
/	203.0.113.219	GET	200 OK	2016-07-05 21:57:02-07	1948438
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-05 21:57:45-07	1948439
/	198.51.100.134	GET	200 OK	2016-07-05 21:57:09-07	1948440
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 21:57:53-07	1948441
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-05 21:57:45-07	1948442
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-05 21:57:58-07	1948443
/	198.51.100.69	GET	200 OK	2016-07-05 21:57:10-07	1948444
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-05 21:57:45-07	1948445
/	203.0.113.41	GET	200 OK	2016-07-05 21:57:19-07	1948446
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-05 21:58:11-07	1948447
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-05 21:57:49-07	1948448
/	198.51.100.153	GET	200 OK	2016-07-05 21:57:27-07	1948449
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-05 21:57:53-07	1948450
/	198.51.100.235	GET	200 OK	2016-07-05 21:57:34-07	1948451
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-05 21:58:08-07	1948452
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-05 21:58:01-07	1948453
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 21:58:10-07	1948454
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 21:58:13-07	1948455
/	198.51.100.38	GET	200 OK	2016-07-05 21:57:41-07	1948456
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-05 21:58:05-07	1948457
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-05 21:57:59-07	1948458
/	198.51.100.61	GET	200 OK	2016-07-05 21:57:43-07	1948459
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-05 21:58:28-07	1948460
/	198.51.100.1	GET	200 OK	2016-07-05 21:57:47-07	1948461
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-05 21:58:03-07	1948462
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 21:58:11-07	1948463
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 21:58:05-07	1948464
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 21:58:40-07	1948465
/	203.0.113.27	GET	200 OK	2016-07-05 21:57:49-07	1948466
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-05 21:58:21-07	1948467
/	198.51.100.120	GET	200 OK	2016-07-05 21:57:58-07	1948468
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-05 21:58:34-07	1948469
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-05 21:58:32-07	1948470
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-05 21:58:19-07	1948471
/	198.51.100.254	GET	200 OK	2016-07-05 21:57:59-07	1948472
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-05 21:58:57-07	1948473
/	203.0.113.204	GET	200 OK	2016-07-05 21:58:06-07	1948474
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-05 21:58:23-07	1948475
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-05 21:59:06-07	1948476
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-05 21:59:05-07	1948477
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-05 21:58:27-07	1948478
/	192.0.2.22	GET	200 OK	2016-07-05 21:58:15-07	1948479
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-05 21:58:59-07	1948480
/	192.0.2.54	GET	200 OK	2016-07-05 21:58:18-07	1948481
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-05 21:58:37-07	1948482
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-05 21:58:53-07	1948483
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-05 21:58:56-07	1948484
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-05 21:59:02-07	1948485
/	198.51.100.64	GET	200 OK	2016-07-05 21:58:26-07	1948486
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 21:59:12-07	1948487
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-05 21:59:10-07	1948488
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-05 21:59:01-07	1948489
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-05 21:59:02-07	1948490
/	192.0.2.153	GET	200 OK	2016-07-05 21:58:36-07	1948491
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-05 21:58:52-07	1948492
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-05 21:59:12-07	1948493
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-05 21:59:00-07	1948494
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-05 21:59:28-07	1948495
/	203.0.113.96	GET	200 OK	2016-07-05 21:58:43-07	1948496
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 21:59:21-07	1948497
/	198.51.100.221	GET	200 OK	2016-07-05 21:58:48-07	1948498
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-05 21:59:12-07	1948499
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 21:59:06-07	1948500
/	198.51.100.156	GET	200 OK	2016-07-05 21:58:56-07	1948501
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 21:59:18-07	1948502
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 21:59:20-07	1948503
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 21:59:22-07	1948504
/	203.0.113.85	GET	200 OK	2016-07-05 21:59:03-07	1948505
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-05 21:59:53-07	1948506
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-05 21:59:50-07	1948507
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-05 21:59:18-07	1948508
/	192.0.2.218	GET	200 OK	2016-07-05 21:59:04-07	1948509
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-05 21:59:27-07	1948510
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 21:59:56-07	1948511
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-05 21:59:20-07	1948512
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-05 21:59:21-07	1948513
/	203.0.113.81	GET	200 OK	2016-07-05 21:59:05-07	1948514
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-05 21:59:57-07	1948515
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-05 21:59:58-07	1948516
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-05 21:59:42-07	1948517
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-05 21:59:41-07	1948518
/	192.0.2.227	GET	200 OK	2016-07-05 21:59:06-07	1948519
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-05 21:59:23-07	1948520
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-05 22:00:06-07	1948521
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-05 21:59:40-07	1948522
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-05 21:59:39-07	1948523
/	192.0.2.174	GET	200 OK	2016-07-05 21:59:14-07	1948524
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-05 22:00:02-07	1948525
/	192.0.2.96	GET	200 OK	2016-07-05 21:59:21-07	1948526
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-05 22:00:18-07	1948527
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-05 22:00:13-07	1948528
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-05 21:59:58-07	1948529
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-05 21:59:51-07	1948530
/	198.51.100.115	GET	200 OK	2016-07-05 21:59:25-07	1948531
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 22:00:18-07	1948532
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-05 21:59:55-07	1948533
/	192.0.2.140	GET	200 OK	2016-07-05 21:59:30-07	1948534
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-05 22:00:29-07	1948535
/	203.0.113.224	GET	200 OK	2016-07-05 21:59:33-07	1948536
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 21:59:56-07	1948537
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 22:00:16-07	1948538
/	198.51.100.146	GET	200 OK	2016-07-05 21:59:38-07	1948539
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 22:00:38-07	1948540
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-05 22:00:17-07	1948541
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-05 22:00:36-07	1948542
/	192.0.2.213	GET	200 OK	2016-07-05 21:59:40-07	1948543
/article/so-many-bearsd	192.0.2.213	GET	404 NOT FOUND	2016-07-05 22:00:31-07	1948544
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-05 22:00:23-07	1948545
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-05 21:59:59-07	1948546
/	198.51.100.232	GET	200 OK	2016-07-05 21:59:42-07	1948547
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-05 22:00:15-07	1948548
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-05 22:00:30-07	1948549
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 22:00:08-07	1948550
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-05 22:00:00-07	1948551
/	203.0.113.87	GET	200 OK	2016-07-05 21:59:46-07	1948552
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-05 22:00:42-07	1948553
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-05 22:00:35-07	1948554
/	198.51.100.41	GET	200 OK	2016-07-05 21:59:49-07	1948555
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-05 22:00:10-07	1948556
/	198.51.100.193	GET	200 OK	2016-07-05 21:59:54-07	1948557
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 22:00:44-07	1948558
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-05 22:00:24-07	1948559
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 22:00:47-07	1948560
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-05 22:00:47-07	1948561
/	192.0.2.90	GET	200 OK	2016-07-05 21:59:59-07	1948562
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-05 22:00:36-07	1948563
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-05 22:00:19-07	1948564
/	192.0.2.61	GET	200 OK	2016-07-05 22:00:09-07	1948565
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-05 22:01:06-07	1948566
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-05 22:00:37-07	1948567
/	203.0.113.185	GET	200 OK	2016-07-05 22:00:12-07	1948568
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-05 22:00:27-07	1948569
/	203.0.113.102	GET	200 OK	2016-07-05 22:00:15-07	1948570
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-05 22:00:38-07	1948571
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-05 22:00:34-07	1948572
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-05 22:01:09-07	1948573
/	203.0.113.198	GET	200 OK	2016-07-05 22:00:25-07	1948574
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-05 22:01:24-07	1948575
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-05 22:01:16-07	1948576
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-05 22:00:42-07	1948577
/	198.51.100.161	GET	200 OK	2016-07-05 22:00:34-07	1948578
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-05 22:01:28-07	1948579
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 22:01:18-07	1948580
/	203.0.113.224	GET	200 OK	2016-07-05 22:00:35-07	1948581
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-05 22:00:50-07	1948582
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 22:01:06-07	1948583
/article/candidate-is-jerkz	203.0.113.224	GET	404 NOT FOUND	2016-07-05 22:01:16-07	1948584
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-05 22:01:10-07	1948585
/	203.0.113.57	GET	200 OK	2016-07-05 22:00:37-07	1948586
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-05 22:01:14-07	1948587
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-05 22:01:05-07	1948588
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-05 22:01:03-07	1948589
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-05 22:01:09-07	1948590
/	192.0.2.117	GET	200 OK	2016-07-05 22:00:38-07	1948591
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-05 22:00:58-07	1948592
/	203.0.113.63	GET	200 OK	2016-07-05 22:00:48-07	1948593
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-05 22:01:27-07	1948594
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-05 22:01:24-07	1948595
/	203.0.113.231	GET	200 OK	2016-07-05 22:00:57-07	1948596
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 22:01:23-07	1948597
/	198.51.100.204	GET	200 OK	2016-07-05 22:00:58-07	1948598
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-05 22:01:39-07	1948599
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-05 22:01:27-07	1948600
/	192.0.2.218	GET	200 OK	2016-07-05 22:01:01-07	1948601
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-05 22:01:36-07	1948602
/	203.0.113.21	GET	200 OK	2016-07-05 22:01:05-07	1948603
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-05 22:01:32-07	1948604
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-05 22:01:20-07	1948605
/	198.51.100.164	GET	200 OK	2016-07-05 22:01:06-07	1948606
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-05 22:01:37-07	1948607
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-05 22:01:59-07	1948608
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-05 22:01:33-07	1948609
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-05 22:02:05-07	1948610
/	192.0.2.68	GET	200 OK	2016-07-05 22:01:10-07	1948611
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-05 22:02:04-07	1948612
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-05 22:02:06-07	1948614
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-05 22:01:49-07	1948615
/	198.51.100.187	GET	200 OK	2016-07-05 22:01:18-07	1948616
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-05 22:02:04-07	1948617
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-05 22:02:09-07	1948618
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-05 22:01:59-07	1948619
/	203.0.113.127	GET	200 OK	2016-07-05 22:01:19-07	1948620
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 22:01:58-07	1948621
/	192.0.2.162	GET	200 OK	2016-07-05 22:01:25-07	1948622
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-05 22:01:53-07	1948623
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-05 22:02:22-07	1948624
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-05 22:01:45-07	1948625
/	198.51.100.66	GET	200 OK	2016-07-05 22:01:35-07	1948626
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 22:01:55-07	1948627
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-05 22:02:30-07	1948628
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-05 22:02:15-07	1948629
/	198.51.100.133	GET	200 OK	2016-07-05 22:01:39-07	1948630
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-05 22:02:25-07	1948631
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-05 22:02:16-07	1948632
/	203.0.113.189	GET	200 OK	2016-07-05 22:01:48-07	1948633
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 22:02:27-07	1948634
/	203.0.113.245	GET	200 OK	2016-07-05 22:01:54-07	1948635
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 22:02:43-07	1948636
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-05 22:02:44-07	1948637
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 22:02:33-07	1948638
/	198.51.100.138	GET	200 OK	2016-07-05 22:02:04-07	1948639
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-05 22:02:20-07	1948640
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-05 22:03:02-07	1948641
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-05 22:02:51-07	1948642
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-05 22:02:54-07	1948643
/	203.0.113.167	GET	200 OK	2016-07-05 22:02:13-07	1948644
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-05 22:03:03-07	1948645
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-05 22:03:12-07	1948646
/	198.51.100.234	GET	200 OK	2016-07-05 22:02:21-07	1948647
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-05 22:03:00-07	1948648
/	198.51.100.242	GET	200 OK	2016-07-05 22:02:24-07	1948649
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-05 22:02:46-07	1948650
/	192.0.2.145	GET	200 OK	2016-07-05 22:02:29-07	1948651
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 22:03:00-07	1948652
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 22:03:28-07	1948653
/	192.0.2.209	GET	200 OK	2016-07-05 22:02:31-07	1948654
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-05 22:02:51-07	1948655
/	198.51.100.98	GET	200 OK	2016-07-05 22:02:32-07	1948656
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-05 22:03:31-07	1948657
/	198.51.100.154	GET	200 OK	2016-07-05 22:02:36-07	1948658
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-05 22:03:09-07	1948659
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-05 22:03:08-07	1948660
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-05 22:03:16-07	1948661
/	203.0.113.189	GET	200 OK	2016-07-05 22:02:43-07	1948662
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-05 22:03:17-07	1948663
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-05 22:03:36-07	1948664
/	203.0.113.31	GET	200 OK	2016-07-05 22:02:45-07	1948665
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-05 22:03:12-07	1948666
/	203.0.113.52	GET	200 OK	2016-07-05 22:02:50-07	1948667
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 22:03:29-07	1948668
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-05 22:03:11-07	1948669
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 22:03:21-07	1948670
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-05 22:03:10-07	1948671
/	192.0.2.36	GET	200 OK	2016-07-05 22:02:57-07	1948672
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-05 22:03:39-07	1948673
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-05 22:03:54-07	1948674
/	192.0.2.22	GET	200 OK	2016-07-05 22:03:05-07	1948675
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-05 22:03:32-07	1948676
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-05 22:04:03-07	1948677
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-05 22:03:50-07	1948678
/	198.51.100.200	GET	200 OK	2016-07-05 22:03:09-07	1948679
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-05 22:03:40-07	1948680
/	203.0.113.9	GET	200 OK	2016-07-05 22:03:19-07	1948681
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-05 22:03:43-07	1948682
/	203.0.113.207	GET	200 OK	2016-07-05 22:03:25-07	1948683
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-05 22:04:06-07	1948684
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-05 22:04:24-07	1948685
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-05 22:03:56-07	1948686
/	203.0.113.195	GET	200 OK	2016-07-05 22:03:33-07	1948687
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-05 22:04:05-07	1948688
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-05 22:04:32-07	1948689
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 22:04:13-07	1948690
/	192.0.2.237	GET	200 OK	2016-07-05 22:03:40-07	1948691
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-05 22:04:35-07	1948692
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-05 22:04:02-07	1948693
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-05 22:04:16-07	1948694
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-05 22:04:19-07	1948695
/	192.0.2.215	GET	200 OK	2016-07-05 22:03:41-07	1948696
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-05 22:04:16-07	1948697
/	203.0.113.241	GET	200 OK	2016-07-05 22:03:51-07	1948698
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-05 22:04:09-07	1948699
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-05 22:04:32-07	1948700
/	192.0.2.125	GET	200 OK	2016-07-05 22:03:54-07	1948701
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-05 22:04:10-07	1948702
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-05 22:04:23-07	1948703
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-05 22:04:10-07	1948704
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-05 22:04:09-07	1948705
/	203.0.113.253	GET	200 OK	2016-07-05 22:04:01-07	1948706
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-05 22:05:01-07	1948707
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-05 22:04:19-07	1948708
/	192.0.2.87	GET	200 OK	2016-07-05 22:34:04-07	1949851
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-05 22:04:45-07	1948709
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-05 22:04:55-07	1948710
/	198.51.100.169	GET	200 OK	2016-07-05 22:04:10-07	1948711
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 22:04:54-07	1948712
/	198.51.100.91	GET	200 OK	2016-07-05 22:04:15-07	1948713
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 22:04:42-07	1948714
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-05 22:05:08-07	1948715
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 22:04:58-07	1948716
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 22:05:09-07	1948717
/	192.0.2.13	GET	200 OK	2016-07-05 22:04:22-07	1948718
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 22:05:01-07	1948719
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-05 22:05:15-07	1948720
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-05 22:04:51-07	1948721
/	198.51.100.94	GET	200 OK	2016-07-05 22:04:24-07	1948722
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 22:04:47-07	1948723
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 22:04:59-07	1948724
/	192.0.2.237	GET	200 OK	2016-07-05 22:04:33-07	1948725
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-05 22:04:53-07	1948726
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-05 22:05:19-07	1948727
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-05 22:05:28-07	1948728
/	198.51.100.31	GET	200 OK	2016-07-05 22:04:42-07	1948729
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-05 22:05:05-07	1948730
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-05 22:05:10-07	1948731
/	203.0.113.101	GET	200 OK	2016-07-05 22:04:52-07	1948732
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-05 22:05:16-07	1948733
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 22:05:18-07	1948734
/	203.0.113.50	GET	200 OK	2016-07-05 22:04:55-07	1948735
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-05 22:05:31-07	1948736
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-05 22:05:42-07	1948737
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-05 22:05:51-07	1948738
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 22:05:38-07	1948739
/	192.0.2.121	GET	200 OK	2016-07-05 22:05:03-07	1948740
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-05 22:05:57-07	1948741
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-05 22:05:45-07	1948742
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-05 22:05:35-07	1948743
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-05 22:05:33-07	1948744
/	192.0.2.13	GET	200 OK	2016-07-05 22:05:13-07	1948745
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-05 22:05:57-07	1948746
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-05 22:05:51-07	1948747
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-05 22:05:42-07	1948748
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-05 22:05:34-07	1948749
/	198.51.100.64	GET	200 OK	2016-07-05 22:05:17-07	1948750
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-05 22:05:59-07	1948751
/	198.51.100.51	GET	200 OK	2016-07-05 22:05:25-07	1948752
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 22:06:21-07	1948753
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-05 22:05:48-07	1948754
/	192.0.2.38	GET	200 OK	2016-07-05 22:05:29-07	1948755
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-05 22:06:10-07	1948756
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-05 22:05:57-07	1948757
/	203.0.113.155	GET	200 OK	2016-07-05 22:05:37-07	1948758
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-05 22:06:27-07	1948759
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-05 22:06:09-07	1948760
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-05 22:06:31-07	1948761
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-05 22:06:04-07	1948762
/	203.0.113.156	GET	200 OK	2016-07-05 22:05:44-07	1948763
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 22:06:38-07	1948764
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 22:06:10-07	1948765
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-05 22:06:39-07	1948766
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 22:06:33-07	1948767
/	203.0.113.52	GET	200 OK	2016-07-05 22:05:52-07	1948768
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-05 22:06:36-07	1948769
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 22:06:39-07	1948770
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-05 22:06:20-07	1948771
/	198.51.100.192	GET	200 OK	2016-07-05 22:06:01-07	1948772
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-05 22:06:21-07	1948773
/	192.0.2.253	GET	200 OK	2016-07-05 22:06:10-07	1948774
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 22:06:59-07	1948775
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-05 22:06:40-07	1948776
/	203.0.113.46	GET	200 OK	2016-07-05 22:06:15-07	1948777
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-05 22:06:33-07	1948778
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-05 22:06:59-07	1948779
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-05 22:06:55-07	1948780
/	198.51.100.213	GET	200 OK	2016-07-05 22:06:17-07	1948781
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-05 22:07:10-07	1948782
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-05 22:06:39-07	1948783
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 22:07:15-07	1948784
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-05 22:07:01-07	1948785
/	192.0.2.46	GET	200 OK	2016-07-05 22:06:25-07	1948786
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-05 22:06:48-07	1948787
/	192.0.2.40	GET	200 OK	2016-07-05 22:06:35-07	1948788
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 22:07:21-07	1948789
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 22:07:23-07	1948790
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-05 22:07:28-07	1948791
/	203.0.113.8	GET	200 OK	2016-07-05 22:06:37-07	1948792
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-05 22:07:07-07	1948793
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-05 22:07:23-07	1948794
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-05 22:07:00-07	1948795
/	192.0.2.251	GET	200 OK	2016-07-05 22:06:45-07	1948796
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 22:07:37-07	1948797
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 22:07:28-07	1948798
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 22:07:40-07	1948799
/	203.0.113.212	GET	200 OK	2016-07-05 22:06:50-07	1948800
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-05 22:07:23-07	1948801
/	192.0.2.72	GET	200 OK	2016-07-05 22:06:59-07	1948802
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-05 22:07:32-07	1948803
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-05 22:07:50-07	1948804
/	192.0.2.6	GET	200 OK	2016-07-05 22:07:01-07	1948805
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 22:07:52-07	1948806
/	198.51.100.202	GET	200 OK	2016-07-05 22:07:08-07	1948807
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-05 22:07:28-07	1948808
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-05 22:08:00-07	1948809
/	192.0.2.92	GET	200 OK	2016-07-05 22:07:09-07	1948810
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-05 22:07:25-07	1948811
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-05 22:07:56-07	1948812
/	198.51.100.177	GET	200 OK	2016-07-05 22:07:13-07	1948813
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-05 22:07:54-07	1948814
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-05 22:07:30-07	1948815
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-05 22:08:08-07	1948816
/	192.0.2.71	GET	200 OK	2016-07-05 22:07:19-07	1948817
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-05 22:07:38-07	1948818
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-05 22:07:47-07	1948819
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-05 22:07:52-07	1948820
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-05 22:07:46-07	1948821
/	203.0.113.39	GET	200 OK	2016-07-05 22:07:22-07	1948822
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-05 22:08:06-07	1948823
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-05 22:07:49-07	1948824
/	203.0.113.242	GET	200 OK	2016-07-05 22:07:25-07	1948825
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-05 22:08:07-07	1948826
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-05 22:08:07-07	1948827
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-05 22:08:03-07	1948828
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-05 22:07:58-07	1948829
/	203.0.113.237	GET	200 OK	2016-07-05 22:07:28-07	1948830
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-05 22:08:20-07	1948831
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-05 22:08:02-07	1948832
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-05 22:08:16-07	1948833
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-05 22:08:22-07	1948834
/	192.0.2.88	GET	200 OK	2016-07-05 22:07:33-07	1948835
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-05 22:07:49-07	1948836
/	198.51.100.193	GET	200 OK	2016-07-05 22:07:34-07	1948837
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-05 22:08:00-07	1948838
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-05 22:08:08-07	1948839
/	198.51.100.117	GET	200 OK	2016-07-05 22:07:36-07	1948840
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-05 22:08:32-07	1948841
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-05 22:08:02-07	1948842
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-05 22:08:06-07	1948843
/	192.0.2.112	GET	200 OK	2016-07-05 22:07:46-07	1948844
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 22:08:02-07	1948845
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-05 22:08:32-07	1948846
/	203.0.113.48	GET	200 OK	2016-07-05 22:07:49-07	1948847
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 22:08:48-07	1948848
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 22:08:05-07	1948849
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-05 22:08:24-07	1948850
/	198.51.100.254	GET	200 OK	2016-07-05 22:07:52-07	1948851
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-05 22:08:34-07	1948852
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-05 22:08:20-07	1948853
/	198.51.100.193	GET	200 OK	2016-07-05 22:07:57-07	1948854
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 22:08:50-07	1948855
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 22:08:57-07	1948856
/	192.0.2.142	GET	200 OK	2016-07-05 22:08:07-07	1948857
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 22:09:05-07	1948858
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-05 22:08:33-07	1948859
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-05 22:08:53-07	1948860
/	192.0.2.153	GET	200 OK	2016-07-05 22:08:12-07	1948861
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-05 22:09:03-07	1948862
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-05 22:09:12-07	1948863
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-05 22:08:38-07	1948864
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-05 22:08:59-07	1948865
/	198.51.100.196	GET	200 OK	2016-07-05 22:08:17-07	1948866
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-05 22:09:06-07	1948867
/	198.51.100.211	GET	200 OK	2016-07-05 22:08:18-07	1948868
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-05 22:08:54-07	1948869
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-05 22:09:06-07	1948870
/	198.51.100.15	GET	200 OK	2016-07-05 22:08:28-07	1948871
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-05 22:09:14-07	1948872
/	198.51.100.215	GET	200 OK	2016-07-05 22:08:31-07	1948873
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-05 22:09:02-07	1948874
/	192.0.2.61	GET	200 OK	2016-07-05 22:08:33-07	1948875
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-05 22:09:20-07	1948876
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-05 22:08:58-07	1948877
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-05 22:09:07-07	1948878
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-05 22:09:05-07	1948879
/	198.51.100.89	GET	200 OK	2016-07-05 22:08:43-07	1948880
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-05 22:09:23-07	1948881
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 22:09:08-07	1948882
/	203.0.113.100	GET	200 OK	2016-07-05 22:08:44-07	1948883
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-05 22:09:17-07	1948884
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 22:09:44-07	1948885
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-05 22:09:41-07	1948886
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 22:09:14-07	1948887
/	198.51.100.105	GET	200 OK	2016-07-05 22:08:51-07	1948888
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-05 22:09:22-07	1948889
/	192.0.2.148	GET	200 OK	2016-07-05 22:08:52-07	1948890
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 22:09:11-07	1948891
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-05 22:09:14-07	1948892
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-05 22:09:46-07	1948893
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-05 22:09:49-07	1948894
/	203.0.113.166	GET	200 OK	2016-07-05 22:08:58-07	1948895
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-05 22:09:18-07	1948896
/	198.51.100.87	GET	200 OK	2016-07-05 22:09:03-07	1948897
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-05 22:10:02-07	1948898
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-05 22:09:59-07	1948899
/	198.51.100.100	GET	200 OK	2016-07-05 22:09:07-07	1948900
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-05 22:09:29-07	1948901
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-05 22:09:42-07	1948902
/	198.51.100.182	GET	200 OK	2016-07-05 22:09:09-07	1948903
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-05 22:10:03-07	1948904
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 22:09:36-07	1948905
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-05 22:09:34-07	1948906
/	192.0.2.46	GET	200 OK	2016-07-05 22:09:16-07	1948907
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-05 22:09:35-07	1948908
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-05 22:09:37-07	1948909
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-05 22:09:36-07	1948910
/	192.0.2.136	GET	200 OK	2016-07-05 22:09:19-07	1948911
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-05 22:09:46-07	1948912
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-05 22:09:57-07	1948913
/	192.0.2.46	GET	200 OK	2016-07-05 22:09:25-07	1948914
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-05 22:10:25-07	1948915
/	192.0.2.208	GET	200 OK	2016-07-05 22:09:28-07	1948916
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-05 22:10:07-07	1948917
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-05 22:10:14-07	1948918
/	203.0.113.216	GET	200 OK	2016-07-05 22:09:35-07	1948919
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-05 22:10:02-07	1948920
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-05 22:10:10-07	1948921
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-05 22:09:59-07	1948922
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-05 22:10:28-07	1948923
/	198.51.100.184	GET	200 OK	2016-07-05 22:09:40-07	1948924
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-05 22:10:38-07	1948925
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-05 22:10:00-07	1948926
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-05 22:10:02-07	1948927
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 22:09:55-07	1948928
/	203.0.113.153	GET	200 OK	2016-07-05 22:09:42-07	1948929
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-05 22:10:06-07	1948930
/	203.0.113.48	GET	200 OK	2016-07-05 22:09:46-07	1948931
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 22:10:43-07	1948932
/	192.0.2.122	GET	200 OK	2016-07-05 22:09:52-07	1948933
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-05 22:10:36-07	1948934
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-05 22:10:08-07	1948935
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-05 22:10:27-07	1948936
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-05 22:10:17-07	1948937
/	192.0.2.110	GET	200 OK	2016-07-05 22:09:54-07	1948938
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 22:10:18-07	1948939
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-05 22:10:19-07	1948940
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-05 22:10:13-07	1948941
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-05 22:10:51-07	1948942
/	203.0.113.104	GET	200 OK	2016-07-05 22:10:03-07	1948943
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 22:10:41-07	1948944
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-05 22:10:44-07	1948945
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-05 22:10:27-07	1948946
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-05 22:10:20-07	1948947
/	203.0.113.61	GET	200 OK	2016-07-05 22:10:06-07	1948948
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-05 22:10:36-07	1948949
/	203.0.113.164	GET	200 OK	2016-07-05 22:10:07-07	1948950
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-05 22:10:34-07	1948951
/	192.0.2.103	GET	200 OK	2016-07-05 22:10:10-07	1948952
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-05 22:10:55-07	1948953
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-05 22:11:02-07	1948954
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-05 22:11:06-07	1948955
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-05 22:11:06-07	1948956
/	203.0.113.170	GET	200 OK	2016-07-05 22:10:13-07	1948957
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-05 22:10:42-07	1948958
/	198.51.100.144	GET	200 OK	2016-07-05 22:10:14-07	1948959
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 22:11:12-07	1948960
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 22:10:30-07	1948961
/	203.0.113.149	GET	200 OK	2016-07-05 22:10:23-07	1948962
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 22:10:42-07	1948963
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-05 22:10:38-07	1948964
/	198.51.100.14	GET	200 OK	2016-07-05 22:10:26-07	1948965
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-05 22:10:55-07	1948966
/	192.0.2.93	GET	200 OK	2016-07-05 22:10:27-07	1948967
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-05 22:11:06-07	1948968
/	203.0.113.191	GET	200 OK	2016-07-05 22:10:31-07	1948969
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-05 22:11:31-07	1948970
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-05 22:10:58-07	1948971
/	198.51.100.231	GET	200 OK	2016-07-05 22:10:33-07	1948972
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-05 22:11:05-07	1948973
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-05 22:11:04-07	1948974
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-05 22:10:58-07	1948975
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-05 22:10:49-07	1948976
/	192.0.2.242	GET	200 OK	2016-07-05 22:10:41-07	1948977
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-05 22:11:14-07	1948978
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-05 22:11:41-07	1948979
/	198.51.100.108	GET	200 OK	2016-07-05 22:10:46-07	1948980
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-05 22:11:06-07	1948981
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-05 22:11:42-07	1948982
/	192.0.2.28	GET	200 OK	2016-07-05 22:10:50-07	1948983
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-05 22:11:47-07	1948984
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-05 22:11:07-07	1948985
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-05 22:11:48-07	1948986
/	192.0.2.56	GET	200 OK	2016-07-05 22:10:57-07	1948987
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-05 22:11:32-07	1948988
/	192.0.2.239	GET	200 OK	2016-07-05 22:11:00-07	1948989
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-05 22:11:51-07	1948990
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-05 22:11:43-07	1948991
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-05 22:11:58-07	1948992
/	203.0.113.70	GET	200 OK	2016-07-05 22:11:10-07	1948993
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-05 22:11:35-07	1948994
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-05 22:11:47-07	1948995
/	192.0.2.151	GET	200 OK	2016-07-05 22:11:13-07	1948996
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-05 22:11:41-07	1948997
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-05 22:11:55-07	1948998
/	192.0.2.136	GET	200 OK	2016-07-05 22:11:21-07	1948999
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-05 22:11:42-07	1949000
/	192.0.2.24	GET	200 OK	2016-07-05 22:11:29-07	1949001
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-05 22:12:01-07	1949002
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-05 22:12:18-07	1949003
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-05 22:11:53-07	1949004
/	203.0.113.160	GET	200 OK	2016-07-05 22:11:30-07	1949005
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-05 22:12:15-07	1949006
/	192.0.2.186	GET	200 OK	2016-07-05 22:11:33-07	1949007
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-05 22:12:20-07	1949008
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 22:11:48-07	1949009
/	203.0.113.7	GET	200 OK	2016-07-05 22:11:40-07	1949010
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-05 22:12:19-07	1949011
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-05 22:12:02-07	1949012
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-05 22:11:55-07	1949013
/	198.51.100.152	GET	200 OK	2016-07-05 22:11:45-07	1949014
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 22:12:10-07	1949015
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-05 22:12:20-07	1949016
/article/bad-things-gonej	198.51.100.152	GET	404 NOT FOUND	2016-07-05 22:12:23-07	1949017
/	203.0.113.16	GET	200 OK	2016-07-05 22:11:47-07	1949018
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-05 22:12:27-07	1949019
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-05 22:12:29-07	1949020
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-05 22:12:04-07	1949021
/	192.0.2.186	GET	200 OK	2016-07-05 22:11:52-07	1949022
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 22:12:42-07	1949023
/	203.0.113.23	GET	200 OK	2016-07-05 22:11:55-07	1949024
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 22:12:19-07	1949025
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 22:12:38-07	1949026
/	198.51.100.159	GET	200 OK	2016-07-05 22:11:59-07	1949027
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 22:12:57-07	1949028
/	192.0.2.30	GET	200 OK	2016-07-05 22:12:03-07	1949029
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 22:12:58-07	1949030
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 22:12:49-07	1949031
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 22:12:28-07	1949032
/	203.0.113.251	GET	200 OK	2016-07-05 22:12:04-07	1949033
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-05 22:12:32-07	1949034
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-05 22:12:38-07	1949035
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-05 22:12:24-07	1949036
/	203.0.113.190	GET	200 OK	2016-07-05 22:12:10-07	1949037
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-05 22:12:58-07	1949038
/	198.51.100.253	GET	200 OK	2016-07-05 22:12:14-07	1949039
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 22:12:52-07	1949040
/	198.51.100.36	GET	200 OK	2016-07-05 22:12:20-07	1949041
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-05 22:12:44-07	1949042
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 22:13:11-07	1949043
/	198.51.100.118	GET	200 OK	2016-07-05 22:12:22-07	1949044
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-05 22:13:14-07	1949045
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-05 22:12:50-07	1949046
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-05 22:13:08-07	1949047
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-05 22:13:09-07	1949048
/	198.51.100.66	GET	200 OK	2016-07-05 22:12:23-07	1949049
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-05 22:12:42-07	1949050
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-05 22:12:41-07	1949051
/	192.0.2.141	GET	200 OK	2016-07-05 22:12:25-07	1949052
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-05 22:13:17-07	1949053
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-05 22:13:10-07	1949054
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-05 22:13:00-07	1949055
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-05 22:13:09-07	1949056
/	192.0.2.180	GET	200 OK	2016-07-05 22:12:31-07	1949057
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-05 22:12:50-07	1949058
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 22:12:54-07	1949059
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 22:13:05-07	1949060
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-05 22:13:06-07	1949061
/	198.51.100.124	GET	200 OK	2016-07-05 22:12:41-07	1949062
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-05 22:13:27-07	1949063
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 22:13:20-07	1949064
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 22:13:09-07	1949065
/	198.51.100.248	GET	200 OK	2016-07-05 22:12:48-07	1949066
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-05 22:13:08-07	1949067
/	198.51.100.88	GET	200 OK	2016-07-05 22:12:50-07	1949068
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-05 22:13:23-07	1949069
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-05 22:13:14-07	1949070
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-05 22:13:17-07	1949071
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-05 22:13:26-07	1949072
/	198.51.100.137	GET	200 OK	2016-07-05 22:12:56-07	1949073
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-05 22:13:48-07	1949074
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-05 22:13:30-07	1949075
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-05 22:13:54-07	1949076
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-05 22:13:26-07	1949077
/	203.0.113.57	GET	200 OK	2016-07-05 22:13:00-07	1949078
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-05 22:13:56-07	1949079
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-05 22:13:37-07	1949080
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-05 22:13:48-07	1949081
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-05 22:13:24-07	1949082
/	203.0.113.66	GET	200 OK	2016-07-05 22:13:08-07	1949083
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-05 22:13:44-07	1949084
/	203.0.113.163	GET	200 OK	2016-07-05 22:13:10-07	1949085
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-05 22:13:49-07	1949086
/	192.0.2.131	GET	200 OK	2016-07-05 22:13:20-07	1949087
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-05 22:14:08-07	1949088
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-05 22:13:56-07	1949089
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 22:14:22-07	1949091
/	192.0.2.40	GET	200 OK	2016-07-05 22:13:33-07	1949092
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 22:14:25-07	1949093
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 22:13:56-07	1949094
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 22:13:54-07	1949095
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 22:14:08-07	1949096
/	203.0.113.245	GET	200 OK	2016-07-05 22:13:42-07	1949097
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-05 22:14:29-07	1949098
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-05 22:14:28-07	1949099
/	203.0.113.2	GET	200 OK	2016-07-05 22:13:47-07	1949100
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-05 22:14:37-07	1949101
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 22:14:32-07	1949102
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-05 22:14:19-07	1949103
/	198.51.100.103	GET	200 OK	2016-07-05 22:13:55-07	1949104
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-05 22:14:41-07	1949105
/	198.51.100.19	GET	200 OK	2016-07-05 22:14:04-07	1949106
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-05 22:14:46-07	1949107
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-05 22:14:27-07	1949108
/	203.0.113.19	GET	200 OK	2016-07-05 22:14:09-07	1949109
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-05 22:14:32-07	1949110
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-05 22:14:49-07	1949111
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-05 22:15:08-07	1949112
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-05 22:14:31-07	1949113
/	192.0.2.241	GET	200 OK	2016-07-05 22:14:19-07	1949114
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 22:14:38-07	1949115
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-05 22:14:37-07	1949116
/	192.0.2.9	GET	200 OK	2016-07-05 22:14:20-07	1949117
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-05 22:15:09-07	1949118
/	203.0.113.20	GET	200 OK	2016-07-05 22:14:28-07	1949119
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-05 22:15:22-07	1949120
/	198.51.100.123	GET	200 OK	2016-07-05 22:14:34-07	1949121
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-05 22:15:23-07	1949122
/	192.0.2.254	GET	200 OK	2016-07-05 22:14:38-07	1949123
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-05 22:15:18-07	1949124
/	198.51.100.53	GET	200 OK	2016-07-05 22:14:48-07	1949125
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-05 22:15:17-07	1949126
/	198.51.100.23	GET	200 OK	2016-07-05 22:14:56-07	1949127
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 22:15:56-07	1949128
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 22:15:42-07	1949129
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 22:15:24-07	1949130
/	198.51.100.132	GET	200 OK	2016-07-05 22:14:59-07	1949131
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-05 22:15:59-07	1949132
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-05 22:15:20-07	1949133
/	198.51.100.189	GET	200 OK	2016-07-05 22:15:01-07	1949134
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-05 22:15:36-07	1949135
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-05 22:15:36-07	1949136
/	198.51.100.227	GET	200 OK	2016-07-05 22:15:08-07	1949137
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-05 22:15:42-07	1949138
/	198.51.100.76	GET	200 OK	2016-07-05 22:15:12-07	1949139
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-05 22:15:41-07	1949140
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-05 22:15:40-07	1949141
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-05 22:15:27-07	1949142
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-05 22:15:54-07	1949143
/	203.0.113.160	GET	200 OK	2016-07-05 22:15:21-07	1949144
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 22:15:45-07	1949145
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-05 22:15:58-07	1949146
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 22:15:50-07	1949147
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-05 22:16:07-07	1949148
/	192.0.2.108	GET	200 OK	2016-07-05 22:15:22-07	1949149
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-05 22:15:58-07	1949150
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-05 22:15:59-07	1949151
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-05 22:16:11-07	1949152
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-05 22:16:09-07	1949153
/	203.0.113.24	GET	200 OK	2016-07-05 22:15:24-07	1949154
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-05 22:15:43-07	1949155
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-05 22:15:44-07	1949156
/	203.0.113.239	GET	200 OK	2016-07-05 22:15:32-07	1949157
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-05 22:15:52-07	1949158
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-05 22:16:01-07	1949159
/	198.51.100.240	GET	200 OK	2016-07-05 22:15:35-07	1949160
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 22:16:03-07	1949161
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-05 22:16:06-07	1949162
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-05 22:16:19-07	1949163
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-05 22:15:57-07	1949164
/	203.0.113.61	GET	200 OK	2016-07-05 22:15:41-07	1949165
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-05 22:16:37-07	1949166
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-05 22:16:07-07	1949167
/	192.0.2.47	GET	200 OK	2016-07-05 22:15:50-07	1949168
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-05 22:16:45-07	1949169
/	203.0.113.101	GET	200 OK	2016-07-05 22:15:53-07	1949170
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-05 22:16:25-07	1949171
/	192.0.2.201	GET	200 OK	2016-07-05 22:16:03-07	1949172
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-05 22:16:57-07	1949173
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-05 22:16:18-07	1949174
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-05 22:16:45-07	1949175
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-05 22:16:39-07	1949176
/	198.51.100.231	GET	200 OK	2016-07-05 22:16:09-07	1949177
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-05 22:16:59-07	1949178
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-05 22:16:59-07	1949179
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-05 22:16:55-07	1949180
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-05 22:17:05-07	1949181
/	192.0.2.241	GET	200 OK	2016-07-05 22:16:16-07	1949182
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-05 22:16:52-07	1949183
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 22:17:01-07	1949184
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 22:16:59-07	1949185
/	192.0.2.144	GET	200 OK	2016-07-05 22:41:19-07	1950136
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-05 22:16:52-07	1949186
/	203.0.113.59	GET	200 OK	2016-07-05 22:16:22-07	1949187
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-05 22:16:58-07	1949188
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 22:17:01-07	1949189
/	203.0.113.130	GET	200 OK	2016-07-05 22:16:28-07	1949190
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-05 22:16:49-07	1949191
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-05 22:17:07-07	1949192
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-05 22:16:48-07	1949193
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-05 22:16:46-07	1949194
/	192.0.2.236	GET	200 OK	2016-07-05 22:16:37-07	1949195
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-05 22:17:30-07	1949196
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-05 22:17:08-07	1949197
/	192.0.2.71	GET	200 OK	2016-07-05 22:16:40-07	1949198
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-05 22:17:22-07	1949199
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-05 22:17:06-07	1949200
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-05 22:17:15-07	1949201
/	203.0.113.156	GET	200 OK	2016-07-05 22:16:41-07	1949202
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-05 22:17:03-07	1949203
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-05 22:17:34-07	1949204
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 22:17:37-07	1949205
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-05 22:17:40-07	1949206
/	203.0.113.170	GET	200 OK	2016-07-05 22:16:44-07	1949207
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-05 22:17:34-07	1949208
/	198.51.100.219	GET	200 OK	2016-07-05 22:16:52-07	1949209
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-05 22:17:31-07	1949210
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-05 22:17:36-07	1949211
/	192.0.2.232	GET	200 OK	2016-07-05 22:17:02-07	1949212
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-05 22:17:52-07	1949213
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-05 22:17:54-07	1949214
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-05 22:17:48-07	1949215
/	198.51.100.28	GET	200 OK	2016-07-05 22:17:09-07	1949216
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-05 22:17:36-07	1949217
/	198.51.100.233	GET	200 OK	2016-07-05 22:17:11-07	1949218
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 22:18:01-07	1949219
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 22:17:56-07	1949220
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 22:18:09-07	1949221
/	192.0.2.129	GET	200 OK	2016-07-05 22:17:15-07	1949222
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-05 22:18:10-07	1949223
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-05 22:18:06-07	1949224
/	192.0.2.178	GET	200 OK	2016-07-05 22:17:25-07	1949225
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 22:17:42-07	1949226
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-05 22:18:06-07	1949227
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-05 22:17:46-07	1949228
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-05 22:18:19-07	1949229
/	198.51.100.185	GET	200 OK	2016-07-05 22:17:30-07	1949230
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-05 22:18:04-07	1949231
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-05 22:17:51-07	1949232
/	192.0.2.222	GET	200 OK	2016-07-05 22:17:38-07	1949233
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 22:18:09-07	1949234
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 22:18:38-07	1949235
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 22:18:00-07	1949236
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 22:18:18-07	1949237
/	192.0.2.219	GET	200 OK	2016-07-05 22:17:39-07	1949238
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 22:18:14-07	1949239
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-05 22:18:13-07	1949240
/	192.0.2.33	GET	200 OK	2016-07-05 22:17:45-07	1949241
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-05 22:18:22-07	1949242
/	203.0.113.10	GET	200 OK	2016-07-05 22:17:48-07	1949243
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-05 22:18:24-07	1949244
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-05 22:18:37-07	1949245
/	192.0.2.98	GET	200 OK	2016-07-05 22:17:51-07	1949246
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 22:18:27-07	1949247
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 22:18:26-07	1949248
/	192.0.2.221	GET	200 OK	2016-07-05 22:18:01-07	1949249
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-05 22:19:00-07	1949250
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-05 22:18:22-07	1949251
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-05 22:18:47-07	1949252
/	192.0.2.78	GET	200 OK	2016-07-05 22:18:08-07	1949253
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 22:18:51-07	1949254
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-05 22:18:47-07	1949255
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-05 22:18:40-07	1949256
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-05 22:18:47-07	1949257
/	203.0.113.59	GET	200 OK	2016-07-05 22:18:11-07	1949258
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-05 22:19:07-07	1949259
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-05 22:18:29-07	1949260
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-05 22:19:10-07	1949261
/	198.51.100.137	GET	200 OK	2016-07-05 22:18:21-07	1949262
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-05 22:18:56-07	1949263
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-05 22:19:19-07	1949264
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-05 22:19:20-07	1949265
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-05 22:19:05-07	1949266
/	198.51.100.226	GET	200 OK	2016-07-05 22:18:31-07	1949267
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-05 22:19:27-07	1949268
/	203.0.113.10	GET	200 OK	2016-07-05 22:18:37-07	1949269
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-05 22:19:19-07	1949270
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-05 22:18:57-07	1949271
/	198.51.100.94	GET	200 OK	2016-07-05 22:18:39-07	1949272
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-05 22:19:02-07	1949273
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-05 22:19:14-07	1949274
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 22:18:59-07	1949275
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-05 22:19:29-07	1949276
/	192.0.2.186	GET	200 OK	2016-07-05 22:18:47-07	1949277
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-05 22:19:17-07	1949278
/	203.0.113.147	GET	200 OK	2016-07-05 22:18:54-07	1949279
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 22:19:24-07	1949280
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 22:19:51-07	1949281
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-05 22:19:19-07	1949282
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 22:19:53-07	1949283
/	198.51.100.52	GET	200 OK	2016-07-05 22:19:02-07	1949284
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 22:19:53-07	1949285
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 22:19:46-07	1949286
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 22:19:41-07	1949287
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 22:19:32-07	1949288
/	192.0.2.181	GET	200 OK	2016-07-05 22:19:05-07	1949289
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-05 22:19:55-07	1949290
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-05 22:20:05-07	1949291
/	192.0.2.134	GET	200 OK	2016-07-05 22:19:10-07	1949292
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-05 22:19:49-07	1949293
/	192.0.2.29	GET	200 OK	2016-07-05 22:19:20-07	1949294
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-05 22:19:42-07	1949295
/	192.0.2.108	GET	200 OK	2016-07-05 22:19:24-07	1949296
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-05 22:20:18-07	1949297
/	198.51.100.34	GET	200 OK	2016-07-05 22:19:29-07	1949298
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 22:20:12-07	1949299
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 22:19:53-07	1949300
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-05 22:20:19-07	1949301
/	192.0.2.34	GET	200 OK	2016-07-05 22:19:31-07	1949302
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-05 22:20:27-07	1949303
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-05 22:20:06-07	1949304
/	192.0.2.177	GET	200 OK	2016-07-05 22:19:39-07	1949305
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-05 22:20:35-07	1949306
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-05 22:19:56-07	1949307
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-05 22:20:13-07	1949308
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-05 22:20:17-07	1949309
/	198.51.100.35	GET	200 OK	2016-07-05 22:19:43-07	1949310
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-05 22:20:14-07	1949311
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 22:20:31-07	1949312
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 22:20:21-07	1949313
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-05 22:20:21-07	1949314
/	198.51.100.225	GET	200 OK	2016-07-05 22:19:51-07	1949315
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-05 22:20:46-07	1949316
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-05 22:20:50-07	1949317
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-05 22:20:41-07	1949318
/	192.0.2.2	GET	200 OK	2016-07-05 22:19:53-07	1949319
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 22:20:08-07	1949320
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-05 22:20:48-07	1949321
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 22:20:17-07	1949322
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 22:20:27-07	1949323
/	203.0.113.127	GET	200 OK	2016-07-05 22:19:58-07	1949324
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 22:20:21-07	1949325
/	192.0.2.239	GET	200 OK	2016-07-05 22:20:01-07	1949326
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-05 22:20:47-07	1949327
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-05 22:20:18-07	1949328
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 22:20:26-07	1949329
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-05 22:20:36-07	1949330
/	203.0.113.238	GET	200 OK	2016-07-05 22:20:10-07	1949331
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 22:20:27-07	1949332
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-05 22:21:05-07	1949333
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-05 22:21:10-07	1949334
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-05 22:21:09-07	1949335
/	198.51.100.116	GET	200 OK	2016-07-05 22:20:13-07	1949336
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-05 22:20:40-07	1949337
/	198.51.100.229	GET	200 OK	2016-07-05 22:20:18-07	1949338
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-05 22:21:06-07	1949339
/	198.51.100.91	GET	200 OK	2016-07-05 22:20:27-07	1949340
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-05 22:21:05-07	1949341
/	192.0.2.11	GET	200 OK	2016-07-05 22:20:35-07	1949342
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 22:21:19-07	1949343
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-05 22:21:20-07	1949344
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-05 22:21:02-07	1949345
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-05 22:20:50-07	1949346
/	192.0.2.186	GET	200 OK	2016-07-05 22:20:44-07	1949347
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-05 22:21:03-07	1949348
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-05 22:21:08-07	1949349
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 22:21:27-07	1949350
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-05 22:21:13-07	1949351
/	198.51.100.71	GET	200 OK	2016-07-05 22:20:45-07	1949352
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-05 22:21:06-07	1949353
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-05 22:21:01-07	1949354
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-05 22:21:11-07	1949355
/	203.0.113.182	GET	200 OK	2016-07-05 22:20:53-07	1949356
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-05 22:21:48-07	1949357
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 22:21:22-07	1949358
/	192.0.2.197	GET	200 OK	2016-07-05 22:20:57-07	1949359
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-05 22:21:55-07	1949360
/	203.0.113.99	GET	200 OK	2016-07-05 22:21:04-07	1949361
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 22:22:02-07	1949362
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-05 22:21:38-07	1949363
/	192.0.2.185	GET	200 OK	2016-07-05 22:21:07-07	1949364
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-05 22:21:29-07	1949365
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-05 22:21:40-07	1949366
/	198.51.100.27	GET	200 OK	2016-07-05 22:21:13-07	1949367
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-05 22:21:58-07	1949368
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-05 22:21:46-07	1949369
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-05 22:21:57-07	1949370
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-05 22:21:53-07	1949371
/	198.51.100.196	GET	200 OK	2016-07-05 22:21:21-07	1949372
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-05 22:22:21-07	1949373
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-05 22:22:04-07	1949374
/	192.0.2.188	GET	200 OK	2016-07-05 22:21:28-07	1949375
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 22:22:20-07	1949376
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-05 22:22:28-07	1949377
/	203.0.113.127	GET	200 OK	2016-07-05 22:21:35-07	1949378
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-05 22:22:26-07	1949379
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-05 22:22:25-07	1949380
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-05 22:22:33-07	1949381
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-05 22:21:53-07	1949382
/	192.0.2.180	GET	200 OK	2016-07-05 22:21:39-07	1949383
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-05 22:22:13-07	1949384
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-05 22:21:56-07	1949385
/	192.0.2.248	GET	200 OK	2016-07-05 22:21:48-07	1949386
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-05 22:22:45-07	1949387
/	198.51.100.172	GET	200 OK	2016-07-05 22:21:54-07	1949388
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-05 22:22:46-07	1949389
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-05 22:22:09-07	1949390
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-05 22:22:35-07	1949391
/	198.51.100.176	GET	200 OK	2016-07-05 22:21:58-07	1949392
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-05 22:22:49-07	1949393
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-05 22:22:47-07	1949394
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-05 22:22:24-07	1949395
/	192.0.2.8	GET	200 OK	2016-07-05 22:22:01-07	1949396
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-05 22:22:23-07	1949397
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-05 22:22:40-07	1949398
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-05 22:22:36-07	1949399
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 22:22:25-07	1949400
/	203.0.113.128	GET	200 OK	2016-07-05 22:22:07-07	1949401
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 22:23:05-07	1949402
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 22:22:42-07	1949403
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 22:22:50-07	1949404
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-05 22:22:49-07	1949405
/	192.0.2.11	GET	200 OK	2016-07-05 22:22:10-07	1949406
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 22:22:45-07	1949407
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 22:23:05-07	1949408
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 22:22:52-07	1949409
/	203.0.113.198	GET	200 OK	2016-07-05 22:22:19-07	1949410
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-05 22:22:43-07	1949411
/	192.0.2.222	GET	200 OK	2016-07-05 22:22:22-07	1949412
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 22:23:17-07	1949413
/	192.0.2.169	GET	200 OK	2016-07-05 22:22:25-07	1949414
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-05 22:23:15-07	1949415
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-05 22:22:57-07	1949416
/	203.0.113.104	GET	200 OK	2016-07-05 22:22:34-07	1949417
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 22:23:06-07	1949418
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-05 22:23:12-07	1949419
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-05 22:23:09-07	1949420
/	192.0.2.207	GET	200 OK	2016-07-05 22:22:37-07	1949421
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 22:23:19-07	1949422
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 22:23:19-07	1949423
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 22:22:59-07	1949424
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-05 22:23:23-07	1949425
/	198.51.100.156	GET	200 OK	2016-07-05 22:22:42-07	1949426
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-05 22:22:58-07	1949427
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-05 22:23:09-07	1949428
/	198.51.100.41	GET	200 OK	2016-07-05 22:22:51-07	1949429
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-05 22:23:15-07	1949430
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-05 22:23:43-07	1949431
/	203.0.113.197	GET	200 OK	2016-07-05 22:22:55-07	1949432
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-05 22:23:50-07	1949433
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-05 22:23:54-07	1949434
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 22:23:43-07	1949435
/	192.0.2.88	GET	200 OK	2016-07-05 22:23:01-07	1949436
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-05 22:23:46-07	1949437
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-05 22:23:58-07	1949438
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-05 22:23:57-07	1949439
/	198.51.100.242	GET	200 OK	2016-07-05 22:23:06-07	1949440
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-05 22:23:33-07	1949441
/	203.0.113.217	GET	200 OK	2016-07-05 22:23:16-07	1949442
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 22:23:55-07	1949443
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-05 22:23:52-07	1949444
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 22:23:47-07	1949445
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 22:24:14-07	1949446
/	203.0.113.204	GET	200 OK	2016-07-05 22:23:26-07	1949447
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-05 22:24:01-07	1949448
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-05 22:23:55-07	1949449
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-05 22:24:24-07	1949450
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-05 22:24:21-07	1949451
/	203.0.113.218	GET	200 OK	2016-07-05 22:23:34-07	1949452
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 22:24:08-07	1949453
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 22:24:19-07	1949454
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 22:23:50-07	1949455
/	198.51.100.140	GET	200 OK	2016-07-05 22:23:39-07	1949456
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-05 22:24:20-07	1949457
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-05 22:24:05-07	1949458
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-05 22:24:32-07	1949459
/	203.0.113.188	GET	200 OK	2016-07-05 22:23:40-07	1949460
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-05 22:24:34-07	1949461
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 22:24:06-07	1949462
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-05 22:24:37-07	1949463
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-05 22:24:10-07	1949464
/	198.51.100.74	GET	200 OK	2016-07-05 22:23:50-07	1949465
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-05 22:24:43-07	1949466
/	198.51.100.95	GET	200 OK	2016-07-05 22:23:55-07	1949467
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-05 22:24:42-07	1949468
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-05 22:24:41-07	1949469
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-05 22:24:36-07	1949470
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-05 22:24:36-07	1949471
/	192.0.2.119	GET	200 OK	2016-07-05 22:23:58-07	1949472
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-05 22:24:47-07	1949473
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 22:24:34-07	1949474
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-05 22:24:58-07	1949475
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 22:24:47-07	1949476
/	198.51.100.35	GET	200 OK	2016-07-05 22:24:03-07	1949477
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 22:24:51-07	1949478
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-05 22:24:54-07	1949479
/	198.51.100.204	GET	200 OK	2016-07-05 22:24:10-07	1949480
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-05 22:24:25-07	1949481
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 22:24:39-07	1949482
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-05 22:24:54-07	1949483
/	198.51.100.175	GET	200 OK	2016-07-05 22:24:17-07	1949484
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-05 22:25:13-07	1949485
/	192.0.2.215	GET	200 OK	2016-07-05 22:24:25-07	1949486
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-05 22:25:20-07	1949487
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-05 22:25:02-07	1949488
/	198.51.100.246	GET	200 OK	2016-07-05 22:24:30-07	1949489
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-05 22:24:49-07	1949490
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 22:24:55-07	1949491
/	198.51.100.89	GET	200 OK	2016-07-05 22:24:33-07	1949492
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-05 22:25:20-07	1949493
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-05 22:25:13-07	1949494
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 22:25:21-07	1949495
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 22:25:01-07	1949496
/	203.0.113.190	GET	200 OK	2016-07-05 22:24:41-07	1949497
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-05 22:24:58-07	1949498
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-05 22:25:28-07	1949499
/	198.51.100.140	GET	200 OK	2016-07-05 22:24:50-07	1949500
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-05 22:25:21-07	1949501
/	203.0.113.222	GET	200 OK	2016-07-05 22:24:57-07	1949502
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-05 22:25:55-07	1949503
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-05 22:25:47-07	1949504
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-05 22:25:56-07	1949505
/	203.0.113.138	GET	200 OK	2016-07-05 22:25:02-07	1949506
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-05 22:25:19-07	1949507
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-05 22:25:41-07	1949508
/	203.0.113.14	GET	200 OK	2016-07-05 22:25:12-07	1949509
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-05 22:25:39-07	1949510
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-05 22:26:02-07	1949511
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-05 22:26:01-07	1949512
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-05 22:26:01-07	1949513
/	198.51.100.73	GET	200 OK	2016-07-05 22:25:20-07	1949514
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-05 22:26:07-07	1949515
/	192.0.2.184	GET	200 OK	2016-07-05 22:25:29-07	1949516
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-05 22:26:18-07	1949517
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-05 22:26:05-07	1949518
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-05 22:26:26-07	1949519
/	203.0.113.83	GET	200 OK	2016-07-05 22:25:39-07	1949520
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-05 22:26:01-07	1949521
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-05 22:26:39-07	1949522
/	198.51.100.220	GET	200 OK	2016-07-05 22:25:43-07	1949523
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 22:26:43-07	1949524
/	203.0.113.195	GET	200 OK	2016-07-05 22:25:48-07	1949525
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 22:26:15-07	1949526
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 22:26:42-07	1949527
/	192.0.2.17	GET	200 OK	2016-07-05 22:25:57-07	1949528
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-05 22:26:40-07	1949529
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 22:26:42-07	1949530
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 22:26:50-07	1949531
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-05 22:26:22-07	1949532
/	192.0.2.252	GET	200 OK	2016-07-05 22:25:58-07	1949533
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 22:26:14-07	1949534
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 22:26:19-07	1949535
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 22:26:13-07	1949536
/	192.0.2.199	GET	200 OK	2016-07-05 22:26:02-07	1949537
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-05 22:26:36-07	1949538
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-05 22:26:33-07	1949539
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-05 22:26:44-07	1949540
/	192.0.2.25	GET	200 OK	2016-07-05 22:26:08-07	1949541
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 22:26:35-07	1949542
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-05 22:26:39-07	1949543
/	192.0.2.250	GET	200 OK	2016-07-05 22:26:15-07	1949544
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-05 22:27:03-07	1949545
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-05 22:26:45-07	1949546
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-05 22:26:59-07	1949547
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-05 22:27:02-07	1949548
/	203.0.113.52	GET	200 OK	2016-07-05 22:26:24-07	1949549
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 22:27:15-07	1949550
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-05 22:26:48-07	1949551
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-05 22:26:48-07	1949552
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-05 22:27:03-07	1949553
/	203.0.113.232	GET	200 OK	2016-07-05 22:26:27-07	1949554
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-05 22:26:51-07	1949555
/	198.51.100.51	GET	200 OK	2016-07-05 22:26:28-07	1949556
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-05 22:27:12-07	1949557
/article/candidate-is-jerkw	198.51.100.51	GET	404 NOT FOUND	2016-07-05 22:27:06-07	1949558
/	192.0.2.236	GET	200 OK	2016-07-05 22:26:34-07	1949559
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-05 22:27:00-07	1949560
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-05 22:27:29-07	1949561
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-05 22:27:21-07	1949562
/	203.0.113.46	GET	200 OK	2016-07-05 22:26:35-07	1949563
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 22:27:26-07	1949564
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-05 22:27:27-07	1949565
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-05 22:26:55-07	1949566
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-05 22:26:59-07	1949567
/	198.51.100.184	GET	200 OK	2016-07-05 22:26:36-07	1949568
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-05 22:27:33-07	1949569
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-05 22:27:30-07	1949570
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-05 22:27:33-07	1949571
/	192.0.2.82	GET	200 OK	2016-07-05 22:26:46-07	1949572
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 22:27:04-07	1949573
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-05 22:27:40-07	1949574
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 22:27:24-07	1949575
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 22:27:06-07	1949576
/	192.0.2.66	GET	200 OK	2016-07-05 22:26:55-07	1949577
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-05 22:27:48-07	1949578
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-05 22:27:23-07	1949579
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 22:27:13-07	1949580
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-05 22:27:44-07	1949581
/	203.0.113.139	GET	200 OK	2016-07-05 22:27:03-07	1949582
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-05 22:27:29-07	1949583
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-05 22:27:55-07	1949584
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-05 22:27:36-07	1949585
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-05 22:27:31-07	1949586
/	203.0.113.68	GET	200 OK	2016-07-05 22:27:09-07	1949587
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-05 22:28:05-07	1949588
/	203.0.113.162	GET	200 OK	2016-07-05 22:27:15-07	1949589
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-05 22:28:14-07	1949590
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-05 22:27:47-07	1949591
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-05 22:27:54-07	1949592
/	198.51.100.232	GET	200 OK	2016-07-05 22:27:23-07	1949593
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 22:28:03-07	1949594
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-05 22:27:44-07	1949595
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-05 22:27:57-07	1949596
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-05 22:27:43-07	1949597
/	203.0.113.45	GET	200 OK	2016-07-05 22:27:25-07	1949598
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-05 22:27:51-07	1949599
/	192.0.2.98	GET	200 OK	2016-07-05 22:27:35-07	1949600
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 22:28:20-07	1949601
/	198.51.100.126	GET	200 OK	2016-07-05 22:27:42-07	1949602
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-05 22:28:16-07	1949603
/	192.0.2.165	GET	200 OK	2016-07-05 22:27:43-07	1949604
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-05 22:28:34-07	1949605
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-05 22:28:30-07	1949606
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-05 22:28:18-07	1949607
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-05 22:28:03-07	1949608
/	192.0.2.153	GET	200 OK	2016-07-05 22:27:47-07	1949609
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-05 22:28:45-07	1949610
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-05 22:28:20-07	1949611
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-05 22:28:36-07	1949612
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-05 22:28:36-07	1949613
/	203.0.113.38	GET	200 OK	2016-07-05 22:27:56-07	1949614
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 22:28:16-07	1949615
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 22:28:50-07	1949616
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-05 22:28:35-07	1949617
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-05 22:28:15-07	1949618
/	203.0.113.36	GET	200 OK	2016-07-05 22:28:04-07	1949619
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 22:29:04-07	1949620
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-05 22:28:46-07	1949621
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-05 22:28:27-07	1949622
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 22:28:45-07	1949623
/	203.0.113.186	GET	200 OK	2016-07-05 22:28:05-07	1949624
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 22:28:31-07	1949625
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-05 22:28:36-07	1949626
/	203.0.113.205	GET	200 OK	2016-07-05 22:28:15-07	1949627
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-05 22:28:46-07	1949628
/	192.0.2.39	GET	200 OK	2016-07-05 22:28:18-07	1949629
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 22:28:36-07	1949630
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 22:28:39-07	1949631
/	203.0.113.10	GET	200 OK	2016-07-05 22:28:21-07	1949632
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-05 22:29:14-07	1949633
/article/bad-things-gonew	203.0.113.10	GET	404 NOT FOUND	2016-07-05 22:28:53-07	1949634
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-05 22:28:59-07	1949635
/article/bears-love-berriesn	203.0.113.10	GET	404 NOT FOUND	2016-07-05 22:28:57-07	1949636
/	198.51.100.8	GET	200 OK	2016-07-05 22:28:23-07	1949637
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 22:28:50-07	1949638
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-05 22:29:04-07	1949639
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 22:29:01-07	1949640
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 22:28:51-07	1949641
/	203.0.113.187	GET	200 OK	2016-07-05 22:28:28-07	1949642
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-05 22:28:58-07	1949643
/	192.0.2.6	GET	200 OK	2016-07-05 22:28:33-07	1949644
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-05 22:29:24-07	1949645
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 22:28:59-07	1949646
/	203.0.113.103	GET	200 OK	2016-07-05 22:28:37-07	1949647
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-05 22:29:20-07	1949648
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-05 22:29:36-07	1949649
/	192.0.2.173	GET	200 OK	2016-07-05 22:28:39-07	1949650
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-05 22:29:10-07	1949651
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 22:29:09-07	1949652
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 22:29:10-07	1949653
/	198.51.100.201	GET	200 OK	2016-07-05 22:28:48-07	1949654
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-05 22:29:16-07	1949655
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 22:29:43-07	1949656
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 22:29:32-07	1949657
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 22:29:10-07	1949658
/	198.51.100.239	GET	200 OK	2016-07-05 22:28:52-07	1949659
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-05 22:29:11-07	1949660
/	192.0.2.80	GET	200 OK	2016-07-05 22:28:57-07	1949661
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 22:29:42-07	1949662
/	192.0.2.190	GET	200 OK	2016-07-05 22:29:00-07	1949663
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-05 22:29:59-07	1949664
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-05 22:29:37-07	1949665
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-05 22:29:59-07	1949666
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-05 22:29:59-07	1949667
/	198.51.100.81	GET	200 OK	2016-07-05 22:29:08-07	1949668
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-05 22:29:56-07	1949669
/	192.0.2.181	GET	200 OK	2016-07-05 22:29:14-07	1949670
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-05 22:29:50-07	1949671
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-05 22:29:56-07	1949672
/	198.51.100.83	GET	200 OK	2016-07-05 22:29:22-07	1949673
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-05 22:29:48-07	1949674
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-05 22:30:13-07	1949675
/	203.0.113.70	GET	200 OK	2016-07-05 22:29:29-07	1949676
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 22:30:24-07	1949677
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 22:29:48-07	1949678
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-05 22:30:19-07	1949679
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-05 22:30:09-07	1949680
/	192.0.2.24	GET	200 OK	2016-07-05 22:29:36-07	1949681
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-05 22:30:19-07	1949682
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-05 22:30:06-07	1949683
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-05 22:30:08-07	1949684
/	198.51.100.57	GET	200 OK	2016-07-05 22:29:43-07	1949685
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 22:30:23-07	1949686
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 22:30:39-07	1949687
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-05 22:30:10-07	1949688
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-05 22:30:34-07	1949689
/	203.0.113.65	GET	200 OK	2016-07-05 22:29:46-07	1949690
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-05 22:30:45-07	1949691
/	203.0.113.194	GET	200 OK	2016-07-05 22:29:54-07	1949692
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 22:30:49-07	1949693
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 22:30:44-07	1949694
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 22:30:13-07	1949695
/	192.0.2.217	GET	200 OK	2016-07-05 22:29:56-07	1949696
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-05 22:30:53-07	1949697
/	203.0.113.151	GET	200 OK	2016-07-05 22:30:01-07	1949698
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 22:31:00-07	1949699
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-05 22:30:36-07	1949700
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-05 22:30:51-07	1949701
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-05 22:30:23-07	1949702
/	198.51.100.87	GET	200 OK	2016-07-05 22:30:06-07	1949703
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-05 22:30:36-07	1949704
/	203.0.113.211	GET	200 OK	2016-07-05 22:30:14-07	1949705
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-05 22:30:57-07	1949706
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-05 22:30:31-07	1949707
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-05 22:31:09-07	1949708
/	192.0.2.111	GET	200 OK	2016-07-05 22:30:23-07	1949709
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-05 22:30:42-07	1949710
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-05 22:30:59-07	1949711
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-05 22:31:17-07	1949712
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-05 22:30:59-07	1949713
/	198.51.100.9	GET	200 OK	2016-07-05 22:30:33-07	1949714
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-05 22:31:00-07	1949715
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-05 22:31:08-07	1949716
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-05 22:30:55-07	1949717
/	198.51.100.206	GET	200 OK	2016-07-05 22:30:41-07	1949718
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-05 22:30:57-07	1949719
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-05 22:31:26-07	1949720
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-05 22:30:58-07	1949721
/	198.51.100.79	GET	200 OK	2016-07-05 22:30:45-07	1949722
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-05 22:31:13-07	1949723
/	192.0.2.223	GET	200 OK	2016-07-05 22:30:55-07	1949724
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-05 22:31:11-07	1949725
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-05 22:31:15-07	1949726
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-05 22:31:52-07	1949727
/	198.51.100.121	GET	200 OK	2016-07-05 22:30:57-07	1949728
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-05 22:31:37-07	1949729
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-05 22:31:37-07	1949730
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-05 22:31:39-07	1949731
/	203.0.113.21	GET	200 OK	2016-07-05 22:31:03-07	1949732
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-05 22:31:34-07	1949733
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-05 22:31:53-07	1949734
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-05 22:31:45-07	1949735
/	198.51.100.157	GET	200 OK	2016-07-05 22:31:05-07	1949736
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-05 22:32:01-07	1949737
/	203.0.113.101	GET	200 OK	2016-07-05 22:31:14-07	1949738
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 22:31:33-07	1949739
/	198.51.100.21	GET	200 OK	2016-07-05 22:31:24-07	1949740
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-05 22:31:47-07	1949741
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 22:32:20-07	1949742
/	192.0.2.60	GET	200 OK	2016-07-05 22:31:26-07	1949743
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-05 22:31:43-07	1949744
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 22:31:54-07	1949745
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 22:32:10-07	1949746
/	192.0.2.203	GET	200 OK	2016-07-05 22:31:35-07	1949747
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-05 22:32:10-07	1949748
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-05 22:31:50-07	1949749
/	198.51.100.11	GET	200 OK	2016-07-05 22:31:45-07	1949750
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-05 22:32:21-07	1949751
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-05 22:32:42-07	1949752
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 22:32:40-07	1949753
/	198.51.100.40	GET	200 OK	2016-07-05 22:31:51-07	1949754
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-05 22:32:15-07	1949755
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-05 22:32:17-07	1949756
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-05 22:32:06-07	1949757
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-05 22:32:37-07	1949758
/	192.0.2.97	GET	200 OK	2016-07-05 22:31:52-07	1949759
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-05 22:32:12-07	1949760
/	198.51.100.226	GET	200 OK	2016-07-05 22:31:59-07	1949761
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-05 22:32:55-07	1949762
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-05 22:32:23-07	1949763
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-05 22:32:40-07	1949764
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-05 22:32:23-07	1949765
/	198.51.100.195	GET	200 OK	2016-07-05 22:32:07-07	1949766
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-05 22:33:06-07	1949767
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-05 22:32:39-07	1949768
/	198.51.100.149	GET	200 OK	2016-07-05 22:32:17-07	1949769
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-05 22:32:55-07	1949770
/	192.0.2.73	GET	200 OK	2016-07-05 22:32:20-07	1949771
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-05 22:33:04-07	1949772
/	198.51.100.127	GET	200 OK	2016-07-05 22:32:22-07	1949773
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-05 22:33:07-07	1949774
/	198.51.100.159	GET	200 OK	2016-07-05 22:32:26-07	1949775
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-05 22:33:03-07	1949776
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 22:33:13-07	1949777
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-05 22:32:58-07	1949778
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-05 22:32:42-07	1949779
/	198.51.100.210	GET	200 OK	2016-07-05 22:32:30-07	1949780
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-05 22:33:07-07	1949781
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-05 22:33:19-07	1949782
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-05 22:32:58-07	1949783
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-05 22:33:10-07	1949784
/	203.0.113.147	GET	200 OK	2016-07-05 22:32:31-07	1949785
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-05 22:32:50-07	1949786
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-05 22:32:46-07	1949787
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-05 22:33:17-07	1949788
/	198.51.100.18	GET	200 OK	2016-07-05 22:32:32-07	1949789
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-05 22:33:00-07	1949790
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 22:33:00-07	1949791
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-05 22:33:03-07	1949792
/	192.0.2.234	GET	200 OK	2016-07-05 22:32:37-07	1949793
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-05 22:33:19-07	1949794
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 22:32:59-07	1949795
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-05 22:33:37-07	1949796
/	203.0.113.111	GET	200 OK	2016-07-05 22:32:43-07	1949797
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-05 22:33:21-07	1949798
/	192.0.2.69	GET	200 OK	2016-07-05 22:32:46-07	1949799
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-05 22:33:24-07	1949800
/	198.51.100.55	GET	200 OK	2016-07-05 22:32:52-07	1949801
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-05 22:33:16-07	1949802
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-05 22:33:18-07	1949803
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-05 22:33:25-07	1949804
/	203.0.113.195	GET	200 OK	2016-07-05 22:32:57-07	1949805
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 22:33:56-07	1949806
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 22:33:49-07	1949807
/	203.0.113.228	GET	200 OK	2016-07-05 22:33:00-07	1949808
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 22:33:51-07	1949809
/	203.0.113.224	GET	200 OK	2016-07-05 22:33:02-07	1949810
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-05 22:33:26-07	1949811
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 22:33:53-07	1949812
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-05 22:33:22-07	1949813
/	198.51.100.53	GET	200 OK	2016-07-05 22:33:12-07	1949814
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-05 22:33:39-07	1949815
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-05 22:34:11-07	1949816
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-05 22:33:48-07	1949817
/	198.51.100.212	GET	200 OK	2016-07-05 22:33:20-07	1949818
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-05 22:34:00-07	1949819
/	198.51.100.90	GET	200 OK	2016-07-05 22:33:24-07	1949820
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-05 22:34:02-07	1949821
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-05 22:34:13-07	1949822
/	198.51.100.130	GET	200 OK	2016-07-05 22:33:32-07	1949823
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-05 22:33:58-07	1949824
/	203.0.113.38	GET	200 OK	2016-07-05 22:33:36-07	1949825
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-05 22:34:23-07	1949826
/	198.51.100.109	GET	200 OK	2016-07-05 22:33:37-07	1949827
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 22:34:17-07	1949828
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-05 22:33:59-07	1949829
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-05 22:34:19-07	1949830
/	203.0.113.164	GET	200 OK	2016-07-05 22:33:43-07	1949831
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-05 22:34:27-07	1949832
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-05 22:34:34-07	1949833
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-05 22:34:04-07	1949834
/	192.0.2.200	GET	200 OK	2016-07-05 22:33:47-07	1949835
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-05 22:34:09-07	1949836
/	192.0.2.1	GET	200 OK	2016-07-05 22:33:52-07	1949837
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-05 22:34:27-07	1949838
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-05 22:34:16-07	1949839
/	203.0.113.98	GET	200 OK	2016-07-05 22:33:53-07	1949840
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-05 22:34:08-07	1949841
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-05 22:34:46-07	1949842
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-05 22:34:31-07	1949843
/	203.0.113.5	GET	200 OK	2016-07-05 22:33:56-07	1949844
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 22:34:22-07	1949845
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-05 22:34:22-07	1949846
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-05 22:34:41-07	1949847
/	203.0.113.45	GET	200 OK	2016-07-05 22:34:01-07	1949848
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 22:34:36-07	1949849
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 22:34:47-07	1949850
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-05 22:34:46-07	1949852
/	192.0.2.48	GET	200 OK	2016-07-05 22:34:05-07	1949853
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 22:34:43-07	1949854
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 22:34:55-07	1949855
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 22:34:29-07	1949856
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-05 22:35:00-07	1949857
/	192.0.2.209	GET	200 OK	2016-07-05 22:34:09-07	1949858
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-05 22:34:40-07	1949859
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-05 22:34:37-07	1949860
/	198.51.100.253	GET	200 OK	2016-07-05 22:34:12-07	1949861
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-05 22:34:29-07	1949862
/article/bad-things-gonef	198.51.100.253	GET	404 NOT FOUND	2016-07-05 22:34:29-07	1949863
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 22:34:53-07	1949864
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 22:34:33-07	1949865
/	198.51.100.78	GET	200 OK	2016-07-05 22:34:21-07	1949866
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 22:35:01-07	1949867
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 22:35:02-07	1949868
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-05 22:35:16-07	1949869
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-05 22:35:12-07	1949870
/	192.0.2.158	GET	200 OK	2016-07-05 22:34:23-07	1949871
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-05 22:34:54-07	1949872
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-05 22:34:50-07	1949873
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-05 22:35:06-07	1949874
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-05 22:35:03-07	1949875
/	198.51.100.11	GET	200 OK	2016-07-05 22:34:31-07	1949876
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 22:35:20-07	1949877
/	192.0.2.83	GET	200 OK	2016-07-05 22:34:34-07	1949878
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 22:34:56-07	1949879
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-05 22:35:26-07	1949880
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-05 22:35:18-07	1949881
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 22:35:06-07	1949882
/	203.0.113.9	GET	200 OK	2016-07-05 22:34:41-07	1949883
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-05 22:35:39-07	1949884
/	203.0.113.52	GET	200 OK	2016-07-05 22:34:42-07	1949885
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-05 22:35:07-07	1949886
/	198.51.100.248	GET	200 OK	2016-07-05 22:34:48-07	1949887
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 22:35:33-07	1949888
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-05 22:35:34-07	1949889
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-05 22:35:41-07	1949890
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-05 22:35:45-07	1949891
/	192.0.2.180	GET	200 OK	2016-07-05 22:34:50-07	1949892
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 22:35:41-07	1949893
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-05 22:35:05-07	1949894
/	198.51.100.182	GET	200 OK	2016-07-05 22:34:54-07	1949895
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-05 22:35:19-07	1949896
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-05 22:35:49-07	1949897
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 22:35:13-07	1949898
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 22:35:25-07	1949899
/	192.0.2.22	GET	200 OK	2016-07-05 22:34:56-07	1949900
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-05 22:35:55-07	1949901
/	198.51.100.219	GET	200 OK	2016-07-05 22:34:57-07	1949902
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-05 22:35:20-07	1949903
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 22:35:19-07	1949904
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 22:35:25-07	1949905
/	192.0.2.140	GET	200 OK	2016-07-05 22:34:59-07	1949906
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-05 22:35:33-07	1949907
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-05 22:35:41-07	1949908
/	198.51.100.70	GET	200 OK	2016-07-05 22:35:04-07	1949909
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-05 22:35:41-07	1949910
/	203.0.113.154	GET	200 OK	2016-07-05 22:35:05-07	1949911
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-05 22:35:49-07	1949912
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-05 22:35:52-07	1949913
/	192.0.2.92	GET	200 OK	2016-07-05 22:35:10-07	1949914
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 22:36:09-07	1949915
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 22:35:25-07	1949916
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-05 22:36:07-07	1949917
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-05 22:35:47-07	1949918
/	203.0.113.230	GET	200 OK	2016-07-05 22:35:17-07	1949919
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-05 22:35:58-07	1949920
/	198.51.100.172	GET	200 OK	2016-07-05 22:35:21-07	1949921
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-05 22:36:10-07	1949922
/	192.0.2.4	GET	200 OK	2016-07-05 22:35:24-07	1949923
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-05 22:35:55-07	1949924
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-05 22:35:57-07	1949925
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-05 22:36:23-07	1949926
/	192.0.2.181	GET	200 OK	2016-07-05 22:35:27-07	1949927
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 22:36:15-07	1949928
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-05 22:35:50-07	1949929
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-05 22:36:25-07	1949930
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-05 22:36:26-07	1949931
/	198.51.100.101	GET	200 OK	2016-07-05 22:35:28-07	1949932
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 22:36:24-07	1949933
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-05 22:36:28-07	1949934
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-05 22:35:43-07	1949935
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-05 22:35:47-07	1949936
/	192.0.2.234	GET	200 OK	2016-07-05 22:35:37-07	1949937
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-05 22:35:56-07	1949938
/	198.51.100.232	GET	200 OK	2016-07-05 22:35:46-07	1949939
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-05 22:36:11-07	1949940
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-05 22:36:22-07	1949941
/	203.0.113.10	GET	200 OK	2016-07-05 22:35:56-07	1949942
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 22:36:56-07	1949943
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-05 22:36:48-07	1949944
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-05 22:36:37-07	1949945
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-05 22:36:34-07	1949946
/	192.0.2.49	GET	200 OK	2016-07-05 22:36:04-07	1949947
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 22:36:19-07	1949948
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 22:36:39-07	1949949
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 22:36:36-07	1949950
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-05 22:36:26-07	1949951
/	192.0.2.120	GET	200 OK	2016-07-05 22:36:05-07	1949952
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-05 22:36:44-07	1949953
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-05 22:36:52-07	1949954
/	198.51.100.37	GET	200 OK	2016-07-05 22:36:09-07	1949955
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-05 22:37:07-07	1949956
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-05 22:36:35-07	1949957
/	198.51.100.133	GET	200 OK	2016-07-05 22:36:16-07	1949958
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-05 22:36:45-07	1949959
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-05 22:37:14-07	1949960
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-05 22:36:48-07	1949961
/	192.0.2.10	GET	200 OK	2016-07-05 22:36:26-07	1949962
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-05 22:37:07-07	1949963
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-05 22:37:14-07	1949964
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-05 22:37:07-07	1949965
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 22:36:42-07	1949966
/	203.0.113.60	GET	200 OK	2016-07-05 22:36:36-07	1949967
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-05 22:37:16-07	1949968
/	198.51.100.26	GET	200 OK	2016-07-05 22:36:46-07	1949969
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-05 22:37:27-07	1949970
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-05 22:37:07-07	1949971
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-05 22:37:21-07	1949972
/	198.51.100.3	GET	200 OK	2016-07-05 22:36:52-07	1949973
/article/candidate-is-jerkr	198.51.100.3	GET	404 NOT FOUND	2016-07-05 22:37:50-07	1949974
/	192.0.2.225	GET	200 OK	2016-07-05 22:37:01-07	1949975
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-05 22:37:54-07	1949976
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-05 22:37:37-07	1949977
/	198.51.100.56	GET	200 OK	2016-07-05 22:37:07-07	1949978
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-05 22:37:37-07	1949979
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-05 22:37:50-07	1949980
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-05 22:37:41-07	1949981
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-05 22:37:49-07	1949982
/	198.51.100.192	GET	200 OK	2016-07-05 22:37:08-07	1949983
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-05 22:38:02-07	1949984
/	198.51.100.99	GET	200 OK	2016-07-05 22:37:15-07	1949985
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-05 22:38:07-07	1949986
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-05 22:37:38-07	1949987
/	192.0.2.214	GET	200 OK	2016-07-05 22:37:20-07	1949988
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 22:38:10-07	1949989
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-05 22:38:14-07	1949990
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-05 22:37:52-07	1949991
/	198.51.100.124	GET	200 OK	2016-07-05 22:37:28-07	1949992
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 22:38:25-07	1949993
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 22:38:02-07	1949994
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-05 22:38:26-07	1949995
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-05 22:38:01-07	1949996
/	203.0.113.23	GET	200 OK	2016-07-05 22:37:30-07	1949997
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 22:38:30-07	1949998
/	192.0.2.64	GET	200 OK	2016-07-05 22:37:31-07	1949999
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 22:38:26-07	1950000
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-05 22:38:01-07	1950001
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-05 22:37:50-07	1950002
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-05 22:38:24-07	1950003
/	203.0.113.180	GET	200 OK	2016-07-05 22:37:32-07	1950004
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 22:37:51-07	1950005
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-05 22:37:55-07	1950006
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 22:37:54-07	1950007
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 22:38:29-07	1950008
/	203.0.113.165	GET	200 OK	2016-07-05 22:37:42-07	1950009
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 22:38:06-07	1950010
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-05 22:38:28-07	1950011
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-05 22:38:00-07	1950012
/	198.51.100.136	GET	200 OK	2016-07-05 22:37:51-07	1950013
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-05 22:38:50-07	1950014
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-05 22:38:45-07	1950015
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-05 22:38:15-07	1950016
/	192.0.2.251	GET	200 OK	2016-07-05 22:38:01-07	1950017
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-05 22:38:42-07	1950018
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-05 22:38:40-07	1950019
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-05 22:38:26-07	1950020
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-05 22:38:55-07	1950021
/	198.51.100.171	GET	200 OK	2016-07-05 22:38:11-07	1950022
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-05 22:38:38-07	1950023
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-05 22:38:45-07	1950024
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-05 22:38:57-07	1950025
/	203.0.113.25	GET	200 OK	2016-07-05 22:38:14-07	1950026
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-05 22:38:52-07	1950027
/	203.0.113.44	GET	200 OK	2016-07-05 22:38:19-07	1950028
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-05 22:38:49-07	1950029
/	203.0.113.114	GET	200 OK	2016-07-05 22:38:26-07	1950030
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 22:39:12-07	1950031
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-05 22:39:18-07	1950032
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-05 22:39:18-07	1950033
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-05 22:38:43-07	1950034
/	198.51.100.186	GET	200 OK	2016-07-05 22:38:34-07	1950035
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-05 22:39:24-07	1950036
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 22:39:16-07	1950037
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-05 22:39:29-07	1950038
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-05 22:39:07-07	1950039
/	192.0.2.45	GET	200 OK	2016-07-05 22:38:42-07	1950040
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 22:39:12-07	1950041
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-05 22:39:29-07	1950042
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 22:39:40-07	1950043
/	203.0.113.179	GET	200 OK	2016-07-05 22:38:50-07	1950044
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-05 22:39:09-07	1950045
/	198.51.100.149	GET	200 OK	2016-07-05 22:38:56-07	1950046
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-05 22:39:28-07	1950047
/	203.0.113.168	GET	200 OK	2016-07-05 22:39:05-07	1950048
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-05 22:39:21-07	1950049
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 22:40:01-07	1950050
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-05 22:39:27-07	1950051
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-05 22:39:53-07	1950052
/	198.51.100.65	GET	200 OK	2016-07-05 22:39:12-07	1950053
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-05 22:39:33-07	1950054
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-05 22:40:06-07	1950055
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-05 22:40:09-07	1950056
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-05 22:39:27-07	1950057
/	198.51.100.178	GET	200 OK	2016-07-05 22:39:15-07	1950058
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-05 22:39:36-07	1950059
/	198.51.100.112	GET	200 OK	2016-07-05 22:39:23-07	1950060
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 22:40:10-07	1950061
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 22:40:10-07	1950062
/	203.0.113.140	GET	200 OK	2016-07-05 22:39:24-07	1950063
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-05 22:40:09-07	1950064
/	192.0.2.8	GET	200 OK	2016-07-05 22:39:27-07	1950065
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 22:40:03-07	1950066
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-05 22:40:17-07	1950067
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 22:39:51-07	1950068
/	192.0.2.250	GET	200 OK	2016-07-05 22:39:36-07	1950069
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-05 22:39:57-07	1950070
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 22:39:51-07	1950071
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-05 22:39:57-07	1950072
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-05 22:40:07-07	1950073
/	203.0.113.23	GET	200 OK	2016-07-05 22:39:39-07	1950074
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 22:40:39-07	1950075
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 22:40:08-07	1950076
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-05 22:40:24-07	1950077
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-05 22:40:05-07	1950078
/	192.0.2.73	GET	200 OK	2016-07-05 22:39:44-07	1950079
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-05 22:40:43-07	1950080
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-05 22:40:16-07	1950081
/	203.0.113.3	GET	200 OK	2016-07-05 22:39:47-07	1950082
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-05 22:40:44-07	1950083
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-05 22:40:38-07	1950084
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-05 22:40:33-07	1950085
/	192.0.2.12	GET	200 OK	2016-07-05 22:39:49-07	1950086
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-05 22:40:06-07	1950087
/	203.0.113.204	GET	200 OK	2016-07-05 22:39:58-07	1950088
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 22:40:37-07	1950089
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 22:40:41-07	1950090
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 22:40:20-07	1950091
/	203.0.113.190	GET	200 OK	2016-07-05 22:40:07-07	1950092
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-05 22:40:23-07	1950093
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-05 22:41:05-07	1950094
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-05 22:41:01-07	1950095
/	192.0.2.43	GET	200 OK	2016-07-05 22:40:15-07	1950096
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-05 22:40:42-07	1950097
/	203.0.113.176	GET	200 OK	2016-07-05 22:40:19-07	1950098
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 22:41:14-07	1950099
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-05 22:40:34-07	1950100
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-05 22:41:02-07	1950101
/	198.51.100.251	GET	200 OK	2016-07-05 22:40:23-07	1950102
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 22:40:39-07	1950103
/	203.0.113.247	GET	200 OK	2016-07-05 22:40:33-07	1950104
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 22:41:24-07	1950105
/	203.0.113.224	GET	200 OK	2016-07-05 22:40:41-07	1950106
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-05 22:41:19-07	1950107
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-05 22:41:17-07	1950108
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-05 22:41:15-07	1950109
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-05 22:41:16-07	1950110
/	192.0.2.192	GET	200 OK	2016-07-05 22:40:46-07	1950111
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-05 22:41:08-07	1950112
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 22:41:45-07	1950113
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-05 22:41:17-07	1950114
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 22:41:37-07	1950115
/	203.0.113.194	GET	200 OK	2016-07-05 22:40:49-07	1950116
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-05 22:41:21-07	1950117
/	203.0.113.244	GET	200 OK	2016-07-05 22:40:51-07	1950118
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-05 22:41:42-07	1950119
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-05 22:41:10-07	1950120
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-05 22:41:45-07	1950121
/	198.51.100.69	GET	200 OK	2016-07-05 22:40:57-07	1950122
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-05 22:41:38-07	1950123
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-05 22:41:39-07	1950124
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 22:41:52-07	1950125
/	203.0.113.187	GET	200 OK	2016-07-05 22:41:06-07	1950126
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-05 22:41:42-07	1950127
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-05 22:41:46-07	1950128
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-05 22:41:53-07	1950129
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-05 22:41:46-07	1950130
/	198.51.100.112	GET	200 OK	2016-07-05 22:41:11-07	1950131
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 22:42:10-07	1950132
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 22:42:00-07	1950133
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 22:42:10-07	1950134
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 22:41:35-07	1950135
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-05 22:42:07-07	1950137
/	198.51.100.97	GET	200 OK	2016-07-05 22:41:23-07	1950138
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-05 22:42:02-07	1950139
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-05 22:41:41-07	1950140
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-05 22:42:10-07	1950141
/	198.51.100.71	GET	200 OK	2016-07-05 22:41:30-07	1950142
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 22:41:59-07	1950143
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 22:42:02-07	1950144
/	203.0.113.243	GET	200 OK	2016-07-05 22:41:31-07	1950145
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 22:42:00-07	1950146
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 22:41:54-07	1950147
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-05 22:41:54-07	1950148
/	198.51.100.73	GET	200 OK	2016-07-05 22:41:33-07	1950149
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 22:42:17-07	1950150
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-05 22:41:51-07	1950151
/	203.0.113.247	GET	200 OK	2016-07-05 22:41:43-07	1950152
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 22:42:23-07	1950153
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 22:42:30-07	1950154
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 22:42:26-07	1950155
/	198.51.100.243	GET	200 OK	2016-07-05 22:41:49-07	1950156
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-05 22:42:20-07	1950157
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-05 22:42:49-07	1950158
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 22:42:20-07	1950159
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-05 22:42:47-07	1950160
/	198.51.100.11	GET	200 OK	2016-07-05 22:41:57-07	1950161
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-05 22:42:33-07	1950162
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 22:42:25-07	1950163
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-05 22:42:27-07	1950164
/	192.0.2.232	GET	200 OK	2016-07-05 22:42:00-07	1950165
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-05 22:42:59-07	1950166
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-05 22:42:41-07	1950167
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-05 22:42:31-07	1950168
/	198.51.100.217	GET	200 OK	2016-07-05 22:42:02-07	1950169
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-05 22:42:52-07	1950170
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-05 22:42:36-07	1950171
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-05 22:42:34-07	1950172
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-05 22:42:38-07	1950173
/	192.0.2.120	GET	200 OK	2016-07-05 22:42:04-07	1950174
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-05 22:42:43-07	1950175
/	203.0.113.28	GET	200 OK	2016-07-05 22:42:13-07	1950176
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-05 22:43:11-07	1950177
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-05 22:42:53-07	1950178
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 22:43:06-07	1950179
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 22:42:39-07	1950180
/	203.0.113.185	GET	200 OK	2016-07-05 22:42:17-07	1950181
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-05 22:43:05-07	1950182
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-05 22:42:43-07	1950183
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-05 22:42:45-07	1950184
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-05 22:42:58-07	1950185
/	198.51.100.227	GET	200 OK	2016-07-05 22:42:20-07	1950186
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-05 22:42:36-07	1950187
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-05 22:43:20-07	1950188
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-05 22:42:58-07	1950189
/	203.0.113.200	GET	200 OK	2016-07-05 22:42:28-07	1950190
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-05 22:43:15-07	1950191
/	203.0.113.2	GET	200 OK	2016-07-05 22:42:30-07	1950192
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-05 22:42:49-07	1950193
/	192.0.2.249	GET	200 OK	2016-07-05 22:42:39-07	1950194
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-05 22:43:22-07	1950195
/	192.0.2.124	GET	200 OK	2016-07-05 22:42:41-07	1950196
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-05 22:43:19-07	1950197
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-05 22:43:08-07	1950198
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-05 22:43:11-07	1950199
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-05 22:43:05-07	1950200
/	192.0.2.103	GET	200 OK	2016-07-05 22:42:44-07	1950201
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-05 22:43:15-07	1950202
/	198.51.100.211	GET	200 OK	2016-07-05 22:42:46-07	1950203
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 22:43:05-07	1950204
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-05 22:43:02-07	1950205
/	203.0.113.213	GET	200 OK	2016-07-05 22:42:52-07	1950206
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-05 22:43:39-07	1950207
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-05 22:43:41-07	1950208
/	198.51.100.80	GET	200 OK	2016-07-05 22:43:02-07	1950209
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-05 22:43:54-07	1950210
/article/balloon-goons-doomedi	198.51.100.80	GET	404 NOT FOUND	2016-07-05 22:43:18-07	1950211
/	203.0.113.84	GET	200 OK	2016-07-05 22:43:05-07	1950212
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-05 22:43:28-07	1950213
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-05 22:43:44-07	1950214
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-05 22:43:45-07	1950215
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-05 22:43:39-07	1950216
/	192.0.2.145	GET	200 OK	2016-07-05 22:43:15-07	1950217
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 22:43:57-07	1950218
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 22:44:10-07	1950219
/	198.51.100.194	GET	200 OK	2016-07-05 22:43:22-07	1950220
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-05 22:44:01-07	1950221
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-05 22:43:54-07	1950222
/	203.0.113.246	GET	200 OK	2016-07-05 22:43:32-07	1950223
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 22:44:30-07	1950224
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-05 22:43:51-07	1950225
/	192.0.2.123	GET	200 OK	2016-07-05 22:43:36-07	1950226
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-05 22:43:56-07	1950227
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-05 22:44:19-07	1950228
/	203.0.113.47	GET	200 OK	2016-07-05 22:43:37-07	1950229
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 22:44:07-07	1950230
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 22:44:13-07	1950231
/	198.51.100.219	GET	200 OK	2016-07-05 22:43:47-07	1950232
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 22:44:05-07	1950233
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-05 22:44:43-07	1950234
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-05 22:44:13-07	1950235
/	198.51.100.7	GET	200 OK	2016-07-05 22:43:54-07	1950236
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-05 22:44:51-07	1950237
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-05 22:44:39-07	1950238
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-05 22:44:29-07	1950239
/	198.51.100.10	GET	200 OK	2016-07-05 22:43:56-07	1950240
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-05 22:44:13-07	1950241
/	198.51.100.186	GET	200 OK	2016-07-05 22:44:04-07	1950242
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-05 22:44:59-07	1950243
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-05 22:45:00-07	1950244
/	198.51.100.234	GET	200 OK	2016-07-05 22:44:08-07	1950245
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-05 22:44:49-07	1950246
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-05 22:44:50-07	1950247
/	192.0.2.216	GET	200 OK	2016-07-05 22:44:14-07	1950248
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-05 22:44:36-07	1950249
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-05 22:44:49-07	1950250
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-05 22:44:52-07	1950251
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-05 22:44:52-07	1950252
/	192.0.2.99	GET	200 OK	2016-07-05 22:44:16-07	1950253
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-05 22:44:33-07	1950254
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-05 22:44:46-07	1950255
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-05 22:44:59-07	1950256
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-05 22:45:13-07	1950257
/	198.51.100.83	GET	200 OK	2016-07-05 22:44:26-07	1950258
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-05 22:45:24-07	1950259
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-05 22:45:24-07	1950260
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-05 22:44:43-07	1950261
/	192.0.2.17	GET	200 OK	2016-07-05 22:44:36-07	1950262
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-05 22:44:57-07	1950263
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-05 22:45:08-07	1950264
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 22:45:33-07	1950265
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 22:44:56-07	1950266
/	192.0.2.249	GET	200 OK	2016-07-05 22:44:39-07	1950267
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-05 22:45:35-07	1950268
/	203.0.113.93	GET	200 OK	2016-07-05 22:44:43-07	1950269
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-05 22:45:36-07	1950270
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-05 22:45:38-07	1950271
/	192.0.2.4	GET	200 OK	2016-07-05 22:44:48-07	1950272
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-05 22:45:41-07	1950273
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-05 22:45:06-07	1950274
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-05 22:45:07-07	1950275
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-05 22:45:11-07	1950276
/	192.0.2.191	GET	200 OK	2016-07-05 22:44:57-07	1950277
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-05 22:45:51-07	1950278
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-05 22:45:35-07	1950279
/	203.0.113.106	GET	200 OK	2016-07-05 22:45:02-07	1950280
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-05 22:45:22-07	1950281
/	192.0.2.244	GET	200 OK	2016-07-05 22:45:10-07	1950282
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 22:45:58-07	1950283
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 22:45:58-07	1950284
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 22:45:55-07	1950285
/	203.0.113.42	GET	200 OK	2016-07-05 22:45:11-07	1950286
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 22:45:52-07	1950287
/	192.0.2.188	GET	200 OK	2016-07-05 22:45:18-07	1950288
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-05 22:46:00-07	1950289
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-05 22:46:11-07	1950290
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-05 22:45:36-07	1950291
/	192.0.2.20	GET	200 OK	2016-07-05 22:45:28-07	1950292
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-05 22:45:51-07	1950293
/	198.51.100.51	GET	200 OK	2016-07-05 22:45:33-07	1950294
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-05 22:46:09-07	1950295
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-05 22:46:11-07	1950296
/	198.51.100.201	GET	200 OK	2016-07-05 22:45:38-07	1950297
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-05 22:46:03-07	1950298
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-05 22:46:18-07	1950299
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 22:45:56-07	1950300
/	192.0.2.244	GET	200 OK	2016-07-05 22:45:47-07	1950301
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 22:46:44-07	1950302
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-05 22:46:16-07	1950303
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 22:46:44-07	1950304
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-05 22:46:08-07	1950305
/	203.0.113.76	GET	200 OK	2016-07-05 22:45:54-07	1950306
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-05 22:46:44-07	1950307
/	203.0.113.193	GET	200 OK	2016-07-05 22:46:04-07	1950308
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-05 22:47:01-07	1950309
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-05 22:46:21-07	1950310
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-05 22:46:44-07	1950311
/	192.0.2.180	GET	200 OK	2016-07-05 22:46:13-07	1950312
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 22:46:49-07	1950313
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-05 22:46:46-07	1950314
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-05 22:46:49-07	1950315
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-05 22:46:53-07	1950316
/	203.0.113.75	GET	200 OK	2016-07-05 22:46:19-07	1950317
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-05 22:46:55-07	1950318
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-05 22:46:39-07	1950319
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-05 22:47:16-07	1950320
/	198.51.100.219	GET	200 OK	2016-07-05 22:46:26-07	1950321
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 22:46:55-07	1950322
/	198.51.100.97	GET	200 OK	2016-07-05 22:46:28-07	1950323
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-05 22:47:20-07	1950324
/	192.0.2.143	GET	200 OK	2016-07-05 22:46:30-07	1950325
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-05 22:47:24-07	1950326
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-05 22:47:28-07	1950327
/	192.0.2.192	GET	200 OK	2016-07-05 22:46:36-07	1950328
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-05 22:47:36-07	1950329
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-05 22:47:04-07	1950330
/	203.0.113.134	GET	200 OK	2016-07-05 22:46:46-07	1950331
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-05 22:47:03-07	1950332
/	203.0.113.76	GET	200 OK	2016-07-05 22:46:48-07	1950333
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 22:47:37-07	1950334
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-05 22:47:38-07	1950335
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-05 22:47:23-07	1950336
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-05 22:47:26-07	1950337
/	203.0.113.64	GET	200 OK	2016-07-05 22:46:54-07	1950338
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 22:47:17-07	1950339
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-05 22:47:54-07	1950340
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 22:47:12-07	1950341
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-05 22:47:10-07	1950342
/	198.51.100.82	GET	200 OK	2016-07-05 22:46:57-07	1950343
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-05 22:47:14-07	1950344
/	203.0.113.197	GET	200 OK	2016-07-05 22:47:03-07	1950345
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-05 22:48:00-07	1950346
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-05 22:47:50-07	1950347
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-05 22:47:44-07	1950348
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 22:47:46-07	1950349
/	203.0.113.144	GET	200 OK	2016-07-05 22:47:13-07	1950350
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-05 22:47:46-07	1950351
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-05 22:47:30-07	1950352
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 22:47:54-07	1950353
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 22:47:44-07	1950354
/	198.51.100.116	GET	200 OK	2016-07-05 22:47:22-07	1950355
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-05 22:47:57-07	1950356
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-05 22:47:46-07	1950357
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-05 22:47:57-07	1950358
/	192.0.2.159	GET	200 OK	2016-07-05 22:47:31-07	1950359
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-05 22:48:17-07	1950360
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-05 22:48:20-07	1950361
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-05 22:47:49-07	1950362
/	203.0.113.6	GET	200 OK	2016-07-05 22:47:33-07	1950363
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-05 22:47:53-07	1950364
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 22:48:24-07	1950365
/	192.0.2.101	GET	200 OK	2016-07-05 22:47:38-07	1950366
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-05 22:48:18-07	1950367
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-05 22:48:28-07	1950368
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-05 22:48:34-07	1950369
/	203.0.113.187	GET	200 OK	2016-07-05 22:47:41-07	1950370
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-05 22:48:20-07	1950371
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-05 22:48:13-07	1950372
/	198.51.100.171	GET	200 OK	2016-07-05 22:47:45-07	1950373
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-05 22:48:15-07	1950374
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-05 22:48:38-07	1950375
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-05 22:48:12-07	1950376
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-05 22:48:18-07	1950377
/	198.51.100.1	GET	200 OK	2016-07-05 22:47:52-07	1950378
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-05 22:48:15-07	1950379
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-05 22:48:14-07	1950380
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-05 22:48:40-07	1950381
/	203.0.113.66	GET	200 OK	2016-07-05 22:47:57-07	1950382
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-05 22:48:39-07	1950383
/	192.0.2.90	GET	200 OK	2016-07-05 22:48:00-07	1950384
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-05 22:48:54-07	1950385
/	198.51.100.211	GET	200 OK	2016-07-05 22:48:05-07	1950386
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-05 22:48:37-07	1950387
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 22:48:28-07	1950388
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-05 22:48:26-07	1950389
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-05 22:48:35-07	1950390
/	192.0.2.99	GET	200 OK	2016-07-05 22:48:07-07	1950391
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-05 22:48:57-07	1950392
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-05 22:48:56-07	1950393
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-05 22:49:02-07	1950394
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-05 22:48:32-07	1950395
/	203.0.113.135	GET	200 OK	2016-07-05 22:48:16-07	1950396
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 22:49:00-07	1950397
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-05 22:48:40-07	1950398
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 22:48:47-07	1950399
/	192.0.2.104	GET	200 OK	2016-07-05 22:48:18-07	1950400
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 22:49:15-07	1950401
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-05 22:48:39-07	1950402
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 22:48:39-07	1950403
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-05 22:48:40-07	1950404
/	198.51.100.25	GET	200 OK	2016-07-05 22:48:26-07	1950405
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-05 22:48:59-07	1950406
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-05 22:49:15-07	1950407
/	203.0.113.8	GET	200 OK	2016-07-05 22:48:29-07	1950408
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-05 22:49:03-07	1950409
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-05 22:49:07-07	1950410
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-05 22:49:27-07	1950411
/	192.0.2.106	GET	200 OK	2016-07-05 22:48:33-07	1950412
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-05 22:49:33-07	1950413
/	198.51.100.199	GET	200 OK	2016-07-05 22:48:36-07	1950414
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-05 22:49:04-07	1950415
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-05 22:49:34-07	1950416
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-05 22:49:12-07	1950417
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-05 22:49:08-07	1950418
/	198.51.100.121	GET	200 OK	2016-07-05 22:48:37-07	1950419
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-05 22:49:20-07	1950420
/	203.0.113.191	GET	200 OK	2016-07-05 22:50:43-07	1950516
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-05 22:49:32-07	1950421
/	198.51.100.161	GET	200 OK	2016-07-05 22:48:45-07	1950422
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 22:49:10-07	1950423
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 22:49:18-07	1950424
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 22:49:42-07	1950425
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 22:49:45-07	1950426
/	192.0.2.99	GET	200 OK	2016-07-05 22:48:49-07	1950427
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-05 22:49:23-07	1950428
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-05 22:49:40-07	1950429
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-05 22:49:37-07	1950430
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-05 22:49:42-07	1950431
/	203.0.113.217	GET	200 OK	2016-07-05 22:48:58-07	1950432
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 22:49:41-07	1950433
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 22:49:15-07	1950434
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-05 22:49:44-07	1950435
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 22:49:32-07	1950436
/	203.0.113.35	GET	200 OK	2016-07-05 22:49:00-07	1950437
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-05 22:49:18-07	1950438
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-05 22:49:16-07	1950439
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-05 22:49:28-07	1950440
/	198.51.100.137	GET	200 OK	2016-07-05 22:49:02-07	1950441
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-05 22:49:17-07	1950442
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-05 22:49:48-07	1950443
/	198.51.100.114	GET	200 OK	2016-07-05 22:49:05-07	1950444
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 22:49:56-07	1950445
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-05 22:49:20-07	1950446
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-05 22:49:31-07	1950447
/	192.0.2.48	GET	200 OK	2016-07-05 22:49:08-07	1950448
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-05 22:49:38-07	1950449
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 22:50:05-07	1950450
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-05 22:49:35-07	1950451
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 22:49:35-07	1950452
/	198.51.100.81	GET	200 OK	2016-07-05 22:49:10-07	1950453
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-05 22:49:45-07	1950454
/	203.0.113.99	GET	200 OK	2016-07-05 22:49:15-07	1950455
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-05 22:50:10-07	1950456
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-05 22:50:03-07	1950457
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 22:49:57-07	1950458
/	203.0.113.59	GET	200 OK	2016-07-05 22:49:18-07	1950459
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-05 22:50:04-07	1950460
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-05 22:49:55-07	1950461
/	192.0.2.201	GET	200 OK	2016-07-05 22:49:19-07	1950462
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-05 22:50:12-07	1950463
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-05 22:50:15-07	1950464
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 22:49:55-07	1950465
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 22:50:00-07	1950466
/	198.51.100.196	GET	200 OK	2016-07-05 22:49:27-07	1950467
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-05 22:50:03-07	1950468
/	192.0.2.160	GET	200 OK	2016-07-05 22:49:32-07	1950469
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 22:50:16-07	1950470
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 22:50:19-07	1950471
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-05 22:50:07-07	1950472
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-05 22:49:59-07	1950473
/	192.0.2.45	GET	200 OK	2016-07-05 22:49:34-07	1950474
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-05 22:50:08-07	1950475
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-05 22:50:09-07	1950476
/	203.0.113.89	GET	200 OK	2016-07-05 22:49:37-07	1950477
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 22:50:14-07	1950478
/	203.0.113.141	GET	200 OK	2016-07-05 22:49:44-07	1950479
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-05 22:50:35-07	1950480
/	192.0.2.98	GET	200 OK	2016-07-05 22:49:49-07	1950481
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-05 22:50:48-07	1950482
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-05 22:50:28-07	1950483
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-05 22:50:15-07	1950484
/	203.0.113.167	GET	200 OK	2016-07-05 22:49:59-07	1950485
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-05 22:50:21-07	1950486
/	198.51.100.253	GET	200 OK	2016-07-05 22:50:03-07	1950487
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-05 22:50:21-07	1950488
/	203.0.113.22	GET	200 OK	2016-07-05 22:50:09-07	1950489
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-05 22:51:03-07	1950490
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-05 22:50:32-07	1950491
/	203.0.113.120	GET	200 OK	2016-07-05 22:50:13-07	1950492
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-05 22:51:12-07	1950493
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-05 22:50:32-07	1950494
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-05 22:50:48-07	1950495
/	192.0.2.51	GET	200 OK	2016-07-05 22:50:16-07	1950496
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-05 22:51:02-07	1950497
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-05 22:50:46-07	1950498
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-05 22:50:45-07	1950499
/	198.51.100.114	GET	200 OK	2016-07-05 22:50:17-07	1950500
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-05 22:50:41-07	1950501
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-05 22:50:57-07	1950502
/	203.0.113.132	GET	200 OK	2016-07-05 22:50:21-07	1950503
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-05 22:50:36-07	1950504
/	198.51.100.213	GET	200 OK	2016-07-05 22:50:29-07	1950505
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 22:51:00-07	1950506
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-05 22:51:05-07	1950507
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-05 22:50:47-07	1950508
/	198.51.100.228	GET	200 OK	2016-07-05 22:50:30-07	1950509
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-05 22:51:17-07	1950510
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 22:50:57-07	1950511
/	198.51.100.156	GET	200 OK	2016-07-05 22:50:35-07	1950512
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 22:51:14-07	1950513
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-05 22:51:05-07	1950514
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-05 22:51:20-07	1950515
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-05 22:51:43-07	1950517
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-05 22:51:14-07	1950518
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-05 22:51:02-07	1950519
/	198.51.100.137	GET	200 OK	2016-07-05 22:50:52-07	1950520
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-05 22:51:28-07	1950521
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-05 22:51:47-07	1950522
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-05 22:51:11-07	1950523
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-05 22:51:31-07	1950524
/	198.51.100.184	GET	200 OK	2016-07-05 22:50:57-07	1950525
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-05 22:51:39-07	1950526
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-05 22:51:21-07	1950527
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 22:51:38-07	1950528
/	203.0.113.243	GET	200 OK	2016-07-05 22:51:00-07	1950529
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-05 22:51:28-07	1950530
/	198.51.100.242	GET	200 OK	2016-07-05 22:51:03-07	1950531
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 22:51:31-07	1950532
/	203.0.113.154	GET	200 OK	2016-07-05 22:51:13-07	1950533
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-05 22:51:29-07	1950534
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-05 22:51:29-07	1950535
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-05 22:52:04-07	1950536
/	198.51.100.115	GET	200 OK	2016-07-05 22:51:14-07	1950537
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-05 22:52:05-07	1950538
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-05 22:51:47-07	1950539
/	203.0.113.152	GET	200 OK	2016-07-05 22:51:21-07	1950540
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-05 22:51:39-07	1950541
/	203.0.113.248	GET	200 OK	2016-07-05 22:51:28-07	1950542
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-05 22:51:53-07	1950543
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-05 22:51:50-07	1950544
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-05 22:51:56-07	1950545
/	192.0.2.137	GET	200 OK	2016-07-05 22:51:36-07	1950546
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-05 22:52:15-07	1950547
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-05 22:52:01-07	1950548
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-05 22:52:30-07	1950549
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-05 22:52:33-07	1950550
/	198.51.100.12	GET	200 OK	2016-07-05 22:51:40-07	1950551
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-05 22:52:34-07	1950552
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 22:52:00-07	1950553
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 22:52:18-07	1950554
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-05 22:52:16-07	1950555
/	198.51.100.23	GET	200 OK	2016-07-05 22:51:46-07	1950556
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-05 22:52:03-07	1950557
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 22:52:28-07	1950558
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 22:52:37-07	1950559
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 22:52:03-07	1950560
/	198.51.100.218	GET	200 OK	2016-07-05 22:51:50-07	1950561
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-05 22:52:36-07	1950562
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-05 22:52:30-07	1950563
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-05 22:52:44-07	1950564
/	203.0.113.230	GET	200 OK	2016-07-05 22:51:52-07	1950565
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-05 22:52:37-07	1950566
/	192.0.2.188	GET	200 OK	2016-07-05 22:51:56-07	1950567
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-05 22:52:51-07	1950568
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-05 22:52:53-07	1950569
/	203.0.113.89	GET	200 OK	2016-07-05 22:52:03-07	1950570
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 22:52:26-07	1950571
/	198.51.100.49	GET	200 OK	2016-07-05 22:52:12-07	1950572
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-05 22:52:57-07	1950573
/	192.0.2.37	GET	200 OK	2016-07-05 22:52:15-07	1950574
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-05 22:53:07-07	1950575
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-05 22:52:56-07	1950576
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-05 22:52:46-07	1950577
/	198.51.100.72	GET	200 OK	2016-07-05 22:52:24-07	1950578
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-05 22:53:05-07	1950579
/	198.51.100.15	GET	200 OK	2016-07-05 22:52:34-07	1950580
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-05 22:52:57-07	1950581
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 22:53:24-07	1950582
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-05 22:52:58-07	1950583
/	198.51.100.22	GET	200 OK	2016-07-05 22:52:36-07	1950584
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-05 22:53:13-07	1950585
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-05 22:53:30-07	1950586
/	203.0.113.222	GET	200 OK	2016-07-05 22:52:40-07	1950587
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-05 22:53:16-07	1950588
/	198.51.100.53	GET	200 OK	2016-07-05 22:52:41-07	1950589
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-05 22:53:09-07	1950590
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-05 22:53:38-07	1950591
/	203.0.113.119	GET	200 OK	2016-07-05 22:52:42-07	1950592
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-05 22:52:59-07	1950593
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-05 22:53:32-07	1950594
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 22:53:04-07	1950595
/	198.51.100.78	GET	200 OK	2016-07-05 22:52:48-07	1950596
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 22:53:44-07	1950597
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 22:53:48-07	1950598
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-05 22:53:04-07	1950599
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 22:53:32-07	1950600
/	192.0.2.63	GET	200 OK	2016-07-05 22:52:51-07	1950601
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-05 22:53:10-07	1950602
/	203.0.113.170	GET	200 OK	2016-07-05 22:52:53-07	1950603
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-05 22:53:47-07	1950604
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-05 22:53:21-07	1950605
/	198.51.100.11	GET	200 OK	2016-07-05 22:52:58-07	1950606
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-05 22:53:25-07	1950607
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-05 22:53:19-07	1950608
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-05 22:53:50-07	1950609
/	198.51.100.56	GET	200 OK	2016-07-05 22:53:02-07	1950610
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-05 22:53:35-07	1950611
/	203.0.113.147	GET	200 OK	2016-07-05 22:53:10-07	1950612
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 22:54:03-07	1950613
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-05 22:53:27-07	1950614
/	192.0.2.27	GET	200 OK	2016-07-05 22:53:19-07	1950615
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 22:53:40-07	1950616
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-05 22:54:00-07	1950617
/	203.0.113.231	GET	200 OK	2016-07-05 22:53:28-07	1950618
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 22:53:54-07	1950619
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-05 22:53:51-07	1950620
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-05 22:54:27-07	1950621
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-05 22:54:23-07	1950622
/	198.51.100.181	GET	200 OK	2016-07-05 22:53:34-07	1950623
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-05 22:54:34-07	1950624
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-05 22:54:12-07	1950625
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 22:54:12-07	1950626
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-05 22:54:32-07	1950627
/	203.0.113.223	GET	200 OK	2016-07-05 22:53:35-07	1950628
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-05 22:54:20-07	1950629
/	198.51.100.8	GET	200 OK	2016-07-05 22:53:37-07	1950630
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-05 22:54:02-07	1950631
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-05 22:54:37-07	1950632
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-05 22:54:08-07	1950633
/	198.51.100.156	GET	200 OK	2016-07-05 22:53:45-07	1950634
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-05 22:54:14-07	1950635
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-05 22:54:25-07	1950636
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-05 22:54:45-07	1950637
/	203.0.113.40	GET	200 OK	2016-07-05 22:53:51-07	1950638
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-05 22:54:08-07	1950639
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 22:54:13-07	1950640
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-05 22:54:26-07	1950641
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-05 22:54:49-07	1950642
/	198.51.100.174	GET	200 OK	2016-07-05 22:53:55-07	1950643
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-05 22:54:20-07	1950644
/	203.0.113.188	GET	200 OK	2016-07-05 22:54:02-07	1950645
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-05 22:54:20-07	1950646
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-05 22:54:38-07	1950647
/	198.51.100.119	GET	200 OK	2016-07-05 22:54:10-07	1950648
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-05 22:54:30-07	1950649
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-05 22:54:25-07	1950650
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 22:55:05-07	1950651
/	203.0.113.142	GET	200 OK	2016-07-05 22:54:14-07	1950652
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-05 22:55:06-07	1950653
/	198.51.100.83	GET	200 OK	2016-07-05 22:54:21-07	1950654
/article/trouble-for-troubledy	198.51.100.83	GET	404 NOT FOUND	2016-07-05 22:54:40-07	1950655
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-05 22:54:44-07	1950656
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-05 22:54:42-07	1950657
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-05 22:54:42-07	1950658
/	192.0.2.221	GET	200 OK	2016-07-05 22:54:30-07	1950659
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-05 22:55:22-07	1950660
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-05 22:55:19-07	1950661
/	203.0.113.101	GET	200 OK	2016-07-05 22:54:34-07	1950662
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-05 22:55:15-07	1950663
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-05 22:55:06-07	1950664
/article/goats-eat-googless	203.0.113.101	GET	404 NOT FOUND	2016-07-05 22:54:58-07	1950665
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-05 22:55:31-07	1950666
/	192.0.2.142	GET	200 OK	2016-07-05 22:54:41-07	1950667
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-05 22:55:04-07	1950668
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-05 22:55:04-07	1950669
/	203.0.113.39	GET	200 OK	2016-07-05 22:54:42-07	1950670
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-05 22:55:15-07	1950671
/	198.51.100.209	GET	200 OK	2016-07-05 22:54:50-07	1950672
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-05 22:55:14-07	1950673
/	203.0.113.102	GET	200 OK	2016-07-05 22:54:58-07	1950674
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-05 22:55:46-07	1950675
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-05 22:55:38-07	1950676
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-05 22:55:24-07	1950677
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-05 22:55:25-07	1950678
/	192.0.2.67	GET	200 OK	2016-07-05 22:55:00-07	1950679
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-05 22:55:18-07	1950680
/	198.51.100.78	GET	200 OK	2016-07-05 22:55:09-07	1950681
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 22:55:29-07	1950682
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-05 22:55:29-07	1950683
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-05 22:55:57-07	1950684
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 22:56:00-07	1950685
/	203.0.113.22	GET	200 OK	2016-07-05 22:55:18-07	1950686
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-05 22:55:59-07	1950687
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 22:55:52-07	1950688
/	192.0.2.19	GET	200 OK	2016-07-05 22:55:28-07	1950689
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-05 22:56:26-07	1950690
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-05 22:55:51-07	1950691
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-05 22:55:59-07	1950692
/	198.51.100.141	GET	200 OK	2016-07-05 22:55:34-07	1950693
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-05 22:56:00-07	1950694
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-05 22:56:14-07	1950695
/	198.51.100.91	GET	200 OK	2016-07-05 22:55:36-07	1950696
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-05 22:56:19-07	1950697
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 22:56:30-07	1950698
/	203.0.113.64	GET	200 OK	2016-07-05 22:55:40-07	1950699
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-05 22:56:37-07	1950700
/	203.0.113.56	GET	200 OK	2016-07-05 22:55:42-07	1950701
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 22:56:04-07	1950702
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 22:56:33-07	1950703
/	198.51.100.111	GET	200 OK	2016-07-05 22:55:43-07	1950704
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-05 22:56:15-07	1950705
/	198.51.100.112	GET	200 OK	2016-07-05 22:55:51-07	1950706
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 22:56:09-07	1950707
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 22:56:07-07	1950708
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-05 22:56:32-07	1950709
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-05 22:56:42-07	1950710
/	192.0.2.55	GET	200 OK	2016-07-05 22:56:00-07	1950711
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-05 22:56:59-07	1950712
/	198.51.100.73	GET	200 OK	2016-07-05 22:56:07-07	1950713
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-05 22:56:45-07	1950714
/	203.0.113.132	GET	200 OK	2016-07-05 22:56:15-07	1950715
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-05 22:56:30-07	1950716
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-05 22:57:14-07	1950717
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-05 22:56:32-07	1950718
/	192.0.2.92	GET	200 OK	2016-07-05 22:56:23-07	1950719
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-05 22:57:20-07	1950720
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-05 22:57:08-07	1950721
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-05 22:57:20-07	1950722
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-05 22:56:41-07	1950723
/	203.0.113.42	GET	200 OK	2016-07-05 22:56:30-07	1950724
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 22:56:52-07	1950725
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-05 22:57:18-07	1950726
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-05 22:57:18-07	1950727
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-05 22:57:12-07	1950728
/	198.51.100.188	GET	200 OK	2016-07-05 22:56:35-07	1950729
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-05 22:57:28-07	1950730
/	192.0.2.203	GET	200 OK	2016-07-05 22:56:41-07	1950731
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-05 22:57:18-07	1950732
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-05 22:57:22-07	1950733
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-05 22:56:58-07	1950734
/	192.0.2.124	GET	200 OK	2016-07-05 22:56:47-07	1950735
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-05 22:57:23-07	1950736
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-05 22:57:11-07	1950737
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-05 22:57:14-07	1950738
/	203.0.113.139	GET	200 OK	2016-07-05 22:56:50-07	1950739
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-05 22:57:40-07	1950740
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-05 22:57:38-07	1950741
/	203.0.113.236	GET	200 OK	2016-07-05 22:56:58-07	1950742
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-05 22:57:42-07	1950743
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-05 22:57:50-07	1950744
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 22:57:46-07	1950745
/	203.0.113.236	GET	200 OK	2016-07-05 22:57:04-07	1950746
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-05 22:58:04-07	1950747
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 22:57:38-07	1950748
/	198.51.100.160	GET	200 OK	2016-07-05 22:57:13-07	1950749
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-05 22:57:32-07	1950750
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-05 22:58:02-07	1950751
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-05 22:58:01-07	1950752
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 22:57:51-07	1950753
/	203.0.113.13	GET	200 OK	2016-07-05 22:57:22-07	1950754
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-05 22:58:13-07	1950755
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-05 22:57:39-07	1950756
/	192.0.2.18	GET	200 OK	2016-07-05 22:57:23-07	1950757
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-05 22:57:43-07	1950758
/article/candidate-is-jerkr	192.0.2.18	GET	404 NOT FOUND	2016-07-05 22:57:41-07	1950759
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 22:57:53-07	1950760
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-05 22:57:53-07	1950761
/	198.51.100.62	GET	200 OK	2016-07-05 22:57:26-07	1950762
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-05 22:57:53-07	1950763
/	203.0.113.119	GET	200 OK	2016-07-05 22:57:34-07	1950764
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 22:58:32-07	1950765
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-05 22:58:24-07	1950766
/	203.0.113.186	GET	200 OK	2016-07-05 22:57:41-07	1950767
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-05 22:58:22-07	1950768
/	192.0.2.211	GET	200 OK	2016-07-05 22:57:46-07	1950769
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-05 22:58:30-07	1950770
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 22:58:12-07	1950771
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 22:58:15-07	1950772
/article/so-many-bearsk	192.0.2.211	GET	404 NOT FOUND	2016-07-05 22:58:15-07	1950773
/	203.0.113.50	GET	200 OK	2016-07-05 22:57:53-07	1950774
/article/balloon-goons-doomedb	203.0.113.50	GET	404 NOT FOUND	2016-07-05 22:58:29-07	1950775
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-05 22:58:47-07	1950776
/	198.51.100.145	GET	200 OK	2016-07-05 22:57:59-07	1950777
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-05 22:58:59-07	1950778
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-05 22:58:44-07	1950779
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-05 22:58:45-07	1950780
/	198.51.100.135	GET	200 OK	2016-07-05 22:58:05-07	1950781
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-05 22:59:02-07	1950782
/	192.0.2.250	GET	200 OK	2016-07-05 22:58:15-07	1950783
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-05 22:59:00-07	1950784
/	198.51.100.225	GET	200 OK	2016-07-05 22:58:21-07	1950785
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 22:58:44-07	1950786
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-05 22:59:09-07	1950787
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-05 22:59:10-07	1950788
/	198.51.100.151	GET	200 OK	2016-07-05 22:58:24-07	1950789
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 22:59:06-07	1950790
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-05 22:59:06-07	1950791
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 22:58:54-07	1950792
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 22:58:58-07	1950793
/	198.51.100.50	GET	200 OK	2016-07-05 22:58:28-07	1950794
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 22:58:57-07	1950795
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-05 22:59:18-07	1950796
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-05 22:58:55-07	1950797
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-05 22:59:08-07	1950798
/	192.0.2.181	GET	200 OK	2016-07-05 22:58:32-07	1950799
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-05 22:59:03-07	1950800
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 22:59:27-07	1950801
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-05 22:59:26-07	1950802
/	198.51.100.206	GET	200 OK	2016-07-05 22:58:37-07	1950803
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-05 22:59:16-07	1950804
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-05 22:59:02-07	1950805
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 22:59:19-07	1950806
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-05 22:58:57-07	1950807
/	203.0.113.56	GET	200 OK	2016-07-05 22:58:39-07	1950808
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-05 22:59:09-07	1950809
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 22:59:25-07	1950810
/	203.0.113.88	GET	200 OK	2016-07-05 22:58:41-07	1950811
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-05 22:59:15-07	1950812
/	192.0.2.148	GET	200 OK	2016-07-05 22:58:47-07	1950813
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-05 22:59:30-07	1950814
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-05 22:59:25-07	1950815
/article/trouble-for-troubledv	192.0.2.148	GET	404 NOT FOUND	2016-07-05 22:59:23-07	1950816
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-05 22:59:32-07	1950817
/	203.0.113.166	GET	200 OK	2016-07-05 22:58:48-07	1950818
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-05 22:59:08-07	1950819
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-05 22:59:34-07	1950820
/article/candidate-is-jerkp	203.0.113.166	GET	404 NOT FOUND	2016-07-05 22:59:09-07	1950821
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-05 22:59:05-07	1950822
/	192.0.2.228	GET	200 OK	2016-07-05 22:58:50-07	1950823
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-05 22:59:50-07	1950824
/	203.0.113.77	GET	200 OK	2016-07-05 22:59:00-07	1950825
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-05 22:59:31-07	1950826
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-05 22:59:27-07	1950827
/	203.0.113.180	GET	200 OK	2016-07-05 22:59:03-07	1950828
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 22:59:20-07	1950829
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-05 22:59:32-07	1950830
/	192.0.2.117	GET	200 OK	2016-07-05 22:59:12-07	1950831
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-05 22:59:46-07	1950832
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-05 22:59:35-07	1950833
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-05 22:59:36-07	1950834
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-05 23:00:10-07	1950835
/	192.0.2.43	GET	200 OK	2016-07-05 22:59:20-07	1950836
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-05 23:00:00-07	1950837
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 22:59:58-07	1950838
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-05 23:00:11-07	1950839
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-05 22:59:35-07	1950840
/	192.0.2.90	GET	200 OK	2016-07-05 22:59:23-07	1950841
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 22:59:43-07	1950842
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-05 23:00:09-07	1950843
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-05 22:59:44-07	1950844
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-05 23:00:09-07	1950845
/	198.51.100.172	GET	200 OK	2016-07-05 22:59:26-07	1950846
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-05 22:59:51-07	1950847
/	192.0.2.222	GET	200 OK	2016-07-05 22:59:35-07	1950848
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-05 23:00:09-07	1950849
/	198.51.100.26	GET	200 OK	2016-07-05 22:59:40-07	1950850
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-05 23:00:06-07	1950851
/	203.0.113.202	GET	200 OK	2016-07-05 22:59:43-07	1950852
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-05 23:00:00-07	1950853
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 23:00:02-07	1950854
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-05 23:00:20-07	1950855
/	203.0.113.134	GET	200 OK	2016-07-05 22:59:44-07	1950856
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-05 23:00:44-07	1950857
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-05 23:00:32-07	1950858
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-05 23:00:11-07	1950859
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-05 23:00:42-07	1950860
/	192.0.2.164	GET	200 OK	2016-07-05 22:59:54-07	1950861
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 23:00:39-07	1950862
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-05 23:00:51-07	1950863
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-05 23:00:25-07	1950864
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-05 23:00:42-07	1950865
/	198.51.100.89	GET	200 OK	2016-07-05 22:59:58-07	1950866
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-05 23:00:50-07	1950867
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 23:00:58-07	1950868
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-05 23:00:23-07	1950869
/	192.0.2.102	GET	200 OK	2016-07-05 23:00:03-07	1950870
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-05 23:00:55-07	1950871
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-05 23:00:40-07	1950872
/	198.51.100.68	GET	200 OK	2016-07-05 23:00:08-07	1950873
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 23:00:49-07	1950874
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 23:00:51-07	1950875
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-05 23:00:57-07	1950876
/	192.0.2.69	GET	200 OK	2016-07-05 23:00:16-07	1950877
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-05 23:00:54-07	1950878
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-05 23:01:03-07	1950879
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-05 23:00:36-07	1950880
/	203.0.113.199	GET	200 OK	2016-07-05 23:00:24-07	1950881
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-05 23:01:22-07	1950882
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 23:00:42-07	1950883
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 23:01:00-07	1950884
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 23:00:59-07	1950885
/	203.0.113.30	GET	200 OK	2016-07-05 23:00:27-07	1950886
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-05 23:00:43-07	1950887
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-05 23:01:23-07	1950888
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 23:01:06-07	1950889
/article/so-many-bearsx	203.0.113.30	GET	404 NOT FOUND	2016-07-05 23:00:54-07	1950890
/	198.51.100.128	GET	200 OK	2016-07-05 23:00:37-07	1950891
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-05 23:01:00-07	1950892
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-05 23:00:52-07	1950893
/	198.51.100.89	GET	200 OK	2016-07-05 23:00:39-07	1950894
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-05 23:01:33-07	1950895
/	203.0.113.237	GET	200 OK	2016-07-05 23:07:42-07	1951180
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-05 23:01:22-07	1950896
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-05 23:01:06-07	1950897
/	203.0.113.233	GET	200 OK	2016-07-05 23:00:45-07	1950898
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-05 23:01:24-07	1950899
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-05 23:01:20-07	1950900
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-05 23:01:03-07	1950901
/	203.0.113.206	GET	200 OK	2016-07-05 23:00:46-07	1950902
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-05 23:01:01-07	1950903
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-05 23:01:22-07	1950904
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-05 23:01:33-07	1950905
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-05 23:01:05-07	1950906
/	198.51.100.80	GET	200 OK	2016-07-05 23:00:49-07	1950907
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-05 23:01:12-07	1950908
/	192.0.2.28	GET	200 OK	2016-07-05 23:00:58-07	1950909
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-05 23:01:40-07	1950910
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-05 23:01:37-07	1950911
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-05 23:01:34-07	1950912
/	203.0.113.55	GET	200 OK	2016-07-05 23:01:05-07	1950913
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-05 23:01:23-07	1950914
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 23:01:54-07	1950915
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 23:01:45-07	1950916
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-05 23:01:25-07	1950917
/	192.0.2.95	GET	200 OK	2016-07-05 23:01:11-07	1950918
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-05 23:01:36-07	1950919
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-05 23:01:46-07	1950920
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-05 23:01:26-07	1950921
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-05 23:01:58-07	1950922
/	203.0.113.67	GET	200 OK	2016-07-05 23:01:14-07	1950923
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-05 23:01:39-07	1950924
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-05 23:01:46-07	1950925
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-05 23:01:49-07	1950926
/	203.0.113.108	GET	200 OK	2016-07-05 23:01:22-07	1950927
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-05 23:02:16-07	1950928
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-05 23:01:45-07	1950929
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-05 23:01:37-07	1950930
/	198.51.100.9	GET	200 OK	2016-07-05 23:01:24-07	1950931
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 23:02:19-07	1950932
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-05 23:01:48-07	1950933
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-05 23:01:59-07	1950934
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-05 23:01:44-07	1950935
/	203.0.113.6	GET	200 OK	2016-07-05 23:01:25-07	1950936
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-05 23:02:14-07	1950937
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-05 23:02:24-07	1950938
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-05 23:01:50-07	1950939
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-05 23:01:47-07	1950940
/	203.0.113.11	GET	200 OK	2016-07-05 23:01:27-07	1950941
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-05 23:01:50-07	1950942
/	192.0.2.74	GET	200 OK	2016-07-05 23:01:37-07	1950943
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-05 23:02:03-07	1950944
/	198.51.100.61	GET	200 OK	2016-07-05 23:01:42-07	1950945
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-05 23:02:26-07	1950946
/	198.51.100.56	GET	200 OK	2016-07-05 23:01:43-07	1950947
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-05 23:02:05-07	1950948
/	198.51.100.161	GET	200 OK	2016-07-05 23:01:53-07	1950949
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-05 23:02:17-07	1950950
/	192.0.2.116	GET	200 OK	2016-07-05 23:01:59-07	1950951
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-05 23:02:55-07	1950952
/	203.0.113.73	GET	200 OK	2016-07-05 23:02:08-07	1950953
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-05 23:02:24-07	1950954
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-05 23:02:46-07	1950955
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-05 23:03:03-07	1950956
/	198.51.100.207	GET	200 OK	2016-07-05 23:02:12-07	1950957
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-05 23:02:41-07	1950958
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-05 23:02:56-07	1950959
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-05 23:02:40-07	1950960
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-05 23:02:42-07	1950961
/	203.0.113.60	GET	200 OK	2016-07-05 23:02:16-07	1950962
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-05 23:03:03-07	1950963
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-05 23:02:35-07	1950964
/	203.0.113.89	GET	200 OK	2016-07-05 23:02:22-07	1950965
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-05 23:02:52-07	1950966
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-05 23:03:00-07	1950967
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-05 23:03:11-07	1950968
/	203.0.113.117	GET	200 OK	2016-07-05 23:02:31-07	1950969
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-05 23:02:46-07	1950970
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-05 23:02:53-07	1950971
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 23:02:54-07	1950972
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-05 23:02:46-07	1950973
/	198.51.100.235	GET	200 OK	2016-07-05 23:02:39-07	1950974
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-05 23:03:39-07	1950975
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-05 23:03:33-07	1950976
/	203.0.113.119	GET	200 OK	2016-07-05 23:02:44-07	1950977
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-05 23:03:01-07	1950978
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-05 23:03:28-07	1950979
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-05 23:03:29-07	1950980
/	203.0.113.210	GET	200 OK	2016-07-05 23:02:51-07	1950981
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 23:03:12-07	1950982
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 23:03:45-07	1950983
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-05 23:03:08-07	1950984
/	192.0.2.192	GET	200 OK	2016-07-05 23:02:56-07	1950985
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-05 23:03:21-07	1950986
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-05 23:03:24-07	1950987
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-05 23:03:41-07	1950988
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-05 23:03:33-07	1950989
/	192.0.2.109	GET	200 OK	2016-07-05 23:02:58-07	1950990
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-05 23:03:44-07	1950991
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 23:03:48-07	1950992
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-05 23:03:17-07	1950993
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-05 23:03:18-07	1950994
/	198.51.100.40	GET	200 OK	2016-07-05 23:03:02-07	1950995
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-05 23:03:18-07	1950996
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-05 23:03:45-07	1950997
/	198.51.100.69	GET	200 OK	2016-07-05 23:03:05-07	1950998
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 23:03:30-07	1950999
/	192.0.2.24	GET	200 OK	2016-07-05 23:03:13-07	1951000
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-05 23:03:50-07	1951001
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-05 23:03:39-07	1951002
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-05 23:03:52-07	1951003
/	198.51.100.230	GET	200 OK	2016-07-05 23:03:23-07	1951004
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-05 23:04:07-07	1951005
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-05 23:04:20-07	1951006
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-05 23:04:23-07	1951007
/	203.0.113.121	GET	200 OK	2016-07-05 23:03:32-07	1951008
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-05 23:04:04-07	1951009
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-05 23:04:08-07	1951010
/	192.0.2.243	GET	200 OK	2016-07-05 23:03:33-07	1951011
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-05 23:04:04-07	1951012
/	198.51.100.224	GET	200 OK	2016-07-05 23:03:35-07	1951013
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-05 23:04:23-07	1951014
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-05 23:04:01-07	1951015
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-05 23:04:05-07	1951016
/	198.51.100.14	GET	200 OK	2016-07-05 23:03:38-07	1951017
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-05 23:04:33-07	1951018
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-05 23:04:23-07	1951019
/	203.0.113.247	GET	200 OK	2016-07-05 23:03:47-07	1951020
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 23:04:43-07	1951021
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 23:04:43-07	1951022
/	192.0.2.38	GET	200 OK	2016-07-05 23:03:56-07	1951023
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 23:04:17-07	1951024
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 23:04:25-07	1951025
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-05 23:04:23-07	1951026
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-05 23:04:38-07	1951027
/	192.0.2.150	GET	200 OK	2016-07-05 23:04:03-07	1951028
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-05 23:04:45-07	1951029
/	203.0.113.218	GET	200 OK	2016-07-05 23:04:06-07	1951030
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 23:05:01-07	1951031
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 23:04:58-07	1951032
/	203.0.113.125	GET	200 OK	2016-07-05 23:04:13-07	1951033
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-05 23:05:07-07	1951034
/	203.0.113.45	GET	200 OK	2016-07-05 23:04:15-07	1951035
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-05 23:04:41-07	1951036
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-05 23:04:38-07	1951037
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 23:04:40-07	1951038
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 23:05:06-07	1951039
/	203.0.113.128	GET	200 OK	2016-07-05 23:04:19-07	1951040
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-05 23:05:19-07	1951041
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-05 23:04:46-07	1951042
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-05 23:05:17-07	1951043
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-05 23:04:43-07	1951044
/	203.0.113.208	GET	200 OK	2016-07-05 23:04:21-07	1951045
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 23:04:47-07	1951046
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 23:05:09-07	1951047
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-05 23:05:11-07	1951048
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-05 23:05:14-07	1951049
/	192.0.2.30	GET	200 OK	2016-07-05 23:04:25-07	1951050
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 23:04:57-07	1951051
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 23:05:23-07	1951052
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 23:05:07-07	1951053
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 23:05:00-07	1951054
/	192.0.2.2	GET	200 OK	2016-07-05 23:04:29-07	1951055
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 23:05:25-07	1951056
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 23:05:14-07	1951057
/	192.0.2.193	GET	200 OK	2016-07-05 23:04:33-07	1951058
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-05 23:04:52-07	1951059
/	203.0.113.181	GET	200 OK	2016-07-05 23:04:43-07	1951060
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-05 23:05:01-07	1951061
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-05 23:05:00-07	1951062
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-05 23:05:08-07	1951063
/	198.51.100.174	GET	200 OK	2016-07-05 23:04:51-07	1951064
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-05 23:05:19-07	1951065
/article/candidate-is-jerkj	198.51.100.174	GET	404 NOT FOUND	2016-07-05 23:05:48-07	1951066
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-05 23:05:12-07	1951067
/	203.0.113.56	GET	200 OK	2016-07-05 23:04:52-07	1951068
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-05 23:05:48-07	1951069
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-05 23:05:12-07	1951070
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-05 23:05:07-07	1951071
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-05 23:05:07-07	1951072
/	192.0.2.229	GET	200 OK	2016-07-05 23:04:53-07	1951073
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-05 23:05:08-07	1951074
/	203.0.113.91	GET	200 OK	2016-07-05 23:05:03-07	1951075
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-05 23:05:58-07	1951076
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-05 23:05:56-07	1951077
/	198.51.100.33	GET	200 OK	2016-07-05 23:05:07-07	1951078
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 23:06:07-07	1951079
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-05 23:05:46-07	1951080
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-05 23:05:28-07	1951081
/	198.51.100.245	GET	200 OK	2016-07-05 23:05:16-07	1951082
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-05 23:06:14-07	1951083
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-05 23:06:03-07	1951084
/	192.0.2.67	GET	200 OK	2016-07-05 23:05:22-07	1951085
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-05 23:05:58-07	1951086
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-05 23:06:08-07	1951087
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-05 23:05:52-07	1951088
/	203.0.113.38	GET	200 OK	2016-07-05 23:05:24-07	1951089
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-05 23:05:56-07	1951090
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-05 23:05:43-07	1951091
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-05 23:05:39-07	1951092
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 23:06:06-07	1951093
/	192.0.2.83	GET	200 OK	2016-07-05 23:05:31-07	1951094
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-05 23:05:50-07	1951095
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-05 23:06:10-07	1951096
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-05 23:06:06-07	1951097
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-05 23:06:12-07	1951098
/	192.0.2.79	GET	200 OK	2016-07-05 23:05:39-07	1951099
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 23:06:28-07	1951100
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-05 23:06:02-07	1951101
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 23:05:56-07	1951102
/	203.0.113.209	GET	200 OK	2016-07-05 23:05:43-07	1951103
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-05 23:06:22-07	1951104
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-05 23:06:13-07	1951105
/	198.51.100.178	GET	200 OK	2016-07-05 23:05:45-07	1951106
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-05 23:06:09-07	1951107
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-05 23:06:34-07	1951108
/	192.0.2.139	GET	200 OK	2016-07-05 23:05:52-07	1951109
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-05 23:06:39-07	1951110
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-05 23:06:51-07	1951111
/	203.0.113.79	GET	200 OK	2016-07-05 23:06:02-07	1951112
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-05 23:06:26-07	1951113
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-05 23:07:02-07	1951114
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-05 23:06:56-07	1951115
/	192.0.2.128	GET	200 OK	2016-07-05 23:06:10-07	1951116
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 23:06:58-07	1951117
/	192.0.2.75	GET	200 OK	2016-07-05 23:06:14-07	1951118
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-05 23:06:55-07	1951119
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-05 23:07:13-07	1951120
/	203.0.113.131	GET	200 OK	2016-07-05 23:06:16-07	1951121
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-05 23:07:14-07	1951122
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-05 23:07:04-07	1951123
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-05 23:06:49-07	1951124
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-05 23:06:51-07	1951125
/	203.0.113.20	GET	200 OK	2016-07-05 23:06:23-07	1951126
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-05 23:07:00-07	1951127
/	203.0.113.50	GET	200 OK	2016-07-05 23:06:25-07	1951128
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-05 23:07:11-07	1951129
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-05 23:06:41-07	1951130
/	192.0.2.81	GET	200 OK	2016-07-05 23:06:32-07	1951131
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-05 23:07:21-07	1951132
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-05 23:06:56-07	1951133
/	198.51.100.136	GET	200 OK	2016-07-05 23:06:34-07	1951134
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-05 23:06:51-07	1951135
/	198.51.100.130	GET	200 OK	2016-07-05 23:06:42-07	1951136
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-05 23:07:40-07	1951137
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-05 23:07:14-07	1951138
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-05 23:06:59-07	1951139
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-05 23:07:33-07	1951140
/	198.51.100.162	GET	200 OK	2016-07-05 23:06:46-07	1951141
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 23:07:24-07	1951142
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-05 23:07:45-07	1951143
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-05 23:07:34-07	1951144
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-05 23:07:03-07	1951145
/	198.51.100.32	GET	200 OK	2016-07-05 23:06:55-07	1951146
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 23:07:48-07	1951147
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 23:07:37-07	1951148
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-05 23:07:38-07	1951149
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-05 23:07:33-07	1951150
/	192.0.2.212	GET	200 OK	2016-07-05 23:06:58-07	1951151
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-05 23:07:50-07	1951152
/	203.0.113.106	GET	200 OK	2016-07-05 23:07:08-07	1951153
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-05 23:07:27-07	1951154
/	198.51.100.121	GET	200 OK	2016-07-05 23:07:13-07	1951155
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-05 23:08:04-07	1951156
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-05 23:08:05-07	1951157
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-05 23:08:00-07	1951158
/	203.0.113.213	GET	200 OK	2016-07-05 23:07:19-07	1951159
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 23:07:37-07	1951160
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 23:08:04-07	1951161
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-05 23:07:41-07	1951162
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-05 23:07:38-07	1951163
/	198.51.100.29	GET	200 OK	2016-07-05 23:07:27-07	1951164
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 23:08:19-07	1951165
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-05 23:08:07-07	1951166
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-05 23:08:18-07	1951167
/	198.51.100.125	GET	200 OK	2016-07-05 23:07:28-07	1951168
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-05 23:07:53-07	1951169
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-05 23:08:08-07	1951170
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-05 23:07:43-07	1951171
/	198.51.100.208	GET	200 OK	2016-07-05 23:07:30-07	1951172
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-05 23:07:53-07	1951173
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-05 23:08:03-07	1951174
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 23:08:09-07	1951175
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 23:07:49-07	1951176
/	198.51.100.251	GET	200 OK	2016-07-05 23:07:33-07	1951177
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 23:08:14-07	1951178
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-05 23:08:13-07	1951179
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-05 23:08:39-07	1951181
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-05 23:08:34-07	1951182
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-05 23:08:06-07	1951183
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-05 23:08:21-07	1951184
/	203.0.113.113	GET	200 OK	2016-07-05 23:07:50-07	1951185
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-05 23:08:08-07	1951186
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-05 23:08:23-07	1951187
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-05 23:08:32-07	1951188
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-05 23:08:09-07	1951189
/	198.51.100.246	GET	200 OK	2016-07-05 23:07:53-07	1951190
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-05 23:08:35-07	1951191
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 23:08:37-07	1951192
/	192.0.2.102	GET	200 OK	2016-07-05 23:07:55-07	1951193
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-05 23:08:29-07	1951194
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-05 23:08:51-07	1951195
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-05 23:08:38-07	1951196
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-05 23:08:31-07	1951197
/	198.51.100.144	GET	200 OK	2016-07-05 23:08:05-07	1951198
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-05 23:09:05-07	1951199
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-05 23:08:51-07	1951200
/	192.0.2.53	GET	200 OK	2016-07-05 23:08:06-07	1951201
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-05 23:08:38-07	1951202
/article/so-many-bearsh	192.0.2.53	GET	404 NOT FOUND	2016-07-05 23:08:41-07	1951203
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-05 23:08:51-07	1951204
/	203.0.113.218	GET	200 OK	2016-07-05 23:08:08-07	1951205
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-05 23:08:34-07	1951206
/	198.51.100.198	GET	200 OK	2016-07-05 23:08:13-07	1951207
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 23:08:29-07	1951208
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-05 23:08:30-07	1951209
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 23:09:08-07	1951210
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-05 23:08:50-07	1951211
/	198.51.100.205	GET	200 OK	2016-07-05 23:08:23-07	1951212
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-05 23:08:41-07	1951213
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-05 23:09:08-07	1951214
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-05 23:09:04-07	1951215
/	198.51.100.241	GET	200 OK	2016-07-05 23:08:30-07	1951216
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-05 23:09:12-07	1951217
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-05 23:09:17-07	1951218
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 23:09:22-07	1951219
/	203.0.113.170	GET	200 OK	2016-07-05 23:08:40-07	1951220
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-05 23:09:32-07	1951221
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-05 23:09:26-07	1951222
/	192.0.2.165	GET	200 OK	2016-07-05 23:08:42-07	1951223
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-05 23:09:20-07	1951224
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-05 23:09:16-07	1951225
/	203.0.113.11	GET	200 OK	2016-07-05 23:08:48-07	1951226
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-05 23:09:46-07	1951227
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-05 23:09:25-07	1951228
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-05 23:09:33-07	1951229
/	198.51.100.110	GET	200 OK	2016-07-05 23:08:51-07	1951230
/article/trouble-for-troubledh	198.51.100.110	GET	404 NOT FOUND	2016-07-05 23:09:33-07	1951231
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-05 23:09:07-07	1951232
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-05 23:09:46-07	1951233
/	192.0.2.29	GET	200 OK	2016-07-05 23:08:58-07	1951234
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-05 23:09:42-07	1951235
/	198.51.100.63	GET	200 OK	2016-07-05 23:08:59-07	1951236
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-05 23:09:44-07	1951237
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-05 23:09:15-07	1951238
/	192.0.2.26	GET	200 OK	2016-07-05 23:09:01-07	1951239
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-05 23:09:53-07	1951240
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 23:09:51-07	1951241
/	203.0.113.82	GET	200 OK	2016-07-05 23:09:06-07	1951242
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-05 23:10:02-07	1951243
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-05 23:09:51-07	1951244
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-05 23:09:53-07	1951245
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-05 23:09:34-07	1951246
/	198.51.100.178	GET	200 OK	2016-07-05 23:09:11-07	1951247
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-05 23:09:27-07	1951248
/	192.0.2.39	GET	200 OK	2016-07-05 23:09:19-07	1951249
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-05 23:09:50-07	1951250
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 23:10:14-07	1951251
/	192.0.2.13	GET	200 OK	2016-07-05 23:09:27-07	1951252
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-05 23:10:00-07	1951253
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 23:10:07-07	1951254
/	198.51.100.76	GET	200 OK	2016-07-05 23:09:36-07	1951255
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-05 23:10:19-07	1951256
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-05 23:10:01-07	1951257
/	203.0.113.65	GET	200 OK	2016-07-05 23:09:43-07	1951258
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-05 23:10:33-07	1951259
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-05 23:10:03-07	1951260
/	203.0.113.151	GET	200 OK	2016-07-05 23:09:44-07	1951261
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-05 23:10:31-07	1951262
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 23:10:26-07	1951263
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-05 23:10:35-07	1951264
/	198.51.100.182	GET	200 OK	2016-07-05 23:09:52-07	1951265
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-05 23:10:40-07	1951266
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-05 23:10:40-07	1951267
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-05 23:10:49-07	1951268
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-05 23:10:18-07	1951269
/	198.51.100.195	GET	200 OK	2016-07-05 23:09:54-07	1951270
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-05 23:10:24-07	1951271
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-05 23:10:44-07	1951272
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-05 23:10:43-07	1951273
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-05 23:10:41-07	1951274
/	198.51.100.251	GET	200 OK	2016-07-05 23:09:58-07	1951275
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-05 23:10:55-07	1951276
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-05 23:10:19-07	1951277
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 23:10:51-07	1951278
/	203.0.113.11	GET	200 OK	2016-07-05 23:10:05-07	1951279
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 23:10:45-07	1951280
/	203.0.113.160	GET	200 OK	2016-07-05 23:10:06-07	1951281
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-05 23:10:44-07	1951282
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-05 23:10:41-07	1951283
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-05 23:10:27-07	1951284
/	192.0.2.36	GET	200 OK	2016-07-05 23:10:08-07	1951285
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-05 23:10:49-07	1951286
/	203.0.113.3	GET	200 OK	2016-07-05 23:10:16-07	1951287
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-05 23:10:51-07	1951288
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-05 23:10:51-07	1951289
/	192.0.2.109	GET	200 OK	2016-07-05 23:10:25-07	1951290
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-05 23:10:47-07	1951291
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-05 23:11:02-07	1951292
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-05 23:11:03-07	1951293
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-05 23:10:59-07	1951294
/	198.51.100.47	GET	200 OK	2016-07-05 23:10:30-07	1951295
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 23:10:54-07	1951296
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-05 23:11:24-07	1951297
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-05 23:11:12-07	1951298
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-05 23:11:06-07	1951299
/	192.0.2.251	GET	200 OK	2016-07-05 23:10:32-07	1951300
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-05 23:11:30-07	1951301
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-05 23:10:49-07	1951302
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 23:11:11-07	1951303
/	192.0.2.105	GET	200 OK	2016-07-05 23:10:36-07	1951304
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-05 23:11:11-07	1951305
/	203.0.113.106	GET	200 OK	2016-07-05 23:10:46-07	1951306
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-05 23:11:11-07	1951307
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 23:11:09-07	1951308
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-05 23:11:06-07	1951309
/	192.0.2.6	GET	200 OK	2016-07-05 23:10:50-07	1951310
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 23:11:45-07	1951311
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-05 23:11:38-07	1951312
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-05 23:11:05-07	1951313
/	192.0.2.201	GET	200 OK	2016-07-05 23:10:51-07	1951314
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-05 23:11:33-07	1951315
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 23:11:06-07	1951316
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 23:11:21-07	1951317
/	203.0.113.110	GET	200 OK	2016-07-05 23:10:52-07	1951318
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-05 23:11:28-07	1951319
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-05 23:11:20-07	1951320
/	192.0.2.211	GET	200 OK	2016-07-05 23:10:57-07	1951321
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 23:11:33-07	1951322
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-05 23:11:24-07	1951323
/	203.0.113.224	GET	200 OK	2016-07-05 23:11:06-07	1951324
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 23:11:21-07	1951325
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 23:11:57-07	1951326
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 23:11:51-07	1951327
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-05 23:11:38-07	1951328
/	192.0.2.202	GET	200 OK	2016-07-05 23:11:08-07	1951329
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-05 23:11:48-07	1951330
/	203.0.113.228	GET	200 OK	2016-07-05 23:11:11-07	1951331
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 23:11:56-07	1951332
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-05 23:12:02-07	1951333
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-05 23:11:36-07	1951334
/	192.0.2.193	GET	200 OK	2016-07-05 23:11:13-07	1951335
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-05 23:12:05-07	1951336
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-05 23:11:51-07	1951337
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-05 23:11:45-07	1951338
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-05 23:11:38-07	1951339
/	203.0.113.230	GET	200 OK	2016-07-05 23:11:20-07	1951340
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-05 23:11:47-07	1951341
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-05 23:11:48-07	1951342
/	192.0.2.251	GET	200 OK	2016-07-05 23:11:27-07	1951343
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 23:11:52-07	1951344
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-05 23:12:18-07	1951345
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-05 23:12:12-07	1951346
/	203.0.113.17	GET	200 OK	2016-07-05 23:11:30-07	1951347
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-05 23:12:28-07	1951348
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-05 23:12:07-07	1951349
/	192.0.2.204	GET	200 OK	2016-07-05 23:11:40-07	1951350
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-05 23:12:38-07	1951351
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 23:12:07-07	1951352
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 23:12:16-07	1951353
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-05 23:12:13-07	1951354
/	203.0.113.146	GET	200 OK	2016-07-05 23:11:43-07	1951355
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 23:12:20-07	1951356
/	192.0.2.229	GET	200 OK	2016-07-05 23:11:46-07	1951357
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-05 23:12:09-07	1951358
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-05 23:12:16-07	1951359
/	198.51.100.108	GET	200 OK	2016-07-05 23:11:53-07	1951360
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-05 23:12:46-07	1951361
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-05 23:12:26-07	1951362
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-05 23:12:47-07	1951363
/	192.0.2.166	GET	200 OK	2016-07-05 23:12:03-07	1951364
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-05 23:12:57-07	1951365
/	198.51.100.252	GET	200 OK	2016-07-05 23:12:05-07	1951366
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-05 23:12:57-07	1951367
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-05 23:12:35-07	1951368
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-05 23:12:26-07	1951369
/	198.51.100.230	GET	200 OK	2016-07-05 23:12:15-07	1951370
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-05 23:12:34-07	1951371
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-05 23:13:06-07	1951372
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-05 23:12:52-07	1951373
/	192.0.2.113	GET	200 OK	2016-07-05 23:12:20-07	1951374
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-05 23:12:59-07	1951375
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-05 23:12:42-07	1951376
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-05 23:13:17-07	1951377
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-05 23:13:04-07	1951378
/	192.0.2.20	GET	200 OK	2016-07-05 23:12:28-07	1951379
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 23:13:04-07	1951380
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 23:13:02-07	1951381
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-05 23:13:18-07	1951382
/	198.51.100.141	GET	200 OK	2016-07-05 23:12:36-07	1951383
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-05 23:13:22-07	1951384
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-05 23:12:53-07	1951385
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-05 23:12:57-07	1951386
/	198.51.100.28	GET	200 OK	2016-07-05 23:12:42-07	1951387
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-05 23:13:23-07	1951388
/	198.51.100.163	GET	200 OK	2016-07-05 23:12:50-07	1951389
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 23:13:26-07	1951390
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-05 23:13:33-07	1951391
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-05 23:13:26-07	1951392
/	203.0.113.195	GET	200 OK	2016-07-05 23:12:59-07	1951393
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 23:13:46-07	1951394
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 23:13:20-07	1951395
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-05 23:13:21-07	1951396
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-05 23:13:21-07	1951397
/	192.0.2.151	GET	200 OK	2016-07-05 23:13:06-07	1951398
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-05 23:13:26-07	1951399
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-05 23:14:03-07	1951400
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-05 23:13:25-07	1951401
/	203.0.113.205	GET	200 OK	2016-07-05 23:13:16-07	1951402
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-05 23:14:07-07	1951403
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-05 23:13:56-07	1951404
/	198.51.100.23	GET	200 OK	2016-07-05 23:13:23-07	1951405
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-05 23:13:57-07	1951406
/	203.0.113.103	GET	200 OK	2016-07-05 23:13:26-07	1951407
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 23:14:00-07	1951408
/	203.0.113.231	GET	200 OK	2016-07-05 23:13:30-07	1951409
/article/bears-love-berriesy	203.0.113.231	GET	404 NOT FOUND	2016-07-05 23:13:51-07	1951410
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-05 23:14:04-07	1951411
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-05 23:14:14-07	1951412
/	198.51.100.151	GET	200 OK	2016-07-05 23:13:36-07	1951413
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-05 23:14:14-07	1951414
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-05 23:14:35-07	1951415
/	198.51.100.126	GET	200 OK	2016-07-05 23:13:39-07	1951416
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-05 23:14:28-07	1951417
/	192.0.2.7	GET	200 OK	2016-07-05 23:13:41-07	1951418
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-05 23:14:29-07	1951419
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-05 23:14:40-07	1951420
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-05 23:13:57-07	1951421
/article/candidate-is-jerkb	192.0.2.7	GET	404 NOT FOUND	2016-07-05 23:14:12-07	1951422
/	198.51.100.162	GET	200 OK	2016-07-05 23:13:50-07	1951423
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-05 23:14:21-07	1951424
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-05 23:14:34-07	1951425
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-05 23:14:15-07	1951426
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 23:14:26-07	1951427
/	203.0.113.105	GET	200 OK	2016-07-05 23:13:54-07	1951428
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-05 23:14:20-07	1951429
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-05 23:14:24-07	1951430
/	203.0.113.213	GET	200 OK	2016-07-05 23:13:57-07	1951431
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-05 23:14:28-07	1951432
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-05 23:14:51-07	1951433
/	203.0.113.247	GET	200 OK	2016-07-05 23:14:06-07	1951434
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-05 23:14:39-07	1951435
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 23:14:31-07	1951436
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 23:14:24-07	1951437
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-05 23:14:58-07	1951438
/	192.0.2.119	GET	200 OK	2016-07-05 23:14:13-07	1951439
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-05 23:14:55-07	1951440
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-05 23:14:53-07	1951441
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-05 23:14:55-07	1951442
/	198.51.100.217	GET	200 OK	2016-07-05 23:14:17-07	1951443
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-05 23:14:50-07	1951444
/	198.51.100.78	GET	200 OK	2016-07-05 23:14:21-07	1951445
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-05 23:15:00-07	1951446
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-05 23:14:49-07	1951447
/	198.51.100.49	GET	200 OK	2016-07-05 23:14:26-07	1951448
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-05 23:15:01-07	1951449
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-05 23:15:08-07	1951450
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-05 23:15:19-07	1951451
/	203.0.113.217	GET	200 OK	2016-07-05 23:14:27-07	1951452
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-05 23:15:03-07	1951453
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-05 23:15:03-07	1951454
/	192.0.2.111	GET	200 OK	2016-07-05 23:14:35-07	1951455
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-05 23:15:10-07	1951456
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-05 23:15:32-07	1951457
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-05 23:15:05-07	1951458
/	192.0.2.23	GET	200 OK	2016-07-05 23:14:36-07	1951459
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-05 23:15:01-07	1951460
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-05 23:15:21-07	1951461
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-05 23:15:27-07	1951462
/	192.0.2.48	GET	200 OK	2016-07-05 23:14:37-07	1951463
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 23:15:01-07	1951464
/	203.0.113.203	GET	200 OK	2016-07-05 23:24:10-07	1951845
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-05 23:15:30-07	1951465
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-05 23:15:08-07	1951466
/	198.51.100.247	GET	200 OK	2016-07-05 23:14:38-07	1951467
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-05 23:15:23-07	1951468
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-05 23:15:31-07	1951469
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-05 23:15:08-07	1951470
/	198.51.100.184	GET	200 OK	2016-07-05 23:14:40-07	1951471
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-05 23:15:32-07	1951472
/	192.0.2.211	GET	200 OK	2016-07-05 23:14:50-07	1951473
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-05 23:15:33-07	1951474
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-05 23:15:05-07	1951475
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-05 23:15:22-07	1951476
/	192.0.2.59	GET	200 OK	2016-07-05 23:15:00-07	1951477
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-05 23:15:31-07	1951478
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-05 23:15:26-07	1951479
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-05 23:15:59-07	1951480
/	192.0.2.231	GET	200 OK	2016-07-05 23:15:03-07	1951481
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-05 23:15:18-07	1951482
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-05 23:15:40-07	1951483
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-05 23:15:41-07	1951484
/	192.0.2.147	GET	200 OK	2016-07-05 23:15:10-07	1951485
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 23:16:07-07	1951486
/	192.0.2.44	GET	200 OK	2016-07-05 23:15:15-07	1951487
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-05 23:15:48-07	1951488
/	192.0.2.224	GET	200 OK	2016-07-05 23:15:17-07	1951489
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 23:15:37-07	1951490
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-05 23:15:44-07	1951491
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-05 23:15:45-07	1951492
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-05 23:15:33-07	1951493
/	203.0.113.207	GET	200 OK	2016-07-05 23:15:22-07	1951494
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-05 23:16:07-07	1951495
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-05 23:16:00-07	1951496
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-05 23:15:56-07	1951497
/	198.51.100.206	GET	200 OK	2016-07-05 23:15:29-07	1951498
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-05 23:16:13-07	1951499
/	198.51.100.228	GET	200 OK	2016-07-05 23:15:36-07	1951500
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-05 23:16:16-07	1951501
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-05 23:16:36-07	1951502
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-05 23:16:05-07	1951503
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-05 23:16:36-07	1951504
/	203.0.113.183	GET	200 OK	2016-07-05 23:15:40-07	1951505
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 23:16:14-07	1951506
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 23:16:19-07	1951507
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-05 23:16:36-07	1951508
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-05 23:16:25-07	1951509
/	198.51.100.4	GET	200 OK	2016-07-05 23:15:41-07	1951510
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-05 23:16:26-07	1951511
/	192.0.2.187	GET	200 OK	2016-07-05 23:15:43-07	1951512
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-05 23:16:21-07	1951513
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-05 23:16:20-07	1951514
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-05 23:16:29-07	1951515
/	203.0.113.9	GET	200 OK	2016-07-05 23:15:49-07	1951516
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-05 23:16:18-07	1951517
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-05 23:16:25-07	1951518
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-05 23:16:43-07	1951519
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-05 23:16:22-07	1951520
/	203.0.113.247	GET	200 OK	2016-07-05 23:15:51-07	1951521
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-05 23:16:14-07	1951522
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-05 23:16:17-07	1951523
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-05 23:16:17-07	1951524
/	198.51.100.239	GET	200 OK	2016-07-05 23:15:53-07	1951525
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 23:16:44-07	1951526
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-05 23:16:45-07	1951527
/	192.0.2.8	GET	200 OK	2016-07-05 23:16:03-07	1951528
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-05 23:17:01-07	1951529
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 23:16:34-07	1951530
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-05 23:16:18-07	1951531
/	203.0.113.184	GET	200 OK	2016-07-05 23:16:11-07	1951532
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 23:16:44-07	1951533
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-05 23:16:28-07	1951534
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-05 23:16:43-07	1951535
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-05 23:16:35-07	1951536
/	192.0.2.77	GET	200 OK	2016-07-05 23:16:20-07	1951537
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 23:17:09-07	1951538
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 23:16:53-07	1951539
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 23:16:42-07	1951540
/	198.51.100.71	GET	200 OK	2016-07-05 23:16:28-07	1951541
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-05 23:17:16-07	1951542
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-05 23:17:15-07	1951543
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-05 23:16:44-07	1951544
/	192.0.2.114	GET	200 OK	2016-07-05 23:16:29-07	1951545
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-05 23:17:15-07	1951546
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-05 23:17:04-07	1951547
/	203.0.113.176	GET	200 OK	2016-07-05 23:16:31-07	1951548
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-05 23:17:30-07	1951549
/	198.51.100.56	GET	200 OK	2016-07-05 23:16:32-07	1951550
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-05 23:17:15-07	1951551
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-05 23:17:09-07	1951552
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-05 23:17:21-07	1951553
/	203.0.113.194	GET	200 OK	2016-07-05 23:16:34-07	1951554
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 23:17:16-07	1951555
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 23:17:01-07	1951556
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 23:17:19-07	1951557
/	192.0.2.230	GET	200 OK	2016-07-05 23:16:39-07	1951558
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 23:17:13-07	1951559
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-05 23:17:36-07	1951560
/	198.51.100.243	GET	200 OK	2016-07-05 23:16:46-07	1951561
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-05 23:17:30-07	1951562
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-05 23:17:27-07	1951563
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-05 23:17:25-07	1951564
/	198.51.100.210	GET	200 OK	2016-07-05 23:16:52-07	1951565
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-05 23:17:07-07	1951566
/	203.0.113.44	GET	200 OK	2016-07-05 23:16:53-07	1951567
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-05 23:17:15-07	1951568
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-05 23:17:20-07	1951569
/	203.0.113.193	GET	200 OK	2016-07-05 23:17:02-07	1951570
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 23:17:56-07	1951571
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-05 23:17:39-07	1951572
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 23:17:49-07	1951573
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-05 23:17:45-07	1951574
/	192.0.2.40	GET	200 OK	2016-07-05 23:17:11-07	1951575
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-05 23:17:34-07	1951576
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-05 23:17:44-07	1951577
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-05 23:18:10-07	1951578
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-05 23:17:46-07	1951579
/	203.0.113.229	GET	200 OK	2016-07-05 23:17:15-07	1951580
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-05 23:18:10-07	1951581
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-05 23:17:56-07	1951582
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-05 23:17:53-07	1951583
/	203.0.113.232	GET	200 OK	2016-07-05 23:17:19-07	1951584
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 23:18:07-07	1951585
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-05 23:18:13-07	1951586
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-05 23:18:09-07	1951587
/	198.51.100.224	GET	200 OK	2016-07-05 23:17:21-07	1951588
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-05 23:17:44-07	1951589
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-05 23:18:16-07	1951590
/	198.51.100.249	GET	200 OK	2016-07-05 23:17:25-07	1951591
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-05 23:17:43-07	1951592
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-05 23:17:40-07	1951593
/	198.51.100.34	GET	200 OK	2016-07-05 23:17:27-07	1951594
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-05 23:17:57-07	1951595
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-05 23:18:25-07	1951596
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-05 23:18:09-07	1951597
/	203.0.113.218	GET	200 OK	2016-07-05 23:17:29-07	1951598
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-05 23:18:28-07	1951599
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-05 23:18:08-07	1951600
/	192.0.2.8	GET	200 OK	2016-07-05 23:17:37-07	1951601
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 23:18:24-07	1951602
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-05 23:18:01-07	1951603
/	192.0.2.80	GET	200 OK	2016-07-05 23:17:38-07	1951604
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 23:18:12-07	1951605
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-05 23:18:04-07	1951606
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-05 23:18:03-07	1951607
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-05 23:18:34-07	1951608
/	203.0.113.118	GET	200 OK	2016-07-05 23:17:46-07	1951609
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-05 23:18:37-07	1951610
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-05 23:18:30-07	1951611
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-05 23:18:02-07	1951612
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-05 23:18:32-07	1951613
/	198.51.100.75	GET	200 OK	2016-07-05 23:17:49-07	1951614
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 23:18:47-07	1951615
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-05 23:18:13-07	1951616
/	198.51.100.35	GET	200 OK	2016-07-05 23:17:51-07	1951617
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-05 23:18:25-07	1951618
/	198.51.100.169	GET	200 OK	2016-07-05 23:17:56-07	1951619
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 23:18:54-07	1951620
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 23:18:48-07	1951621
/	203.0.113.219	GET	200 OK	2016-07-05 23:18:05-07	1951622
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-05 23:18:34-07	1951623
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-05 23:18:59-07	1951624
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-05 23:18:54-07	1951625
/	192.0.2.38	GET	200 OK	2016-07-05 23:18:15-07	1951626
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-05 23:19:12-07	1951627
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-05 23:18:32-07	1951628
/	192.0.2.98	GET	200 OK	2016-07-05 23:18:23-07	1951629
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-05 23:18:46-07	1951630
/	192.0.2.48	GET	200 OK	2016-07-05 23:18:25-07	1951631
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-05 23:19:04-07	1951632
/	192.0.2.50	GET	200 OK	2016-07-05 23:18:31-07	1951633
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-05 23:19:10-07	1951634
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-05 23:18:55-07	1951635
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-05 23:19:07-07	1951636
/	198.51.100.212	GET	200 OK	2016-07-05 23:18:37-07	1951637
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-05 23:19:14-07	1951638
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 23:18:58-07	1951639
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-05 23:19:01-07	1951640
/	203.0.113.162	GET	200 OK	2016-07-05 23:18:38-07	1951641
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-05 23:19:38-07	1951642
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-05 23:19:35-07	1951643
/	192.0.2.207	GET	200 OK	2016-07-05 23:18:45-07	1951644
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 23:19:41-07	1951645
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-05 23:19:31-07	1951646
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-05 23:19:40-07	1951647
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-05 23:19:21-07	1951648
/	198.51.100.142	GET	200 OK	2016-07-05 23:18:53-07	1951649
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 23:19:53-07	1951650
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-05 23:19:12-07	1951651
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 23:19:09-07	1951652
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-05 23:19:34-07	1951653
/	198.51.100.124	GET	200 OK	2016-07-05 23:19:01-07	1951654
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-05 23:19:18-07	1951655
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-05 23:19:21-07	1951656
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-05 23:19:37-07	1951657
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-05 23:19:25-07	1951658
/	192.0.2.78	GET	200 OK	2016-07-05 23:19:04-07	1951659
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-05 23:19:22-07	1951660
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-05 23:19:57-07	1951661
/	192.0.2.101	GET	200 OK	2016-07-05 23:19:09-07	1951662
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-05 23:19:24-07	1951663
/	203.0.113.65	GET	200 OK	2016-07-05 23:19:12-07	1951664
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-05 23:19:32-07	1951665
/	198.51.100.16	GET	200 OK	2016-07-05 23:19:19-07	1951666
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-05 23:19:57-07	1951667
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-05 23:19:59-07	1951668
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-05 23:20:05-07	1951669
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-05 23:20:01-07	1951670
/	198.51.100.251	GET	200 OK	2016-07-05 23:19:25-07	1951671
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-05 23:20:02-07	1951672
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-05 23:20:21-07	1951673
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-05 23:19:57-07	1951674
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-05 23:19:56-07	1951675
/	203.0.113.94	GET	200 OK	2016-07-05 23:19:35-07	1951676
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-05 23:20:17-07	1951677
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-05 23:19:51-07	1951678
/	203.0.113.237	GET	200 OK	2016-07-05 23:19:43-07	1951679
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-05 23:20:32-07	1951680
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-05 23:20:01-07	1951681
/	198.51.100.198	GET	200 OK	2016-07-05 23:19:46-07	1951682
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-05 23:20:21-07	1951683
/	203.0.113.62	GET	200 OK	2016-07-05 23:19:47-07	1951684
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-05 23:20:34-07	1951685
/	198.51.100.86	GET	200 OK	2016-07-05 23:19:51-07	1951686
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 23:20:16-07	1951687
/	198.51.100.1	GET	200 OK	2016-07-05 23:19:59-07	1951688
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-05 23:20:53-07	1951689
/	198.51.100.173	GET	200 OK	2016-07-05 23:20:05-07	1951690
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-05 23:20:23-07	1951691
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-05 23:20:23-07	1951692
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-05 23:20:56-07	1951693
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-05 23:21:04-07	1951694
/	198.51.100.75	GET	200 OK	2016-07-05 23:20:10-07	1951695
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 23:20:53-07	1951696
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-05 23:20:43-07	1951697
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-05 23:21:09-07	1951698
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-05 23:20:46-07	1951699
/	192.0.2.200	GET	200 OK	2016-07-05 23:20:20-07	1951700
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-05 23:20:49-07	1951701
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-05 23:21:15-07	1951702
/	203.0.113.53	GET	200 OK	2016-07-05 23:20:28-07	1951703
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-05 23:21:19-07	1951704
/	203.0.113.69	GET	200 OK	2016-07-05 23:20:36-07	1951705
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-05 23:21:06-07	1951706
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 23:21:22-07	1951707
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-05 23:21:12-07	1951708
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-05 23:21:11-07	1951709
/	203.0.113.150	GET	200 OK	2016-07-05 23:20:44-07	1951710
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 23:21:15-07	1951711
/	203.0.113.177	GET	200 OK	2016-07-05 23:20:49-07	1951712
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-05 23:21:05-07	1951713
/	192.0.2.246	GET	200 OK	2016-07-05 23:20:57-07	1951714
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-05 23:21:56-07	1951715
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-05 23:21:39-07	1951716
/	203.0.113.105	GET	200 OK	2016-07-05 23:21:00-07	1951717
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-05 23:21:51-07	1951718
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-05 23:21:25-07	1951719
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-05 23:21:40-07	1951720
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-05 23:21:15-07	1951721
/	198.51.100.252	GET	200 OK	2016-07-05 23:21:03-07	1951722
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-05 23:21:20-07	1951723
/	192.0.2.139	GET	200 OK	2016-07-05 23:21:04-07	1951724
/article/bears-love-berriess	192.0.2.139	GET	404 NOT FOUND	2016-07-05 23:21:46-07	1951725
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-05 23:21:31-07	1951726
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-05 23:21:41-07	1951727
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-05 23:21:39-07	1951728
/	203.0.113.78	GET	200 OK	2016-07-05 23:21:08-07	1951729
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-05 23:22:03-07	1951730
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-05 23:22:01-07	1951731
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-05 23:22:05-07	1951732
/	203.0.113.107	GET	200 OK	2016-07-05 23:21:10-07	1951733
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-05 23:21:47-07	1951734
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 23:21:44-07	1951735
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 23:22:02-07	1951736
/	192.0.2.129	GET	200 OK	2016-07-05 23:21:17-07	1951737
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-05 23:22:17-07	1951738
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 23:21:33-07	1951739
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-05 23:22:01-07	1951740
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 23:21:47-07	1951741
/	198.51.100.146	GET	200 OK	2016-07-05 23:21:22-07	1951742
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 23:22:15-07	1951743
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-05 23:21:48-07	1951744
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 23:21:44-07	1951745
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-05 23:22:03-07	1951746
/	192.0.2.60	GET	200 OK	2016-07-05 23:21:25-07	1951747
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-05 23:21:45-07	1951748
/	192.0.2.244	GET	200 OK	2016-07-05 23:21:28-07	1951749
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-05 23:21:51-07	1951750
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-05 23:22:13-07	1951751
/	203.0.113.34	GET	200 OK	2016-07-05 23:21:37-07	1951752
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-05 23:21:53-07	1951753
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-05 23:22:17-07	1951754
/	198.51.100.180	GET	200 OK	2016-07-05 23:21:45-07	1951755
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-05 23:22:03-07	1951756
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-05 23:22:07-07	1951757
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-05 23:22:00-07	1951758
/	198.51.100.110	GET	200 OK	2016-07-05 23:21:48-07	1951759
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-05 23:22:24-07	1951760
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-05 23:22:41-07	1951761
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-05 23:22:47-07	1951762
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-05 23:22:27-07	1951763
/	203.0.113.95	GET	200 OK	2016-07-05 23:21:58-07	1951764
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-05 23:22:17-07	1951765
/	192.0.2.128	GET	200 OK	2016-07-05 23:22:04-07	1951766
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 23:22:22-07	1951767
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-05 23:22:31-07	1951768
/	198.51.100.48	GET	200 OK	2016-07-05 23:22:08-07	1951769
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 23:22:56-07	1951770
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-05 23:23:03-07	1951771
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-05 23:22:40-07	1951772
/	198.51.100.102	GET	200 OK	2016-07-05 23:22:14-07	1951773
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-05 23:22:50-07	1951774
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-05 23:22:53-07	1951775
/	198.51.100.64	GET	200 OK	2016-07-05 23:22:23-07	1951776
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 23:23:03-07	1951777
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 23:22:58-07	1951778
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-05 23:22:58-07	1951779
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-05 23:22:53-07	1951780
/	198.51.100.119	GET	200 OK	2016-07-05 23:22:31-07	1951781
/article/balloon-goons-doomedn	198.51.100.119	GET	404 NOT FOUND	2016-07-05 23:22:50-07	1951782
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-05 23:23:19-07	1951783
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-05 23:22:58-07	1951784
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-05 23:22:52-07	1951785
/	192.0.2.93	GET	200 OK	2016-07-05 23:22:36-07	1951786
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-05 23:23:15-07	1951787
/	192.0.2.60	GET	200 OK	2016-07-05 23:22:41-07	1951788
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-05 23:22:59-07	1951789
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-05 23:23:20-07	1951790
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-05 23:23:35-07	1951791
/	203.0.113.11	GET	200 OK	2016-07-05 23:22:42-07	1951792
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-05 23:23:17-07	1951793
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-05 23:23:07-07	1951794
/	198.51.100.246	GET	200 OK	2016-07-05 23:22:48-07	1951795
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-05 23:23:06-07	1951796
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-05 23:23:37-07	1951797
/	198.51.100.220	GET	200 OK	2016-07-05 23:22:50-07	1951798
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-05 23:23:11-07	1951799
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 23:23:17-07	1951800
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-05 23:23:19-07	1951801
/	203.0.113.189	GET	200 OK	2016-07-05 23:22:58-07	1951802
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-05 23:23:40-07	1951803
/	203.0.113.181	GET	200 OK	2016-07-05 23:23:01-07	1951804
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-05 23:23:59-07	1951805
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-05 23:23:56-07	1951806
/	198.51.100.210	GET	200 OK	2016-07-05 23:23:06-07	1951807
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-05 23:23:55-07	1951808
/	203.0.113.129	GET	200 OK	2016-07-05 23:23:11-07	1951809
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-05 23:24:00-07	1951810
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-05 23:23:51-07	1951811
/	192.0.2.225	GET	200 OK	2016-07-05 23:23:21-07	1951812
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-05 23:23:43-07	1951813
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-05 23:24:12-07	1951814
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-05 23:23:47-07	1951815
/	198.51.100.156	GET	200 OK	2016-07-05 23:23:25-07	1951816
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-05 23:24:03-07	1951817
/	192.0.2.42	GET	200 OK	2016-07-05 23:23:27-07	1951818
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-05 23:24:22-07	1951819
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 23:24:17-07	1951820
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-05 23:24:02-07	1951821
/	198.51.100.105	GET	200 OK	2016-07-05 23:23:29-07	1951822
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-05 23:24:19-07	1951823
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 23:24:02-07	1951824
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 23:24:13-07	1951825
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-05 23:24:00-07	1951826
/	192.0.2.175	GET	200 OK	2016-07-05 23:23:33-07	1951827
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-05 23:24:22-07	1951828
/	203.0.113.220	GET	200 OK	2016-07-05 23:23:38-07	1951829
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-05 23:24:05-07	1951830
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-05 23:24:03-07	1951831
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-05 23:24:21-07	1951832
/	203.0.113.54	GET	200 OK	2016-07-05 23:23:45-07	1951833
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-05 23:24:45-07	1951834
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 23:24:32-07	1951835
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-05 23:24:07-07	1951836
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-05 23:24:02-07	1951837
/	192.0.2.126	GET	200 OK	2016-07-05 23:23:50-07	1951838
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-05 23:24:35-07	1951839
/	192.0.2.181	GET	200 OK	2016-07-05 23:23:58-07	1951840
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-05 23:24:37-07	1951841
/	192.0.2.171	GET	200 OK	2016-07-05 23:24:00-07	1951842
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-05 23:24:44-07	1951843
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-05 23:24:47-07	1951844
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 23:24:34-07	1951846
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-05 23:24:47-07	1951847
/	192.0.2.152	GET	200 OK	2016-07-05 23:24:14-07	1951848
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-05 23:25:10-07	1951849
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-05 23:24:45-07	1951850
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 23:25:09-07	1951851
/	198.51.100.253	GET	200 OK	2016-07-05 23:24:21-07	1951852
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-05 23:25:17-07	1951853
/	198.51.100.140	GET	200 OK	2016-07-05 23:24:28-07	1951854
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-05 23:25:11-07	1951855
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-05 23:25:01-07	1951856
/	192.0.2.251	GET	200 OK	2016-07-05 23:24:32-07	1951857
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-05 23:25:03-07	1951858
/	192.0.2.173	GET	200 OK	2016-07-05 23:24:35-07	1951859
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-05 23:25:07-07	1951860
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 23:25:16-07	1951861
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-05 23:25:19-07	1951862
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-05 23:25:15-07	1951863
/	192.0.2.2	GET	200 OK	2016-07-05 23:24:44-07	1951864
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-05 23:25:02-07	1951865
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-05 23:25:13-07	1951866
/	203.0.113.117	GET	200 OK	2016-07-05 23:24:47-07	1951867
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-05 23:25:35-07	1951868
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-05 23:25:43-07	1951869
/	198.51.100.122	GET	200 OK	2016-07-05 23:24:54-07	1951870
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-05 23:25:12-07	1951871
/	198.51.100.178	GET	200 OK	2016-07-05 23:24:57-07	1951872
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-05 23:25:32-07	1951873
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-05 23:25:30-07	1951874
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-05 23:25:51-07	1951875
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-05 23:25:28-07	1951876
/	203.0.113.239	GET	200 OK	2016-07-05 23:25:00-07	1951877
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-05 23:25:19-07	1951878
/	203.0.113.124	GET	200 OK	2016-07-05 23:25:06-07	1951879
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-05 23:26:00-07	1951880
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 23:25:58-07	1951881
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-05 23:25:22-07	1951882
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-05 23:25:48-07	1951883
/	203.0.113.77	GET	200 OK	2016-07-05 23:25:12-07	1951884
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-05 23:25:50-07	1951885
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-05 23:26:00-07	1951886
/	198.51.100.247	GET	200 OK	2016-07-05 23:25:14-07	1951887
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-05 23:25:51-07	1951888
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-05 23:25:50-07	1951889
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-05 23:25:38-07	1951890
/	192.0.2.241	GET	200 OK	2016-07-05 23:25:18-07	1951891
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 23:25:49-07	1951892
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-05 23:25:49-07	1951893
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-05 23:26:07-07	1951894
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-05 23:25:55-07	1951895
/	198.51.100.26	GET	200 OK	2016-07-05 23:25:19-07	1951896
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-05 23:26:13-07	1951897
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-05 23:26:16-07	1951898
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-05 23:25:35-07	1951899
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-05 23:25:54-07	1951900
/	203.0.113.103	GET	200 OK	2016-07-05 23:25:25-07	1951901
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-05 23:25:51-07	1951902
/	198.51.100.28	GET	200 OK	2016-07-05 23:25:29-07	1951903
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-05 23:26:08-07	1951904
/	192.0.2.48	GET	200 OK	2016-07-05 23:25:32-07	1951905
/article/bears-love-berriesf	192.0.2.48	GET	404 NOT FOUND	2016-07-05 23:26:20-07	1951906
/	192.0.2.25	GET	200 OK	2016-07-05 23:25:35-07	1951907
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-05 23:26:10-07	1951908
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-05 23:26:06-07	1951909
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-05 23:26:33-07	1951910
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-05 23:26:07-07	1951911
/	203.0.113.195	GET	200 OK	2016-07-05 23:25:39-07	1951912
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-05 23:26:17-07	1951913
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-05 23:25:56-07	1951914
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-05 23:26:23-07	1951915
/	198.51.100.211	GET	200 OK	2016-07-05 23:25:42-07	1951916
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-05 23:26:13-07	1951917
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-05 23:26:17-07	1951918
/	198.51.100.98	GET	200 OK	2016-07-05 23:25:49-07	1951919
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-05 23:26:40-07	1951920
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-05 23:26:41-07	1951921
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-05 23:26:39-07	1951922
/	192.0.2.55	GET	200 OK	2016-07-05 23:25:51-07	1951923
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-05 23:26:33-07	1951924
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-05 23:26:23-07	1951925
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-05 23:26:10-07	1951926
/	192.0.2.49	GET	200 OK	2016-07-05 23:25:59-07	1951927
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 23:26:37-07	1951928
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 23:26:19-07	1951929
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 23:26:28-07	1951930
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 23:26:52-07	1951931
/	203.0.113.144	GET	200 OK	2016-07-05 23:26:00-07	1951932
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-05 23:27:00-07	1951933
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 23:26:26-07	1951934
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 23:26:17-07	1951935
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-05 23:26:54-07	1951936
/	192.0.2.206	GET	200 OK	2016-07-05 23:26:09-07	1951937
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-05 23:26:57-07	1951938
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-05 23:27:01-07	1951939
/	203.0.113.89	GET	200 OK	2016-07-05 23:26:19-07	1951940
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-05 23:26:44-07	1951941
/	198.51.100.208	GET	200 OK	2016-07-05 23:26:29-07	1951942
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 23:27:25-07	1951943
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-05 23:27:21-07	1951944
/	192.0.2.223	GET	200 OK	2016-07-05 23:26:35-07	1951945
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-05 23:26:57-07	1951946
/	198.51.100.95	GET	200 OK	2016-07-05 23:26:40-07	1951947
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-05 23:27:24-07	1951948
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-05 23:27:13-07	1951949
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-05 23:27:37-07	1951950
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-05 23:26:58-07	1951951
/	203.0.113.225	GET	200 OK	2016-07-05 23:26:41-07	1951952
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-05 23:27:24-07	1951953
/	198.51.100.198	GET	200 OK	2016-07-05 23:26:47-07	1951954
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-05 23:27:34-07	1951955
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-05 23:27:13-07	1951956
/	192.0.2.17	GET	200 OK	2016-07-05 23:26:48-07	1951957
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 23:27:04-07	1951958
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-05 23:27:37-07	1951959
/	203.0.113.48	GET	200 OK	2016-07-05 23:26:56-07	1951960
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 23:27:20-07	1951961
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 23:27:22-07	1951962
/	203.0.113.30	GET	200 OK	2016-07-05 23:26:59-07	1951963
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-05 23:27:15-07	1951964
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-05 23:27:28-07	1951965
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-05 23:27:22-07	1951966
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-05 23:27:46-07	1951967
/	203.0.113.29	GET	200 OK	2016-07-05 23:27:09-07	1951968
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-05 23:28:00-07	1951969
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-05 23:27:32-07	1951970
/	198.51.100.93	GET	200 OK	2016-07-05 23:27:15-07	1951971
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-05 23:27:54-07	1951972
/	203.0.113.147	GET	200 OK	2016-07-05 23:27:19-07	1951973
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 23:28:16-07	1951974
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-05 23:27:57-07	1951975
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-05 23:28:16-07	1951976
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-05 23:27:54-07	1951977
/	192.0.2.219	GET	200 OK	2016-07-05 23:27:28-07	1951978
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-05 23:27:51-07	1951979
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-05 23:28:16-07	1951980
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-05 23:28:02-07	1951981
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-05 23:27:55-07	1951982
/	192.0.2.79	GET	200 OK	2016-07-05 23:27:34-07	1951983
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 23:27:55-07	1951984
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-05 23:28:07-07	1951985
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-05 23:28:11-07	1951986
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 23:27:50-07	1951987
/	198.51.100.8	GET	200 OK	2016-07-05 23:27:41-07	1951988
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-05 23:28:39-07	1951989
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-05 23:28:08-07	1951990
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 23:28:09-07	1951991
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-05 23:28:10-07	1951992
/	198.51.100.4	GET	200 OK	2016-07-05 23:27:47-07	1951993
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-05 23:28:41-07	1951994
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-05 23:28:24-07	1951995
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-05 23:28:44-07	1951996
/	203.0.113.219	GET	200 OK	2016-07-05 23:27:56-07	1951997
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-05 23:28:18-07	1951998
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-05 23:28:16-07	1951999
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-05 23:28:17-07	1952000
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-05 23:28:52-07	1952001
/	203.0.113.140	GET	200 OK	2016-07-05 23:27:58-07	1952002
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-05 23:28:18-07	1952003
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-05 23:28:52-07	1952004
/	192.0.2.39	GET	200 OK	2016-07-05 23:28:03-07	1952005
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-05 23:28:30-07	1952006
/	203.0.113.150	GET	200 OK	2016-07-05 23:28:04-07	1952007
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-05 23:28:25-07	1952008
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-05 23:28:42-07	1952009
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-05 23:28:38-07	1952010
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-05 23:28:21-07	1952011
/	203.0.113.83	GET	200 OK	2016-07-05 23:28:05-07	1952012
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 23:28:54-07	1952013
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-05 23:29:02-07	1952014
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-05 23:28:30-07	1952015
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-05 23:28:37-07	1952016
/	203.0.113.178	GET	200 OK	2016-07-05 23:28:10-07	1952017
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-05 23:28:35-07	1952018
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-05 23:28:32-07	1952019
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-05 23:29:01-07	1952020
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-05 23:28:48-07	1952021
/	198.51.100.55	GET	200 OK	2016-07-05 23:28:15-07	1952022
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-05 23:28:34-07	1952023
/	198.51.100.62	GET	200 OK	2016-07-05 23:28:25-07	1952024
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-05 23:28:50-07	1952025
/	203.0.113.8	GET	200 OK	2016-07-05 23:28:26-07	1952026
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-05 23:28:54-07	1952027
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-05 23:29:11-07	1952028
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-05 23:29:18-07	1952029
/	192.0.2.220	GET	200 OK	2016-07-05 23:28:31-07	1952030
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-05 23:29:05-07	1952031
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-05 23:28:50-07	1952032
/	198.51.100.188	GET	200 OK	2016-07-05 23:28:40-07	1952033
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-05 23:29:02-07	1952034
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-05 23:29:36-07	1952035
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-05 23:29:01-07	1952036
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 23:29:00-07	1952037
/	203.0.113.208	GET	200 OK	2016-07-05 23:28:44-07	1952038
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-05 23:29:29-07	1952039
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-05 23:29:42-07	1952040
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-05 23:29:07-07	1952041
/	203.0.113.68	GET	200 OK	2016-07-05 23:28:46-07	1952042
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-05 23:29:10-07	1952043
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-05 23:29:08-07	1952044
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-05 23:29:14-07	1952045
/	198.51.100.113	GET	200 OK	2016-07-05 23:28:53-07	1952046
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-05 23:29:30-07	1952047
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-05 23:29:44-07	1952048
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-05 23:29:52-07	1952049
/	198.51.100.237	GET	200 OK	2016-07-05 23:28:58-07	1952050
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-05 23:29:57-07	1952051
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-05 23:29:44-07	1952052
/	203.0.113.167	GET	200 OK	2016-07-05 23:29:07-07	1952053
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-05 23:29:28-07	1952054
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-05 23:29:57-07	1952055
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-05 23:29:59-07	1952056
/	192.0.2.186	GET	200 OK	2016-07-05 23:29:12-07	1952057
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-05 23:30:10-07	1952058
/	198.51.100.233	GET	200 OK	2016-07-05 23:29:17-07	1952059
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 23:30:11-07	1952060
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 23:29:36-07	1952061
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-05 23:29:42-07	1952062
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-05 23:29:40-07	1952063
/	198.51.100.32	GET	200 OK	2016-07-05 23:29:19-07	1952064
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-05 23:30:08-07	1952065
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-05 23:29:57-07	1952066
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-05 23:30:07-07	1952067
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-05 23:29:46-07	1952068
/	203.0.113.133	GET	200 OK	2016-07-05 23:29:22-07	1952069
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-05 23:29:41-07	1952070
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-05 23:29:56-07	1952071
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-05 23:29:42-07	1952072
/	192.0.2.52	GET	200 OK	2016-07-05 23:29:28-07	1952073
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-05 23:30:27-07	1952074
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 23:30:02-07	1952075
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-05 23:30:23-07	1952076
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-05 23:29:53-07	1952077
/	198.51.100.132	GET	200 OK	2016-07-05 23:29:29-07	1952078
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-05 23:30:06-07	1952079
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-05 23:30:27-07	1952080
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-05 23:30:12-07	1952081
/	203.0.113.213	GET	200 OK	2016-07-05 23:29:36-07	1952082
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-05 23:30:14-07	1952083
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-05 23:30:17-07	1952084
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-05 23:30:29-07	1952085
/	203.0.113.204	GET	200 OK	2016-07-05 23:29:46-07	1952086
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 23:30:41-07	1952087
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-05 23:30:18-07	1952088
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-05 23:30:11-07	1952089
/	192.0.2.153	GET	200 OK	2016-07-05 23:29:52-07	1952090
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-05 23:30:50-07	1952091
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-05 23:30:52-07	1952092
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-05 23:30:22-07	1952093
/	198.51.100.13	GET	200 OK	2016-07-05 23:30:00-07	1952094
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-05 23:30:41-07	1952095
/	198.51.100.67	GET	200 OK	2016-07-05 23:30:01-07	1952096
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-05 23:30:58-07	1952097
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 23:30:57-07	1952098
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-05 23:30:17-07	1952099
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-05 23:30:43-07	1952100
/	203.0.113.194	GET	200 OK	2016-07-05 23:30:06-07	1952101
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-05 23:31:04-07	1952102
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-05 23:30:55-07	1952103
/	192.0.2.37	GET	200 OK	2016-07-05 23:30:15-07	1952104
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-05 23:30:55-07	1952105
/	198.51.100.211	GET	200 OK	2016-07-05 23:30:23-07	1952106
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 23:31:10-07	1952107
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-05 23:30:44-07	1952108
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-05 23:30:38-07	1952109
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-05 23:31:15-07	1952110
/	203.0.113.19	GET	200 OK	2016-07-05 23:30:29-07	1952111
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-05 23:30:45-07	1952112
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-05 23:31:15-07	1952113
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-05 23:31:08-07	1952114
/	203.0.113.48	GET	200 OK	2016-07-05 23:30:34-07	1952115
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-05 23:31:09-07	1952116
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-05 23:31:25-07	1952117
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-05 23:31:09-07	1952118
/	192.0.2.244	GET	200 OK	2016-07-05 23:30:42-07	1952119
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-05 23:31:12-07	1952120
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-05 23:31:34-07	1952121
/	192.0.2.73	GET	200 OK	2016-07-05 23:30:50-07	1952122
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-05 23:31:46-07	1952123
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-05 23:31:32-07	1952124
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-05 23:31:09-07	1952125
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-05 23:31:37-07	1952126
/	192.0.2.162	GET	200 OK	2016-07-05 23:30:53-07	1952127
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-05 23:31:20-07	1952128
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-05 23:31:20-07	1952129
/	198.51.100.53	GET	200 OK	2016-07-05 23:38:29-07	1952415
/article/goats-eat-googlesf	192.0.2.162	GET	404 NOT FOUND	2016-07-05 23:31:12-07	1952130
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-05 23:31:46-07	1952131
/	192.0.2.82	GET	200 OK	2016-07-05 23:30:54-07	1952132
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-05 23:31:32-07	1952133
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-05 23:31:19-07	1952134
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-05 23:31:54-07	1952135
/	203.0.113.118	GET	200 OK	2016-07-05 23:30:57-07	1952136
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-05 23:31:20-07	1952137
/	203.0.113.164	GET	200 OK	2016-07-05 23:31:00-07	1952138
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-05 23:31:43-07	1952139
/	192.0.2.49	GET	200 OK	2016-07-05 23:31:03-07	1952140
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 23:31:23-07	1952141
/	203.0.113.135	GET	200 OK	2016-07-05 23:31:09-07	1952142
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 23:31:37-07	1952143
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 23:31:41-07	1952144
/	192.0.2.245	GET	200 OK	2016-07-05 23:31:14-07	1952145
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-05 23:32:06-07	1952146
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-05 23:31:40-07	1952147
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-05 23:31:51-07	1952148
/	192.0.2.26	GET	200 OK	2016-07-05 23:31:18-07	1952149
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-05 23:31:38-07	1952150
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-05 23:32:13-07	1952151
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-05 23:32:03-07	1952152
/	198.51.100.169	GET	200 OK	2016-07-05 23:31:27-07	1952153
/article/media-obsessed-with-bearsy	198.51.100.169	GET	404 NOT FOUND	2016-07-05 23:32:21-07	1952154
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 23:32:23-07	1952155
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 23:31:58-07	1952156
/	192.0.2.222	GET	200 OK	2016-07-05 23:31:28-07	1952157
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 23:31:52-07	1952158
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-05 23:32:18-07	1952159
/	198.51.100.241	GET	200 OK	2016-07-05 23:31:34-07	1952160
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-05 23:32:08-07	1952161
/	192.0.2.63	GET	200 OK	2016-07-05 23:31:41-07	1952162
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-05 23:32:18-07	1952163
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-05 23:32:15-07	1952164
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-05 23:32:21-07	1952165
/	192.0.2.64	GET	200 OK	2016-07-05 23:31:47-07	1952166
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-05 23:32:37-07	1952167
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-05 23:32:22-07	1952168
/	203.0.113.218	GET	200 OK	2016-07-05 23:31:54-07	1952169
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-05 23:32:50-07	1952170
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-05 23:32:32-07	1952171
/	203.0.113.14	GET	200 OK	2016-07-05 23:32:01-07	1952172
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-05 23:32:34-07	1952173
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-05 23:32:41-07	1952174
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-05 23:32:42-07	1952175
/	192.0.2.216	GET	200 OK	2016-07-05 23:32:03-07	1952176
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-05 23:32:50-07	1952177
/	198.51.100.50	GET	200 OK	2016-07-05 23:32:07-07	1952178
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-05 23:32:37-07	1952179
/	198.51.100.7	GET	200 OK	2016-07-05 23:32:15-07	1952180
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-05 23:32:31-07	1952181
/	192.0.2.10	GET	200 OK	2016-07-05 23:32:24-07	1952182
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-05 23:33:07-07	1952183
/	192.0.2.211	GET	200 OK	2016-07-05 23:32:29-07	1952184
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-05 23:33:22-07	1952185
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-05 23:32:48-07	1952186
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-05 23:33:26-07	1952187
/	203.0.113.157	GET	200 OK	2016-07-05 23:32:31-07	1952188
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-05 23:33:07-07	1952189
/	192.0.2.11	GET	200 OK	2016-07-05 23:32:36-07	1952190
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-05 23:32:55-07	1952191
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-05 23:33:05-07	1952192
/	203.0.113.253	GET	200 OK	2016-07-05 23:32:42-07	1952193
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-05 23:33:38-07	1952194
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-05 23:33:17-07	1952195
/article/bears-love-berriesl	203.0.113.253	GET	404 NOT FOUND	2016-07-05 23:33:04-07	1952196
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-05 23:33:24-07	1952197
/	198.51.100.191	GET	200 OK	2016-07-05 23:32:44-07	1952198
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-05 23:33:01-07	1952199
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-05 23:33:32-07	1952200
/	198.51.100.161	GET	200 OK	2016-07-05 23:32:46-07	1952201
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 23:33:21-07	1952202
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 23:33:22-07	1952203
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-05 23:33:36-07	1952204
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-05 23:33:43-07	1952205
/	198.51.100.227	GET	200 OK	2016-07-05 23:32:51-07	1952206
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-05 23:33:33-07	1952207
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-05 23:33:16-07	1952208
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-05 23:33:28-07	1952209
/	198.51.100.239	GET	200 OK	2016-07-05 23:32:59-07	1952210
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-05 23:33:26-07	1952211
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-05 23:33:43-07	1952212
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-05 23:33:24-07	1952213
/	192.0.2.173	GET	200 OK	2016-07-05 23:33:09-07	1952214
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-05 23:33:53-07	1952215
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-05 23:33:49-07	1952216
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-05 23:33:55-07	1952217
/	203.0.113.177	GET	200 OK	2016-07-05 23:33:11-07	1952218
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-05 23:33:49-07	1952219
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-05 23:33:35-07	1952220
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-05 23:33:36-07	1952221
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-05 23:33:44-07	1952222
/	203.0.113.103	GET	200 OK	2016-07-05 23:33:19-07	1952223
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-05 23:33:54-07	1952224
/	198.51.100.236	GET	200 OK	2016-07-06 00:01:38-07	1953362
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-05 23:34:13-07	1952225
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-05 23:33:56-07	1952226
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-05 23:33:42-07	1952227
/	192.0.2.187	GET	200 OK	2016-07-05 23:33:25-07	1952228
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-05 23:33:40-07	1952229
/	198.51.100.189	GET	200 OK	2016-07-05 23:33:29-07	1952230
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-05 23:34:27-07	1952231
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-05 23:33:51-07	1952232
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-05 23:33:58-07	1952233
/	192.0.2.152	GET	200 OK	2016-07-05 23:33:38-07	1952234
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-05 23:34:10-07	1952235
/	192.0.2.189	GET	200 OK	2016-07-05 23:33:45-07	1952236
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-05 23:34:14-07	1952237
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-05 23:34:20-07	1952238
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-05 23:34:22-07	1952239
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-05 23:34:17-07	1952240
/	203.0.113.54	GET	200 OK	2016-07-05 23:33:51-07	1952241
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-05 23:34:43-07	1952242
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 23:34:17-07	1952243
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-05 23:34:22-07	1952244
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-05 23:34:16-07	1952245
/	198.51.100.162	GET	200 OK	2016-07-05 23:33:55-07	1952246
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-05 23:34:36-07	1952247
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-05 23:34:28-07	1952248
/	192.0.2.215	GET	200 OK	2016-07-05 23:34:05-07	1952249
/article/candidate-is-jerka	192.0.2.215	GET	404 NOT FOUND	2016-07-05 23:34:28-07	1952250
/	198.51.100.57	GET	200 OK	2016-07-05 23:34:06-07	1952251
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-05 23:35:01-07	1952252
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-05 23:34:39-07	1952253
/	192.0.2.112	GET	200 OK	2016-07-05 23:34:15-07	1952254
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-05 23:35:12-07	1952255
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-05 23:34:54-07	1952256
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-05 23:34:30-07	1952257
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-05 23:35:02-07	1952258
/	203.0.113.49	GET	200 OK	2016-07-05 23:34:17-07	1952259
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-05 23:35:07-07	1952260
/	203.0.113.214	GET	200 OK	2016-07-05 23:34:24-07	1952261
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-05 23:35:18-07	1952262
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-05 23:35:01-07	1952263
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-05 23:34:57-07	1952264
/	198.51.100.5	GET	200 OK	2016-07-05 23:34:29-07	1952265
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-05 23:34:58-07	1952266
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-05 23:34:55-07	1952267
/	203.0.113.36	GET	200 OK	2016-07-05 23:34:31-07	1952268
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-05 23:35:04-07	1952269
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-05 23:35:31-07	1952270
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-05 23:35:22-07	1952271
/	198.51.100.36	GET	200 OK	2016-07-05 23:34:40-07	1952272
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-05 23:35:01-07	1952273
/	192.0.2.143	GET	200 OK	2016-07-05 23:34:49-07	1952274
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-05 23:35:38-07	1952275
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-05 23:35:09-07	1952276
/	198.51.100.46	GET	200 OK	2016-07-05 23:34:57-07	1952277
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-05 23:35:26-07	1952278
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-05 23:35:39-07	1952279
/	203.0.113.55	GET	200 OK	2016-07-05 23:35:04-07	1952280
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 23:35:54-07	1952281
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-05 23:35:50-07	1952282
/	203.0.113.22	GET	200 OK	2016-07-05 23:35:10-07	1952283
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-05 23:35:43-07	1952284
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-05 23:36:08-07	1952285
/	203.0.113.59	GET	200 OK	2016-07-05 23:35:12-07	1952286
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 23:35:39-07	1952287
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 23:35:39-07	1952288
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-05 23:36:08-07	1952289
/	198.51.100.69	GET	200 OK	2016-07-05 23:35:14-07	1952290
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-05 23:35:43-07	1952291
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-05 23:36:13-07	1952292
/	198.51.100.20	GET	200 OK	2016-07-05 23:35:24-07	1952293
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-05 23:36:10-07	1952294
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-05 23:35:57-07	1952295
/	203.0.113.231	GET	200 OK	2016-07-05 23:35:34-07	1952296
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-05 23:36:06-07	1952297
/	192.0.2.39	GET	200 OK	2016-07-05 23:35:36-07	1952298
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 23:36:30-07	1952299
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-05 23:36:10-07	1952300
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-05 23:36:32-07	1952301
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-05 23:35:54-07	1952302
/	192.0.2.177	GET	200 OK	2016-07-05 23:35:46-07	1952303
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-05 23:36:36-07	1952304
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-05 23:36:34-07	1952305
/	203.0.113.26	GET	200 OK	2016-07-05 23:35:47-07	1952306
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-05 23:36:44-07	1952307
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-05 23:36:14-07	1952308
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-05 23:36:05-07	1952309
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-05 23:36:03-07	1952310
/	198.51.100.86	GET	200 OK	2016-07-05 23:35:54-07	1952311
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 23:36:33-07	1952312
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-05 23:36:44-07	1952313
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 23:36:41-07	1952314
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-05 23:36:37-07	1952315
/	198.51.100.233	GET	200 OK	2016-07-05 23:35:55-07	1952316
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 23:36:22-07	1952317
/article/goats-eat-googlesb	198.51.100.233	GET	404 NOT FOUND	2016-07-05 23:36:49-07	1952318
/	203.0.113.142	GET	200 OK	2016-07-05 23:36:00-07	1952319
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-05 23:36:15-07	1952320
/	203.0.113.158	GET	200 OK	2016-07-05 23:36:03-07	1952321
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-05 23:36:58-07	1952322
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-05 23:36:18-07	1952323
/	198.51.100.150	GET	200 OK	2016-07-05 23:36:08-07	1952324
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-05 23:36:38-07	1952325
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-05 23:36:37-07	1952326
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-05 23:36:37-07	1952327
/	203.0.113.37	GET	200 OK	2016-07-05 23:36:14-07	1952328
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-05 23:37:02-07	1952329
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-05 23:36:58-07	1952330
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-05 23:36:43-07	1952331
/	203.0.113.146	GET	200 OK	2016-07-05 23:36:17-07	1952332
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 23:36:35-07	1952333
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-05 23:37:06-07	1952334
/	192.0.2.206	GET	200 OK	2016-07-05 23:36:18-07	1952335
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-05 23:36:34-07	1952336
/	192.0.2.50	GET	200 OK	2016-07-05 23:36:23-07	1952337
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-05 23:36:40-07	1952338
/	192.0.2.183	GET	200 OK	2016-07-05 23:36:26-07	1952339
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-05 23:37:08-07	1952340
/	198.51.100.215	GET	200 OK	2016-07-05 23:36:28-07	1952341
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-05 23:37:10-07	1952342
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-05 23:37:09-07	1952343
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-05 23:37:15-07	1952344
/	203.0.113.200	GET	200 OK	2016-07-05 23:36:32-07	1952345
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-05 23:37:22-07	1952346
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-05 23:37:08-07	1952347
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-05 23:37:19-07	1952348
/	192.0.2.38	GET	200 OK	2016-07-05 23:36:38-07	1952349
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-05 23:37:10-07	1952350
/	198.51.100.106	GET	200 OK	2016-07-05 23:36:45-07	1952351
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-05 23:37:28-07	1952352
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-05 23:37:22-07	1952353
/	203.0.113.135	GET	200 OK	2016-07-05 23:36:50-07	1952354
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-05 23:37:26-07	1952355
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-05 23:37:08-07	1952356
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-05 23:37:17-07	1952357
/	192.0.2.40	GET	200 OK	2016-07-05 23:36:56-07	1952358
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-05 23:37:20-07	1952359
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 23:37:34-07	1952360
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-05 23:37:53-07	1952361
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-05 23:37:38-07	1952362
/	203.0.113.97	GET	200 OK	2016-07-05 23:37:04-07	1952363
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-05 23:37:45-07	1952364
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-05 23:38:00-07	1952365
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-05 23:37:48-07	1952366
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-05 23:37:33-07	1952367
/	203.0.113.4	GET	200 OK	2016-07-05 23:37:11-07	1952368
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-05 23:37:29-07	1952369
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 23:37:42-07	1952370
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 23:37:48-07	1952371
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-05 23:37:31-07	1952372
/	203.0.113.1	GET	200 OK	2016-07-05 23:37:14-07	1952373
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-05 23:37:53-07	1952374
/	192.0.2.51	GET	200 OK	2016-07-05 23:37:24-07	1952375
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 23:38:04-07	1952376
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-05 23:37:57-07	1952377
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 23:37:47-07	1952378
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-05 23:38:15-07	1952379
/	198.51.100.74	GET	200 OK	2016-07-05 23:37:27-07	1952380
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-05 23:38:25-07	1952381
/	192.0.2.13	GET	200 OK	2016-07-05 23:37:37-07	1952382
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-05 23:38:19-07	1952383
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 23:38:00-07	1952384
/	203.0.113.199	GET	200 OK	2016-07-05 23:37:44-07	1952385
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-05 23:38:35-07	1952386
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-05 23:38:31-07	1952387
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-05 23:38:15-07	1952388
/	203.0.113.193	GET	200 OK	2016-07-05 23:37:54-07	1952389
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-05 23:38:37-07	1952390
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 23:38:29-07	1952391
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-05 23:38:19-07	1952392
/	198.51.100.2	GET	200 OK	2016-07-05 23:38:02-07	1952393
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-05 23:38:51-07	1952394
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-05 23:38:33-07	1952395
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-05 23:38:23-07	1952396
/	198.51.100.115	GET	200 OK	2016-07-05 23:38:07-07	1952397
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-05 23:38:58-07	1952398
/article/so-many-bearsl	198.51.100.115	GET	404 NOT FOUND	2016-07-05 23:39:01-07	1952399
/	192.0.2.128	GET	200 OK	2016-07-05 23:38:12-07	1952400
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-05 23:38:43-07	1952401
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-05 23:38:51-07	1952402
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-05 23:38:46-07	1952403
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-05 23:38:37-07	1952404
/	198.51.100.6	GET	200 OK	2016-07-05 23:38:16-07	1952405
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-05 23:38:53-07	1952406
/	198.51.100.244	GET	200 OK	2016-07-05 23:38:18-07	1952407
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-05 23:39:04-07	1952408
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-05 23:39:13-07	1952409
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-05 23:38:39-07	1952410
/	192.0.2.183	GET	200 OK	2016-07-05 23:38:20-07	1952411
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-05 23:38:49-07	1952412
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-05 23:38:57-07	1952413
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-05 23:39:10-07	1952414
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-05 23:39:00-07	1952416
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-05 23:38:57-07	1952417
/	192.0.2.8	GET	200 OK	2016-07-05 23:38:38-07	1952418
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-05 23:39:11-07	1952419
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-05 23:38:58-07	1952420
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-05 23:39:06-07	1952421
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-05 23:39:14-07	1952422
/	192.0.2.78	GET	200 OK	2016-07-05 23:38:39-07	1952423
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-05 23:39:03-07	1952424
/	198.51.100.164	GET	200 OK	2016-07-05 23:38:49-07	1952425
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-05 23:39:36-07	1952426
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-05 23:39:05-07	1952427
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-05 23:39:40-07	1952428
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-05 23:39:29-07	1952429
/	192.0.2.30	GET	200 OK	2016-07-05 23:38:56-07	1952430
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 23:39:31-07	1952431
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-05 23:39:26-07	1952432
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-05 23:39:53-07	1952433
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-05 23:39:54-07	1952434
/	192.0.2.59	GET	200 OK	2016-07-05 23:39:02-07	1952435
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-05 23:39:39-07	1952436
/	203.0.113.145	GET	200 OK	2016-07-05 23:39:10-07	1952437
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-05 23:40:08-07	1952438
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-05 23:39:47-07	1952439
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-05 23:39:25-07	1952440
/	203.0.113.88	GET	200 OK	2016-07-05 23:39:13-07	1952441
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-05 23:40:10-07	1952442
/	198.51.100.59	GET	200 OK	2016-07-05 23:39:21-07	1952443
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 23:40:03-07	1952444
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-05 23:40:03-07	1952445
/	203.0.113.105	GET	200 OK	2016-07-05 23:39:23-07	1952446
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-05 23:40:17-07	1952447
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-05 23:40:23-07	1952448
/	198.51.100.124	GET	200 OK	2016-07-05 23:39:28-07	1952449
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-05 23:40:01-07	1952450
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-05 23:40:15-07	1952451
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-05 23:40:16-07	1952452
/	192.0.2.194	GET	200 OK	2016-07-05 23:39:32-07	1952453
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-05 23:39:56-07	1952454
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-05 23:39:53-07	1952455
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-05 23:39:52-07	1952456
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-05 23:39:47-07	1952457
/	198.51.100.52	GET	200 OK	2016-07-05 23:39:42-07	1952458
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-05 23:40:39-07	1952459
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 23:40:41-07	1952460
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-05 23:40:11-07	1952461
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-05 23:40:33-07	1952462
/	203.0.113.139	GET	200 OK	2016-07-05 23:39:46-07	1952463
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-05 23:40:34-07	1952464
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-05 23:40:09-07	1952465
/	192.0.2.222	GET	200 OK	2016-07-05 23:39:53-07	1952466
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 23:40:10-07	1952467
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-05 23:40:31-07	1952468
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-05 23:40:19-07	1952469
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-05 23:40:24-07	1952470
/	203.0.113.66	GET	200 OK	2016-07-05 23:39:55-07	1952471
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-05 23:40:52-07	1952472
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-05 23:40:53-07	1952473
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-05 23:40:53-07	1952474
/	198.51.100.201	GET	200 OK	2016-07-05 23:40:04-07	1952475
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 23:40:55-07	1952476
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-05 23:40:21-07	1952477
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 23:40:49-07	1952478
/	203.0.113.199	GET	200 OK	2016-07-05 23:40:11-07	1952479
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-05 23:41:03-07	1952480
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-05 23:41:05-07	1952481
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 23:41:07-07	1952482
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-05 23:41:09-07	1952483
/	203.0.113.173	GET	200 OK	2016-07-05 23:40:20-07	1952484
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-05 23:41:07-07	1952485
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-05 23:40:46-07	1952486
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-05 23:41:15-07	1952487
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-05 23:41:20-07	1952488
/	198.51.100.109	GET	200 OK	2016-07-05 23:40:29-07	1952489
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-05 23:40:47-07	1952490
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-05 23:40:44-07	1952491
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-05 23:41:04-07	1952492
/	192.0.2.46	GET	200 OK	2016-07-05 23:40:39-07	1952493
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-05 23:40:59-07	1952494
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-05 23:41:11-07	1952495
/	198.51.100.115	GET	200 OK	2016-07-05 23:40:41-07	1952496
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-05 23:41:04-07	1952497
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 23:41:07-07	1952498
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-05 23:41:02-07	1952499
/	198.51.100.91	GET	200 OK	2016-07-05 23:40:46-07	1952500
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-05 23:41:18-07	1952501
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-05 23:41:10-07	1952502
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 23:41:10-07	1952503
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-05 23:41:04-07	1952504
/	198.51.100.193	GET	200 OK	2016-07-05 23:40:48-07	1952505
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-05 23:41:41-07	1952506
/	192.0.2.54	GET	200 OK	2016-07-05 23:40:49-07	1952507
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-05 23:41:48-07	1952508
/	203.0.113.144	GET	200 OK	2016-07-05 23:40:57-07	1952509
/	203.0.113.216	GET	200 OK	2016-07-06 00:08:48-07	1953647
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-05 23:41:55-07	1952510
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-05 23:41:44-07	1952511
/	192.0.2.155	GET	200 OK	2016-07-05 23:41:02-07	1952512
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 23:41:31-07	1952513
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-05 23:41:17-07	1952514
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-05 23:41:50-07	1952515
/	192.0.2.113	GET	200 OK	2016-07-05 23:41:03-07	1952516
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-05 23:41:43-07	1952517
/	198.51.100.109	GET	200 OK	2016-07-05 23:41:10-07	1952518
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-05 23:42:09-07	1952519
/	203.0.113.172	GET	200 OK	2016-07-05 23:41:15-07	1952520
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-05 23:41:51-07	1952521
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-05 23:41:49-07	1952522
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-05 23:41:37-07	1952523
/	192.0.2.160	GET	200 OK	2016-07-05 23:41:18-07	1952524
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-05 23:42:12-07	1952525
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-05 23:41:50-07	1952526
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-05 23:42:01-07	1952527
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-05 23:42:16-07	1952528
/	198.51.100.73	GET	200 OK	2016-07-05 23:41:19-07	1952529
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-05 23:41:44-07	1952530
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-05 23:42:14-07	1952531
/	203.0.113.173	GET	200 OK	2016-07-05 23:41:24-07	1952532
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-05 23:41:41-07	1952533
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-05 23:41:54-07	1952534
/	198.51.100.221	GET	200 OK	2016-07-05 23:41:30-07	1952535
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-05 23:41:51-07	1952536
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-05 23:42:07-07	1952537
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-05 23:41:53-07	1952538
/	198.51.100.146	GET	200 OK	2016-07-05 23:41:33-07	1952539
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-05 23:42:30-07	1952540
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 23:42:10-07	1952541
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-05 23:41:55-07	1952542
/	203.0.113.124	GET	200 OK	2016-07-05 23:41:43-07	1952543
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-05 23:42:05-07	1952544
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-05 23:42:25-07	1952545
/	192.0.2.89	GET	200 OK	2016-07-05 23:41:52-07	1952546
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-05 23:42:52-07	1952547
/	192.0.2.74	GET	200 OK	2016-07-05 23:41:56-07	1952548
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-05 23:42:48-07	1952549
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-05 23:42:12-07	1952550
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-05 23:42:55-07	1952551
/	203.0.113.36	GET	200 OK	2016-07-05 23:42:00-07	1952552
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 23:42:42-07	1952553
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-05 23:42:40-07	1952554
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 23:42:55-07	1952555
/	198.51.100.169	GET	200 OK	2016-07-05 23:42:09-07	1952556
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-05 23:42:59-07	1952557
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-05 23:42:28-07	1952558
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-05 23:42:36-07	1952559
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-05 23:42:41-07	1952560
/	192.0.2.105	GET	200 OK	2016-07-05 23:42:15-07	1952561
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-05 23:42:38-07	1952562
/	203.0.113.136	GET	200 OK	2016-07-05 23:42:20-07	1952563
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-05 23:43:09-07	1952564
/	198.51.100.219	GET	200 OK	2016-07-05 23:42:22-07	1952565
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 23:42:53-07	1952566
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-05 23:43:13-07	1952567
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-05 23:43:14-07	1952568
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-05 23:43:22-07	1952569
/	203.0.113.250	GET	200 OK	2016-07-05 23:42:32-07	1952570
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-05 23:42:58-07	1952571
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-05 23:42:53-07	1952572
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-05 23:43:20-07	1952573
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-05 23:43:19-07	1952574
/	203.0.113.208	GET	200 OK	2016-07-05 23:42:39-07	1952575
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-05 23:43:20-07	1952576
/	198.51.100.40	GET	200 OK	2016-07-05 23:42:45-07	1952577
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-05 23:43:32-07	1952578
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-05 23:43:10-07	1952579
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-05 23:43:16-07	1952580
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-05 23:43:16-07	1952581
/	203.0.113.118	GET	200 OK	2016-07-05 23:42:53-07	1952582
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-05 23:43:21-07	1952583
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-05 23:43:38-07	1952584
/	203.0.113.112	GET	200 OK	2016-07-05 23:43:01-07	1952585
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-05 23:43:36-07	1952586
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-05 23:43:50-07	1952587
/	203.0.113.107	GET	200 OK	2016-07-05 23:43:03-07	1952588
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-05 23:43:37-07	1952589
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-05 23:44:03-07	1952590
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-05 23:43:45-07	1952591
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 23:43:51-07	1952592
/	192.0.2.94	GET	200 OK	2016-07-05 23:43:08-07	1952593
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-05 23:43:55-07	1952594
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-05 23:43:54-07	1952595
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-05 23:43:35-07	1952596
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-05 23:43:40-07	1952597
/	203.0.113.78	GET	200 OK	2016-07-05 23:43:11-07	1952598
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-05 23:44:01-07	1952599
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 23:43:47-07	1952600
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 23:44:06-07	1952601
/	192.0.2.239	GET	200 OK	2016-07-05 23:43:20-07	1952602
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 23:43:54-07	1952603
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 23:43:54-07	1952604
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-05 23:43:44-07	1952605
/	192.0.2.210	GET	200 OK	2016-07-05 23:43:23-07	1952606
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-05 23:44:23-07	1952607
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-05 23:44:14-07	1952608
/	203.0.113.97	GET	200 OK	2016-07-05 23:43:28-07	1952609
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-05 23:44:02-07	1952610
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-05 23:44:18-07	1952611
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-05 23:43:43-07	1952612
/	192.0.2.184	GET	200 OK	2016-07-05 23:43:33-07	1952613
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 23:43:56-07	1952614
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-05 23:44:12-07	1952615
/	192.0.2.42	GET	200 OK	2016-07-05 23:43:41-07	1952616
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-05 23:44:21-07	1952617
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-05 23:44:00-07	1952618
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-05 23:44:40-07	1952619
/	198.51.100.223	GET	200 OK	2016-07-05 23:43:43-07	1952620
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-05 23:44:23-07	1952621
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-05 23:44:42-07	1952622
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-05 23:44:09-07	1952623
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-05 23:44:10-07	1952624
/	203.0.113.78	GET	200 OK	2016-07-05 23:43:44-07	1952625
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 23:44:12-07	1952626
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-05 23:44:42-07	1952627
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-05 23:44:10-07	1952628
/	198.51.100.106	GET	200 OK	2016-07-05 23:43:48-07	1952629
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-05 23:44:35-07	1952630
/	198.51.100.42	GET	200 OK	2016-07-05 23:43:52-07	1952631
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-05 23:44:43-07	1952632
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-05 23:44:37-07	1952633
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-05 23:44:33-07	1952634
/	192.0.2.70	GET	200 OK	2016-07-05 23:43:55-07	1952635
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-05 23:44:36-07	1952636
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-05 23:44:40-07	1952637
/	198.51.100.140	GET	200 OK	2016-07-05 23:44:00-07	1952638
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-05 23:44:31-07	1952639
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-05 23:44:40-07	1952640
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-05 23:44:44-07	1952641
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-05 23:44:34-07	1952642
/	192.0.2.228	GET	200 OK	2016-07-05 23:44:08-07	1952643
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-05 23:44:33-07	1952644
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-05 23:44:35-07	1952645
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-05 23:44:39-07	1952646
/	203.0.113.217	GET	200 OK	2016-07-05 23:44:18-07	1952647
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-05 23:44:36-07	1952648
/	192.0.2.79	GET	200 OK	2016-07-05 23:44:19-07	1952649
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-05 23:45:12-07	1952650
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-05 23:45:18-07	1952651
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-05 23:45:18-07	1952652
/	203.0.113.4	GET	200 OK	2016-07-05 23:44:20-07	1952653
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-05 23:44:53-07	1952654
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-05 23:44:45-07	1952655
/	192.0.2.252	GET	200 OK	2016-07-05 23:44:23-07	1952656
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-05 23:44:58-07	1952657
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-05 23:45:05-07	1952658
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-05 23:44:54-07	1952659
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-05 23:45:10-07	1952660
/	192.0.2.214	GET	200 OK	2016-07-05 23:44:33-07	1952661
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-05 23:44:51-07	1952662
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-05 23:45:12-07	1952663
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-05 23:45:07-07	1952664
/	192.0.2.230	GET	200 OK	2016-07-05 23:44:40-07	1952665
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-05 23:45:34-07	1952666
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-05 23:45:17-07	1952667
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-05 23:45:03-07	1952668
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-05 23:45:03-07	1952669
/	203.0.113.51	GET	200 OK	2016-07-05 23:44:50-07	1952670
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-05 23:45:30-07	1952671
/article/goats-eat-googlesz	203.0.113.51	GET	404 NOT FOUND	2016-07-05 23:45:15-07	1952672
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-05 23:45:14-07	1952673
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-05 23:45:47-07	1952674
/	203.0.113.127	GET	200 OK	2016-07-05 23:44:56-07	1952675
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-05 23:45:35-07	1952676
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 23:45:11-07	1952677
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-05 23:45:38-07	1952678
/	203.0.113.210	GET	200 OK	2016-07-05 23:45:01-07	1952679
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-05 23:45:54-07	1952680
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-05 23:45:20-07	1952681
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-05 23:46:00-07	1952682
/	192.0.2.84	GET	200 OK	2016-07-05 23:45:09-07	1952683
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-05 23:45:34-07	1952684
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-05 23:45:24-07	1952685
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-05 23:45:59-07	1952686
/	198.51.100.112	GET	200 OK	2016-07-05 23:45:11-07	1952687
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-05 23:45:32-07	1952688
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-05 23:45:36-07	1952689
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-05 23:45:31-07	1952690
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-05 23:46:03-07	1952691
/	198.51.100.102	GET	200 OK	2016-07-05 23:45:14-07	1952692
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-05 23:45:37-07	1952693
/	203.0.113.42	GET	200 OK	2016-07-05 23:45:23-07	1952694
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-05 23:46:01-07	1952695
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-05 23:45:57-07	1952696
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-05 23:45:52-07	1952697
/	198.51.100.245	GET	200 OK	2016-07-05 23:45:28-07	1952698
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-05 23:46:15-07	1952699
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-05 23:45:57-07	1952700
/	198.51.100.133	GET	200 OK	2016-07-05 23:45:30-07	1952701
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-05 23:46:14-07	1952702
/	192.0.2.217	GET	200 OK	2016-07-05 23:45:40-07	1952703
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-05 23:46:32-07	1952704
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-05 23:46:08-07	1952705
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-05 23:46:19-07	1952706
/	203.0.113.38	GET	200 OK	2016-07-05 23:45:45-07	1952707
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-05 23:46:40-07	1952708
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-05 23:46:44-07	1952709
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-05 23:46:43-07	1952710
/	198.51.100.41	GET	200 OK	2016-07-05 23:45:50-07	1952711
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-05 23:46:37-07	1952712
/	203.0.113.150	GET	200 OK	2016-07-05 23:45:52-07	1952713
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-05 23:46:47-07	1952714
/article/bears-love-berriesw	203.0.113.150	GET	404 NOT FOUND	2016-07-05 23:46:22-07	1952715
/	198.51.100.188	GET	200 OK	2016-07-05 23:45:57-07	1952716
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 23:46:14-07	1952717
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 23:46:44-07	1952718
/	192.0.2.223	GET	200 OK	2016-07-05 23:45:58-07	1952719
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-05 23:46:52-07	1952720
/	198.51.100.131	GET	200 OK	2016-07-05 23:46:06-07	1952721
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-05 23:46:39-07	1952722
/	203.0.113.120	GET	200 OK	2016-07-05 23:46:11-07	1952723
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 23:46:26-07	1952724
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 23:46:33-07	1952725
/	192.0.2.154	GET	200 OK	2016-07-05 23:46:12-07	1952726
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-05 23:47:12-07	1952727
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-05 23:46:43-07	1952728
/	198.51.100.43	GET	200 OK	2016-07-05 23:46:16-07	1952729
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-05 23:46:47-07	1952730
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-05 23:46:46-07	1952731
/	203.0.113.130	GET	200 OK	2016-07-05 23:46:21-07	1952732
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-05 23:46:55-07	1952733
/	198.51.100.59	GET	200 OK	2016-07-05 23:46:25-07	1952734
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 23:47:22-07	1952735
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 23:47:05-07	1952736
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 23:46:57-07	1952737
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 23:47:18-07	1952738
/	203.0.113.47	GET	200 OK	2016-07-05 23:46:34-07	1952739
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-05 23:47:00-07	1952740
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-05 23:47:04-07	1952741
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-05 23:46:51-07	1952742
/	203.0.113.84	GET	200 OK	2016-07-05 23:46:38-07	1952743
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-05 23:46:54-07	1952744
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-05 23:47:28-07	1952745
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-05 23:47:03-07	1952746
/	192.0.2.49	GET	200 OK	2016-07-05 23:46:44-07	1952747
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-05 23:47:20-07	1952748
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-05 23:47:15-07	1952749
/	203.0.113.126	GET	200 OK	2016-07-05 23:46:51-07	1952750
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-05 23:47:11-07	1952751
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-05 23:47:46-07	1952752
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-05 23:47:16-07	1952753
/	198.51.100.21	GET	200 OK	2016-07-05 23:46:54-07	1952754
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-05 23:47:53-07	1952755
/	192.0.2.62	GET	200 OK	2016-07-05 23:47:03-07	1952756
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-05 23:47:26-07	1952757
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-05 23:47:41-07	1952758
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-05 23:47:36-07	1952759
/	198.51.100.85	GET	200 OK	2016-07-05 23:47:10-07	1952760
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-05 23:47:50-07	1952761
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-05 23:47:44-07	1952762
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-05 23:47:34-07	1952763
/	203.0.113.96	GET	200 OK	2016-07-05 23:47:15-07	1952764
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 23:47:49-07	1952765
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 23:47:34-07	1952766
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-05 23:48:06-07	1952767
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-05 23:48:00-07	1952768
/	198.51.100.160	GET	200 OK	2016-07-05 23:47:17-07	1952769
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-05 23:47:42-07	1952770
/	198.51.100.54	GET	200 OK	2016-07-05 23:47:25-07	1952771
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-05 23:48:02-07	1952772
/	198.51.100.222	GET	200 OK	2016-07-05 23:47:28-07	1952773
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-05 23:48:19-07	1952774
/	203.0.113.120	GET	200 OK	2016-07-05 23:47:32-07	1952775
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-05 23:47:51-07	1952776
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 23:48:23-07	1952777
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-05 23:47:59-07	1952778
/	192.0.2.161	GET	200 OK	2016-07-05 23:47:36-07	1952779
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-05 23:48:06-07	1952780
/	198.51.100.135	GET	200 OK	2016-07-05 23:47:42-07	1952781
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-05 23:48:18-07	1952782
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-05 23:48:11-07	1952783
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-05 23:48:26-07	1952784
/	203.0.113.1	GET	200 OK	2016-07-05 23:47:47-07	1952785
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-05 23:48:42-07	1952786
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 23:48:40-07	1952787
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-05 23:48:26-07	1952788
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-05 23:48:27-07	1952789
/	192.0.2.77	GET	200 OK	2016-07-05 23:47:56-07	1952790
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-05 23:48:25-07	1952791
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-05 23:48:39-07	1952792
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-05 23:48:11-07	1952793
/	192.0.2.47	GET	200 OK	2016-07-06 00:11:06-07	1953742
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-05 23:48:21-07	1952794
/	198.51.100.26	GET	200 OK	2016-07-05 23:47:59-07	1952795
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-05 23:48:51-07	1952796
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-05 23:48:32-07	1952797
/	192.0.2.15	GET	200 OK	2016-07-05 23:48:05-07	1952798
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-05 23:48:35-07	1952799
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-05 23:48:48-07	1952800
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-05 23:48:26-07	1952801
/	192.0.2.133	GET	200 OK	2016-07-05 23:48:10-07	1952802
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-05 23:49:08-07	1952803
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-05 23:48:46-07	1952804
/	198.51.100.69	GET	200 OK	2016-07-05 23:48:14-07	1952805
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-05 23:48:38-07	1952806
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-05 23:49:12-07	1952807
/	192.0.2.201	GET	200 OK	2016-07-05 23:48:18-07	1952808
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-05 23:48:38-07	1952809
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-05 23:49:16-07	1952810
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-05 23:48:41-07	1952811
/	203.0.113.120	GET	200 OK	2016-07-05 23:48:22-07	1952812
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 23:49:09-07	1952813
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 23:49:16-07	1952814
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-05 23:48:59-07	1952815
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-05 23:49:22-07	1952816
/	203.0.113.146	GET	200 OK	2016-07-05 23:48:24-07	1952817
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-05 23:48:57-07	1952818
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-05 23:48:47-07	1952819
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-05 23:48:54-07	1952820
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-05 23:49:12-07	1952821
/	198.51.100.176	GET	200 OK	2016-07-05 23:48:26-07	1952822
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-05 23:48:54-07	1952823
/	198.51.100.188	GET	200 OK	2016-07-05 23:48:30-07	1952824
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-05 23:49:25-07	1952825
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-05 23:49:24-07	1952826
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-05 23:48:54-07	1952827
/	192.0.2.31	GET	200 OK	2016-07-05 23:48:32-07	1952828
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-05 23:49:09-07	1952829
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-05 23:49:20-07	1952830
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-05 23:48:53-07	1952831
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-05 23:49:19-07	1952832
/	203.0.113.65	GET	200 OK	2016-07-05 23:48:36-07	1952833
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-05 23:49:05-07	1952834
/	203.0.113.109	GET	200 OK	2016-07-05 23:48:46-07	1952835
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-05 23:49:08-07	1952836
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-05 23:49:45-07	1952837
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-05 23:49:20-07	1952838
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-05 23:49:35-07	1952839
/	203.0.113.106	GET	200 OK	2016-07-05 23:48:52-07	1952840
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-05 23:49:21-07	1952841
/	198.51.100.87	GET	200 OK	2016-07-05 23:48:58-07	1952842
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-05 23:49:51-07	1952843
/	198.51.100.61	GET	200 OK	2016-07-05 23:49:00-07	1952844
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-05 23:49:56-07	1952845
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-05 23:49:57-07	1952846
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-05 23:49:29-07	1952847
/	192.0.2.14	GET	200 OK	2016-07-05 23:49:05-07	1952848
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-05 23:50:05-07	1952849
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-05 23:49:49-07	1952850
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-05 23:49:41-07	1952851
/	192.0.2.145	GET	200 OK	2016-07-05 23:49:14-07	1952852
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 23:49:59-07	1952853
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 23:50:09-07	1952854
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-05 23:50:14-07	1952855
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-05 23:49:29-07	1952856
/	203.0.113.104	GET	200 OK	2016-07-05 23:49:20-07	1952857
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-05 23:50:09-07	1952858
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-05 23:49:35-07	1952859
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-05 23:50:11-07	1952860
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-05 23:49:54-07	1952861
/	192.0.2.105	GET	200 OK	2016-07-05 23:49:22-07	1952862
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-05 23:49:40-07	1952863
/	198.51.100.34	GET	200 OK	2016-07-05 23:49:29-07	1952864
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-05 23:49:46-07	1952865
/	192.0.2.104	GET	200 OK	2016-07-05 23:49:38-07	1952866
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-05 23:50:27-07	1952867
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-05 23:50:29-07	1952868
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-05 23:49:57-07	1952869
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-05 23:50:01-07	1952870
/	192.0.2.204	GET	200 OK	2016-07-05 23:49:46-07	1952871
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-05 23:50:22-07	1952872
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 23:50:08-07	1952873
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-05 23:50:22-07	1952874
/	192.0.2.230	GET	200 OK	2016-07-05 23:49:52-07	1952875
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-05 23:50:07-07	1952876
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-05 23:50:46-07	1952877
/	198.51.100.166	GET	200 OK	2016-07-05 23:50:01-07	1952878
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-05 23:50:57-07	1952879
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-05 23:50:59-07	1952880
/	192.0.2.147	GET	200 OK	2016-07-05 23:50:04-07	1952881
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 23:50:55-07	1952882
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-05 23:50:38-07	1952883
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-05 23:50:33-07	1952884
/	198.51.100.86	GET	200 OK	2016-07-05 23:50:05-07	1952885
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 23:50:51-07	1952886
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-05 23:50:27-07	1952887
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-05 23:50:58-07	1952888
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-05 23:50:38-07	1952889
/	192.0.2.122	GET	200 OK	2016-07-05 23:50:10-07	1952890
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-05 23:50:45-07	1952891
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-05 23:50:38-07	1952892
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-05 23:50:59-07	1952893
/	198.51.100.216	GET	200 OK	2016-07-05 23:50:12-07	1952894
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-05 23:50:54-07	1952895
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 23:50:52-07	1952896
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-05 23:50:54-07	1952897
/	203.0.113.30	GET	200 OK	2016-07-05 23:50:13-07	1952898
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-05 23:50:47-07	1952899
/	198.51.100.104	GET	200 OK	2016-07-05 23:50:17-07	1952900
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 23:51:12-07	1952901
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-05 23:51:07-07	1952902
/	203.0.113.54	GET	200 OK	2016-07-05 23:50:24-07	1952903
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-05 23:51:05-07	1952904
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-05 23:51:12-07	1952905
/	203.0.113.185	GET	200 OK	2016-07-05 23:50:26-07	1952906
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-05 23:50:43-07	1952907
/	198.51.100.218	GET	200 OK	2016-07-05 23:50:31-07	1952908
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-05 23:50:52-07	1952909
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-05 23:51:19-07	1952910
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-05 23:50:57-07	1952911
/	203.0.113.45	GET	200 OK	2016-07-05 23:50:35-07	1952912
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 23:51:14-07	1952913
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-05 23:50:53-07	1952914
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-05 23:51:17-07	1952915
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-05 23:51:22-07	1952916
/	192.0.2.164	GET	200 OK	2016-07-05 23:50:42-07	1952917
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-05 23:51:37-07	1952918
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-05 23:51:16-07	1952919
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-05 23:51:28-07	1952920
/	198.51.100.139	GET	200 OK	2016-07-05 23:50:46-07	1952921
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-05 23:51:43-07	1952922
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-05 23:51:21-07	1952923
/	203.0.113.225	GET	200 OK	2016-07-05 23:50:50-07	1952924
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-05 23:51:22-07	1952925
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-05 23:51:33-07	1952926
/	203.0.113.28	GET	200 OK	2016-07-05 23:50:51-07	1952927
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-05 23:51:31-07	1952928
/	192.0.2.136	GET	200 OK	2016-07-05 23:50:55-07	1952929
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-05 23:51:19-07	1952930
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-05 23:51:14-07	1952931
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-05 23:51:27-07	1952932
/	203.0.113.230	GET	200 OK	2016-07-05 23:50:59-07	1952933
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-05 23:51:32-07	1952934
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-05 23:51:26-07	1952935
/	203.0.113.159	GET	200 OK	2016-07-05 23:51:08-07	1952936
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-05 23:51:30-07	1952937
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-05 23:51:58-07	1952938
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-05 23:51:25-07	1952939
/	203.0.113.168	GET	200 OK	2016-07-05 23:51:11-07	1952940
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-05 23:52:02-07	1952941
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-05 23:52:02-07	1952942
/	203.0.113.225	GET	200 OK	2016-07-05 23:51:21-07	1952943
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-05 23:52:04-07	1952944
/	198.51.100.130	GET	200 OK	2016-07-05 23:51:23-07	1952945
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-05 23:52:15-07	1952946
/	192.0.2.27	GET	200 OK	2016-07-05 23:51:24-07	1952947
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-05 23:52:08-07	1952948
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-05 23:52:24-07	1952949
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-05 23:51:48-07	1952950
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-05 23:52:02-07	1952951
/	198.51.100.201	GET	200 OK	2016-07-05 23:51:26-07	1952952
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 23:51:41-07	1952953
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 23:51:46-07	1952954
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-05 23:51:41-07	1952955
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-05 23:52:23-07	1952956
/	192.0.2.238	GET	200 OK	2016-07-05 23:51:36-07	1952957
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-05 23:52:27-07	1952958
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 23:52:25-07	1952959
/	203.0.113.99	GET	200 OK	2016-07-05 23:51:44-07	1952960
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-05 23:52:08-07	1952961
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-05 23:52:21-07	1952962
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-05 23:52:38-07	1952963
/	192.0.2.166	GET	200 OK	2016-07-05 23:51:53-07	1952964
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-05 23:52:30-07	1952965
/	198.51.100.38	GET	200 OK	2016-07-05 23:52:01-07	1952966
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 23:52:31-07	1952967
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-05 23:52:16-07	1952968
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-05 23:53:00-07	1952969
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 23:52:36-07	1952970
/	198.51.100.190	GET	200 OK	2016-07-05 23:52:10-07	1952971
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-05 23:52:47-07	1952972
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-05 23:52:58-07	1952973
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-05 23:52:50-07	1952974
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-05 23:53:03-07	1952975
/	203.0.113.153	GET	200 OK	2016-07-05 23:52:16-07	1952976
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-05 23:52:46-07	1952977
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-05 23:52:57-07	1952978
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-05 23:53:16-07	1952979
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-05 23:52:40-07	1952980
/	192.0.2.226	GET	200 OK	2016-07-05 23:52:18-07	1952981
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-05 23:53:06-07	1952982
/	198.51.100.118	GET	200 OK	2016-07-05 23:52:24-07	1952983
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-05 23:53:24-07	1952984
/	198.51.100.76	GET	200 OK	2016-07-05 23:52:31-07	1952985
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 23:53:16-07	1952986
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-05 23:53:25-07	1952987
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-05 23:53:30-07	1952988
/	203.0.113.137	GET	200 OK	2016-07-05 23:52:41-07	1952989
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-05 23:53:37-07	1952990
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-05 23:53:14-07	1952991
/	198.51.100.229	GET	200 OK	2016-07-05 23:52:42-07	1952992
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-05 23:53:15-07	1952993
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-05 23:53:06-07	1952994
/article/candidate-is-jerke	198.51.100.229	GET	404 NOT FOUND	2016-07-05 23:52:57-07	1952995
/	192.0.2.32	GET	200 OK	2016-07-05 23:52:46-07	1952996
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-05 23:53:14-07	1952997
/	198.51.100.107	GET	200 OK	2016-07-05 23:52:53-07	1952998
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 23:53:31-07	1952999
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-05 23:53:13-07	1953000
/	203.0.113.97	GET	200 OK	2016-07-05 23:52:57-07	1953001
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-05 23:53:40-07	1953002
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-05 23:53:51-07	1953003
/	198.51.100.193	GET	200 OK	2016-07-05 23:53:05-07	1953004
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-05 23:53:30-07	1953005
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 23:53:33-07	1953006
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-05 23:53:36-07	1953007
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-05 23:53:35-07	1953008
/	198.51.100.151	GET	200 OK	2016-07-05 23:53:14-07	1953009
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-05 23:53:34-07	1953010
/article/bad-things-goneg	198.51.100.151	GET	404 NOT FOUND	2016-07-05 23:53:46-07	1953011
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-05 23:53:46-07	1953012
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-05 23:54:12-07	1953013
/	198.51.100.21	GET	200 OK	2016-07-05 23:53:22-07	1953014
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-05 23:53:50-07	1953015
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-05 23:54:01-07	1953016
/	203.0.113.52	GET	200 OK	2016-07-05 23:53:31-07	1953017
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-05 23:53:55-07	1953018
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-05 23:54:16-07	1953019
/	198.51.100.126	GET	200 OK	2016-07-05 23:53:35-07	1953020
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-05 23:54:18-07	1953021
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-05 23:54:32-07	1953022
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-05 23:53:50-07	1953023
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-05 23:54:22-07	1953024
/	192.0.2.136	GET	200 OK	2016-07-05 23:53:44-07	1953025
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-05 23:54:22-07	1953026
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-05 23:54:32-07	1953027
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-05 23:54:41-07	1953028
/	198.51.100.17	GET	200 OK	2016-07-05 23:53:46-07	1953029
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-05 23:54:16-07	1953030
/	192.0.2.13	GET	200 OK	2016-07-05 23:53:50-07	1953031
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-05 23:54:36-07	1953032
/	203.0.113.182	GET	200 OK	2016-07-05 23:53:55-07	1953033
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-05 23:54:35-07	1953034
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-05 23:54:52-07	1953035
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-05 23:54:47-07	1953036
/	192.0.2.47	GET	200 OK	2016-07-05 23:53:58-07	1953037
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-05 23:54:23-07	1953038
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-05 23:54:46-07	1953039
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-05 23:54:39-07	1953040
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-05 23:54:57-07	1953041
/	198.51.100.38	GET	200 OK	2016-07-05 23:54:04-07	1953042
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-05 23:54:33-07	1953043
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 23:54:53-07	1953044
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-05 23:55:04-07	1953045
/	198.51.100.36	GET	200 OK	2016-07-05 23:54:10-07	1953046
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-05 23:55:08-07	1953047
/	198.51.100.224	GET	200 OK	2016-07-05 23:54:15-07	1953048
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-05 23:55:12-07	1953049
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-05 23:54:33-07	1953050
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-05 23:55:13-07	1953051
/	203.0.113.107	GET	200 OK	2016-07-05 23:54:16-07	1953052
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-05 23:54:58-07	1953053
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 23:54:38-07	1953054
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 23:54:59-07	1953055
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-05 23:54:53-07	1953056
/	198.51.100.12	GET	200 OK	2016-07-05 23:54:24-07	1953057
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-05 23:54:59-07	1953058
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-05 23:54:58-07	1953059
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-05 23:55:10-07	1953060
/	198.51.100.178	GET	200 OK	2016-07-05 23:54:32-07	1953061
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-05 23:55:15-07	1953062
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-05 23:55:24-07	1953063
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-05 23:55:25-07	1953064
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-05 23:55:27-07	1953065
/	203.0.113.197	GET	200 OK	2016-07-05 23:54:35-07	1953066
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 23:54:50-07	1953067
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-05 23:55:02-07	1953068
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-05 23:54:51-07	1953069
/	192.0.2.17	GET	200 OK	2016-07-05 23:54:38-07	1953070
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-05 23:55:18-07	1953071
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-05 23:55:34-07	1953072
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-05 23:55:06-07	1953073
/	192.0.2.129	GET	200 OK	2016-07-05 23:54:48-07	1953074
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-05 23:55:32-07	1953075
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 23:55:40-07	1953076
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-05 23:55:37-07	1953077
/	203.0.113.26	GET	200 OK	2016-07-05 23:54:49-07	1953078
/article/candidate-is-jerkr	203.0.113.26	GET	404 NOT FOUND	2016-07-05 23:55:41-07	1953079
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-05 23:55:40-07	1953080
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 23:55:28-07	1953081
/	203.0.113.254	GET	200 OK	2016-07-05 23:54:54-07	1953082
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-05 23:55:10-07	1953083
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-05 23:55:25-07	1953084
/	192.0.2.178	GET	200 OK	2016-07-05 23:54:59-07	1953085
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-05 23:55:37-07	1953086
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-05 23:55:37-07	1953087
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-05 23:55:44-07	1953088
/	198.51.100.30	GET	200 OK	2016-07-05 23:55:01-07	1953089
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-05 23:55:55-07	1953090
/article/media-obsessed-with-bearsm	198.51.100.30	GET	404 NOT FOUND	2016-07-05 23:55:30-07	1953091
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-05 23:55:37-07	1953092
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-05 23:55:37-07	1953093
/	203.0.113.222	GET	200 OK	2016-07-05 23:55:10-07	1953094
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-05 23:55:40-07	1953095
/	198.51.100.234	GET	200 OK	2016-07-05 23:55:19-07	1953096
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-05 23:56:10-07	1953097
/	203.0.113.236	GET	200 OK	2016-07-05 23:55:26-07	1953098
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 23:56:25-07	1953099
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-05 23:55:57-07	1953100
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-05 23:56:14-07	1953101
/	203.0.113.133	GET	200 OK	2016-07-05 23:55:32-07	1953102
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-05 23:56:02-07	1953103
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-05 23:56:17-07	1953104
/	198.51.100.150	GET	200 OK	2016-07-05 23:55:37-07	1953105
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-05 23:56:24-07	1953106
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-05 23:56:12-07	1953107
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-05 23:56:25-07	1953108
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-05 23:56:20-07	1953109
/	198.51.100.5	GET	200 OK	2016-07-05 23:55:44-07	1953110
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 23:56:04-07	1953111
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-05 23:56:30-07	1953112
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-05 23:56:28-07	1953113
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-05 23:56:33-07	1953114
/	192.0.2.204	GET	200 OK	2016-07-05 23:55:51-07	1953115
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-05 23:56:07-07	1953116
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-05 23:56:44-07	1953117
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-05 23:56:29-07	1953118
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-05 23:56:09-07	1953119
/	203.0.113.140	GET	200 OK	2016-07-05 23:55:57-07	1953120
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-05 23:56:22-07	1953121
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-05 23:56:20-07	1953122
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-05 23:56:28-07	1953123
/	203.0.113.151	GET	200 OK	2016-07-05 23:56:02-07	1953124
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-05 23:56:57-07	1953125
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-05 23:56:54-07	1953126
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-05 23:56:28-07	1953127
/	192.0.2.228	GET	200 OK	2016-07-05 23:56:06-07	1953128
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-05 23:56:53-07	1953129
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-05 23:56:36-07	1953130
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-05 23:56:28-07	1953131
/	192.0.2.132	GET	200 OK	2016-07-05 23:56:08-07	1953132
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-05 23:57:02-07	1953133
/	198.51.100.135	GET	200 OK	2016-07-05 23:56:10-07	1953134
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-05 23:56:46-07	1953135
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-05 23:56:53-07	1953136
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-05 23:56:34-07	1953137
/	203.0.113.100	GET	200 OK	2016-07-05 23:56:17-07	1953138
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-05 23:56:38-07	1953139
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-05 23:56:44-07	1953140
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-05 23:56:37-07	1953141
/	198.51.100.161	GET	200 OK	2016-07-05 23:56:20-07	1953142
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-05 23:56:37-07	1953143
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-05 23:57:03-07	1953144
/	203.0.113.9	GET	200 OK	2016-07-05 23:56:22-07	1953145
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-05 23:57:00-07	1953146
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-05 23:57:15-07	1953147
/	203.0.113.36	GET	200 OK	2016-07-05 23:56:27-07	1953148
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-05 23:56:57-07	1953149
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-05 23:56:54-07	1953150
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-05 23:56:57-07	1953151
/	203.0.113.148	GET	200 OK	2016-07-05 23:56:33-07	1953152
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-05 23:57:02-07	1953153
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-05 23:57:28-07	1953154
/	192.0.2.100	GET	200 OK	2016-07-05 23:56:40-07	1953155
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-05 23:56:57-07	1953156
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-05 23:57:10-07	1953157
/	192.0.2.69	GET	200 OK	2016-07-05 23:56:49-07	1953158
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-05 23:57:05-07	1953159
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-05 23:57:06-07	1953160
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-05 23:57:05-07	1953161
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-05 23:57:08-07	1953162
/	192.0.2.190	GET	200 OK	2016-07-05 23:56:57-07	1953163
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-05 23:57:45-07	1953164
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-05 23:57:36-07	1953165
/	198.51.100.207	GET	200 OK	2016-07-05 23:57:07-07	1953166
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-05 23:57:32-07	1953167
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-05 23:57:57-07	1953168
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-05 23:57:46-07	1953169
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-05 23:57:59-07	1953170
/	198.51.100.29	GET	200 OK	2016-07-05 23:57:09-07	1953171
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-05 23:57:46-07	1953172
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-05 23:57:48-07	1953173
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-05 23:57:53-07	1953174
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-05 23:57:43-07	1953175
/	192.0.2.49	GET	200 OK	2016-07-05 23:57:13-07	1953176
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 23:58:09-07	1953177
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-05 23:57:29-07	1953178
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-05 23:58:10-07	1953179
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-05 23:57:30-07	1953180
/	192.0.2.88	GET	200 OK	2016-07-05 23:57:16-07	1953181
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-05 23:58:07-07	1953182
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-05 23:58:03-07	1953183
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-05 23:57:58-07	1953184
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-05 23:57:33-07	1953185
/	198.51.100.10	GET	200 OK	2016-07-05 23:57:23-07	1953186
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-05 23:58:05-07	1953187
/	198.51.100.125	GET	200 OK	2016-07-05 23:57:29-07	1953188
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-05 23:57:47-07	1953189
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-05 23:58:22-07	1953190
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-05 23:58:06-07	1953191
/	192.0.2.238	GET	200 OK	2016-07-05 23:57:35-07	1953192
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-05 23:58:30-07	1953193
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-05 23:58:08-07	1953194
/	198.51.100.242	GET	200 OK	2016-07-05 23:57:43-07	1953195
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 23:58:41-07	1953196
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-05 23:58:41-07	1953197
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-05 23:58:40-07	1953198
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-05 23:58:32-07	1953199
/	198.51.100.129	GET	200 OK	2016-07-05 23:57:48-07	1953200
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-05 23:58:10-07	1953201
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-05 23:58:18-07	1953202
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-05 23:58:15-07	1953203
/	192.0.2.218	GET	200 OK	2016-07-05 23:57:51-07	1953204
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-05 23:58:49-07	1953205
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-05 23:58:13-07	1953206
/	192.0.2.221	GET	200 OK	2016-07-05 23:58:01-07	1953207
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-05 23:58:32-07	1953208
/	198.51.100.233	GET	200 OK	2016-07-05 23:58:02-07	1953209
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-05 23:58:39-07	1953210
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 23:58:23-07	1953211
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-05 23:58:41-07	1953212
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-05 23:58:51-07	1953213
/	203.0.113.26	GET	200 OK	2016-07-05 23:58:03-07	1953214
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-05 23:58:59-07	1953215
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-05 23:58:58-07	1953216
/	198.51.100.59	GET	200 OK	2016-07-05 23:58:12-07	1953217
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-05 23:58:53-07	1953218
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-05 23:59:00-07	1953219
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-05 23:58:51-07	1953220
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-05 23:58:51-07	1953221
/	192.0.2.251	GET	200 OK	2016-07-05 23:58:17-07	1953222
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-05 23:58:36-07	1953223
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-05 23:58:33-07	1953224
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-05 23:59:05-07	1953225
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-05 23:58:47-07	1953226
/	203.0.113.153	GET	200 OK	2016-07-05 23:58:26-07	1953227
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-05 23:59:18-07	1953228
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-05 23:59:23-07	1953229
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-05 23:58:52-07	1953230
/	192.0.2.216	GET	200 OK	2016-07-05 23:58:36-07	1953231
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-05 23:59:29-07	1953232
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-05 23:59:09-07	1953233
/	198.51.100.130	GET	200 OK	2016-07-05 23:58:44-07	1953234
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-05 23:59:42-07	1953235
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-05 23:59:12-07	1953236
/	198.51.100.185	GET	200 OK	2016-07-05 23:58:45-07	1953237
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-05 23:59:44-07	1953238
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-05 23:59:11-07	1953239
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-05 23:59:08-07	1953240
/	192.0.2.43	GET	200 OK	2016-07-05 23:58:50-07	1953241
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-05 23:59:33-07	1953242
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-05 23:59:29-07	1953243
/	198.51.100.113	GET	200 OK	2016-07-05 23:58:52-07	1953244
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-05 23:59:22-07	1953245
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-05 23:59:16-07	1953246
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-05 23:59:31-07	1953247
/	192.0.2.124	GET	200 OK	2016-07-05 23:59:01-07	1953248
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-05 23:59:29-07	1953249
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-05 23:59:35-07	1953250
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-05 23:59:53-07	1953251
/	203.0.113.159	GET	200 OK	2016-07-05 23:59:10-07	1953252
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 23:59:48-07	1953253
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-05 23:59:29-07	1953254
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-05 23:59:35-07	1953255
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-06 00:00:07-07	1953256
/	198.51.100.159	GET	200 OK	2016-07-05 23:59:17-07	1953257
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-05 23:59:55-07	1953258
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-06 00:00:06-07	1953259
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-05 23:59:39-07	1953260
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-06 00:00:11-07	1953261
/	203.0.113.184	GET	200 OK	2016-07-05 23:59:21-07	1953262
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-06 00:00:16-07	1953263
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-05 23:59:58-07	1953264
/	198.51.100.224	GET	200 OK	2016-07-05 23:59:23-07	1953265
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 00:00:23-07	1953266
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 00:00:05-07	1953267
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 00:00:00-07	1953268
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-05 23:59:40-07	1953269
/	192.0.2.73	GET	200 OK	2016-07-05 23:59:33-07	1953270
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-06 00:00:23-07	1953271
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-06 00:00:28-07	1953272
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 00:00:07-07	1953273
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-06 00:00:17-07	1953274
/	198.51.100.186	GET	200 OK	2016-07-05 23:59:34-07	1953275
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-06 00:00:24-07	1953276
/	203.0.113.187	GET	200 OK	2016-07-05 23:59:40-07	1953277
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-06 00:00:19-07	1953278
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-05 23:59:59-07	1953279
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-06 00:00:02-07	1953280
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-06 00:00:39-07	1953281
/	192.0.2.146	GET	200 OK	2016-07-05 23:59:44-07	1953282
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-06 00:00:02-07	1953283
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 00:00:12-07	1953284
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-06 00:00:44-07	1953285
/	192.0.2.126	GET	200 OK	2016-07-05 23:59:48-07	1953286
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-06 00:00:36-07	1953287
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-06 00:00:33-07	1953288
/	192.0.2.229	GET	200 OK	2016-07-05 23:59:51-07	1953289
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-06 00:00:45-07	1953290
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-06 00:00:23-07	1953291
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-06 00:00:33-07	1953292
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-06 00:00:43-07	1953293
/	192.0.2.31	GET	200 OK	2016-07-05 23:59:56-07	1953294
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-06 00:00:38-07	1953295
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 00:00:35-07	1953296
/	203.0.113.67	GET	200 OK	2016-07-05 23:59:59-07	1953297
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 00:00:55-07	1953298
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-06 00:00:19-07	1953299
/	198.51.100.14	GET	200 OK	2016-07-06 00:00:05-07	1953300
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 00:00:26-07	1953301
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-06 00:00:51-07	1953302
/	203.0.113.86	GET	200 OK	2016-07-06 00:00:08-07	1953303
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-06 00:00:27-07	1953304
/	198.51.100.244	GET	200 OK	2016-07-06 00:00:09-07	1953305
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-06 00:00:57-07	1953306
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-06 00:00:25-07	1953307
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-06 00:00:38-07	1953308
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-06 00:00:52-07	1953309
/	198.51.100.137	GET	200 OK	2016-07-06 00:00:16-07	1953310
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-06 00:00:36-07	1953311
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 00:01:10-07	1953312
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 00:00:48-07	1953313
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 00:00:55-07	1953314
/	192.0.2.65	GET	200 OK	2016-07-06 00:00:23-07	1953315
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 00:00:49-07	1953316
/	203.0.113.111	GET	200 OK	2016-07-06 00:00:24-07	1953317
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-06 00:00:48-07	1953318
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-06 00:01:07-07	1953319
/	198.51.100.94	GET	200 OK	2016-07-06 00:00:25-07	1953320
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-06 00:01:17-07	1953321
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-06 00:01:09-07	1953322
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-06 00:01:18-07	1953323
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-06 00:00:55-07	1953324
/	198.51.100.49	GET	200 OK	2016-07-06 00:00:26-07	1953325
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 00:01:23-07	1953326
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 00:01:03-07	1953327
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 00:01:09-07	1953328
/	198.51.100.251	GET	200 OK	2016-07-06 00:00:29-07	1953329
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-06 00:01:14-07	1953330
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-06 00:00:55-07	1953331
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 00:01:27-07	1953332
/	203.0.113.124	GET	200 OK	2016-07-06 00:00:37-07	1953333
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 00:00:59-07	1953334
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 00:01:06-07	1953335
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 00:00:54-07	1953336
/	198.51.100.49	GET	200 OK	2016-07-06 00:00:46-07	1953337
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 00:01:43-07	1953338
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-06 00:01:15-07	1953339
/	198.51.100.24	GET	200 OK	2016-07-06 00:00:54-07	1953340
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-06 00:01:24-07	1953341
/	203.0.113.236	GET	200 OK	2016-07-06 00:00:55-07	1953342
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 00:01:43-07	1953343
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-06 00:01:39-07	1953344
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-06 00:01:22-07	1953345
/	192.0.2.137	GET	200 OK	2016-07-06 00:01:04-07	1953346
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 00:01:52-07	1953347
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-06 00:01:46-07	1953348
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 00:01:42-07	1953349
/	192.0.2.119	GET	200 OK	2016-07-06 00:01:14-07	1953350
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-06 00:01:45-07	1953351
/	203.0.113.240	GET	200 OK	2016-07-06 00:01:24-07	1953352
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-06 00:01:47-07	1953353
/article/bears-love-berriesq	203.0.113.240	GET	404 NOT FOUND	2016-07-06 00:02:06-07	1953354
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-06 00:01:41-07	1953355
/	192.0.2.94	GET	200 OK	2016-07-06 00:01:26-07	1953356
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-06 00:02:23-07	1953357
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-06 00:02:09-07	1953358
/	203.0.113.169	GET	200 OK	2016-07-06 00:01:35-07	1953359
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 00:02:32-07	1953360
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-06 00:02:28-07	1953361
/article/candidate-is-jerki	198.51.100.236	GET	404 NOT FOUND	2016-07-06 00:02:38-07	1953363
/	203.0.113.205	GET	200 OK	2016-07-06 00:01:39-07	1953364
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-06 00:02:38-07	1953365
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-06 00:02:08-07	1953366
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-06 00:01:59-07	1953367
/	198.51.100.66	GET	200 OK	2016-07-06 00:01:42-07	1953368
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-06 00:01:58-07	1953369
/	192.0.2.25	GET	200 OK	2016-07-06 00:01:45-07	1953370
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 00:02:26-07	1953371
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 00:02:44-07	1953372
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 00:02:16-07	1953373
/	198.51.100.195	GET	200 OK	2016-07-06 00:01:51-07	1953374
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-06 00:02:43-07	1953375
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 00:02:20-07	1953376
/	198.51.100.200	GET	200 OK	2016-07-06 00:02:01-07	1953377
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-06 00:02:19-07	1953378
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 00:02:58-07	1953379
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-06 00:02:56-07	1953380
/	192.0.2.70	GET	200 OK	2016-07-06 00:02:04-07	1953381
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 00:02:28-07	1953382
/	203.0.113.63	GET	200 OK	2016-07-06 00:02:09-07	1953383
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 00:02:37-07	1953384
/	203.0.113.189	GET	200 OK	2016-07-06 00:02:10-07	1953385
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-06 00:02:45-07	1953386
/	198.51.100.36	GET	200 OK	2016-07-06 00:02:16-07	1953387
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-06 00:02:49-07	1953388
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 00:03:06-07	1953389
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-06 00:02:52-07	1953390
/	198.51.100.79	GET	200 OK	2016-07-06 00:02:18-07	1953391
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 00:02:55-07	1953392
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 00:03:11-07	1953393
/	203.0.113.80	GET	200 OK	2016-07-06 00:02:27-07	1953394
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-06 00:03:15-07	1953395
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-06 00:02:58-07	1953396
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-06 00:03:20-07	1953397
/	192.0.2.199	GET	200 OK	2016-07-06 00:02:36-07	1953398
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-06 00:03:36-07	1953399
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-06 00:03:04-07	1953400
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 00:03:07-07	1953401
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-06 00:03:16-07	1953402
/	192.0.2.171	GET	200 OK	2016-07-06 00:02:39-07	1953403
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-06 00:03:10-07	1953404
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 00:03:34-07	1953405
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-06 00:02:56-07	1953406
/	198.51.100.219	GET	200 OK	2016-07-06 00:02:42-07	1953407
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 00:03:35-07	1953408
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-06 00:03:02-07	1953409
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 00:03:25-07	1953410
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 00:03:01-07	1953411
/	192.0.2.189	GET	200 OK	2016-07-06 00:02:51-07	1953412
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-06 00:03:33-07	1953413
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-06 00:03:32-07	1953414
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 00:03:09-07	1953415
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-06 00:03:36-07	1953416
/	198.51.100.228	GET	200 OK	2016-07-06 00:03:00-07	1953417
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-06 00:03:25-07	1953418
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 00:03:27-07	1953419
/	192.0.2.212	GET	200 OK	2016-07-06 00:03:10-07	1953420
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 00:03:56-07	1953421
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 00:03:42-07	1953422
/	198.51.100.134	GET	200 OK	2016-07-06 00:03:15-07	1953423
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-06 00:03:53-07	1953424
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-06 00:04:11-07	1953425
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-06 00:03:59-07	1953426
/	203.0.113.90	GET	200 OK	2016-07-06 00:03:25-07	1953427
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-06 00:03:42-07	1953428
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-06 00:03:47-07	1953429
/	192.0.2.111	GET	200 OK	2016-07-06 00:03:29-07	1953430
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 00:04:14-07	1953431
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 00:04:08-07	1953432
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-06 00:04:19-07	1953433
/	203.0.113.62	GET	200 OK	2016-07-06 00:03:38-07	1953434
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-06 00:04:23-07	1953435
/	203.0.113.96	GET	200 OK	2016-07-06 00:03:39-07	1953436
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-06 00:04:02-07	1953437
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-06 00:04:26-07	1953438
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-06 00:04:14-07	1953439
/	198.51.100.243	GET	200 OK	2016-07-06 00:03:45-07	1953440
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-06 00:04:04-07	1953441
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-06 00:04:17-07	1953442
/	192.0.2.204	GET	200 OK	2016-07-06 00:03:50-07	1953443
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 00:04:39-07	1953444
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-06 00:04:42-07	1953445
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 00:04:40-07	1953446
/	203.0.113.179	GET	200 OK	2016-07-06 00:03:55-07	1953447
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-06 00:04:15-07	1953448
/	203.0.113.142	GET	200 OK	2016-07-06 00:04:00-07	1953449
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 00:04:57-07	1953450
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 00:04:22-07	1953451
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-06 00:04:39-07	1953452
/	198.51.100.114	GET	200 OK	2016-07-06 00:04:02-07	1953453
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-06 00:04:30-07	1953454
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-06 00:04:35-07	1953455
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-06 00:04:23-07	1953456
/	192.0.2.203	GET	200 OK	2016-07-06 00:04:09-07	1953457
/	198.51.100.215	GET	200 OK	2016-07-06 00:16:35-07	1953933
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-06 00:04:59-07	1953458
/	203.0.113.87	GET	200 OK	2016-07-06 00:04:18-07	1953459
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-06 00:04:50-07	1953460
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-06 00:04:47-07	1953461
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-06 00:04:54-07	1953462
/	198.51.100.27	GET	200 OK	2016-07-06 00:04:21-07	1953463
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 00:05:10-07	1953464
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 00:05:06-07	1953465
/	198.51.100.52	GET	200 OK	2016-07-06 00:04:30-07	1953466
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-06 00:05:04-07	1953467
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-06 00:04:45-07	1953468
/	203.0.113.162	GET	200 OK	2016-07-06 00:04:39-07	1953469
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 00:05:22-07	1953470
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-06 00:04:59-07	1953471
/	198.51.100.8	GET	200 OK	2016-07-06 00:04:40-07	1953472
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 00:05:32-07	1953473
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-06 00:04:59-07	1953474
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-06 00:04:59-07	1953475
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-06 00:05:33-07	1953476
/	198.51.100.77	GET	200 OK	2016-07-06 00:04:43-07	1953477
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-06 00:05:26-07	1953478
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-06 00:05:20-07	1953479
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 00:05:07-07	1953480
/	192.0.2.98	GET	200 OK	2016-07-06 00:04:49-07	1953481
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 00:05:15-07	1953482
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-06 00:05:04-07	1953483
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-06 00:05:29-07	1953484
/	192.0.2.48	GET	200 OK	2016-07-06 00:04:54-07	1953485
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-06 00:05:48-07	1953486
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 00:05:15-07	1953487
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-06 00:05:29-07	1953488
/	192.0.2.218	GET	200 OK	2016-07-06 00:05:02-07	1953489
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-06 00:05:51-07	1953490
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 00:05:59-07	1953491
/	198.51.100.75	GET	200 OK	2016-07-06 00:05:03-07	1953492
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-06 00:05:49-07	1953493
/	198.51.100.190	GET	200 OK	2016-07-06 00:05:05-07	1953494
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 00:05:53-07	1953495
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 00:06:02-07	1953496
/	203.0.113.45	GET	200 OK	2016-07-06 00:05:10-07	1953497
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-06 00:06:10-07	1953498
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-06 00:05:41-07	1953499
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-06 00:05:50-07	1953500
/	203.0.113.149	GET	200 OK	2016-07-06 00:05:14-07	1953501
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-06 00:06:09-07	1953502
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-06 00:06:07-07	1953503
/	192.0.2.249	GET	200 OK	2016-07-06 00:05:23-07	1953504
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-06 00:05:47-07	1953505
/	203.0.113.36	GET	200 OK	2016-07-06 00:05:25-07	1953506
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-06 00:05:41-07	1953507
/article/candidate-is-jerka	203.0.113.36	GET	404 NOT FOUND	2016-07-06 00:06:09-07	1953508
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-06 00:05:56-07	1953509
/	203.0.113.42	GET	200 OK	2016-07-06 00:05:28-07	1953510
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 00:05:59-07	1953511
/	192.0.2.60	GET	200 OK	2016-07-06 00:05:29-07	1953512
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 00:06:03-07	1953513
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 00:06:24-07	1953514
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-06 00:06:11-07	1953515
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-06 00:06:07-07	1953516
/	203.0.113.2	GET	200 OK	2016-07-06 00:05:32-07	1953517
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-06 00:06:23-07	1953518
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 00:06:06-07	1953519
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 00:05:59-07	1953520
/	203.0.113.24	GET	200 OK	2016-07-06 00:05:37-07	1953521
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 00:06:10-07	1953522
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-06 00:05:53-07	1953523
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-06 00:06:20-07	1953524
/	203.0.113.102	GET	200 OK	2016-07-06 00:05:38-07	1953525
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-06 00:06:37-07	1953526
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-06 00:06:04-07	1953527
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-06 00:05:57-07	1953528
/	203.0.113.245	GET	200 OK	2016-07-06 00:05:44-07	1953529
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 00:06:17-07	1953530
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-06 00:06:42-07	1953531
/	203.0.113.231	GET	200 OK	2016-07-06 00:05:50-07	1953532
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-06 00:06:39-07	1953533
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-06 00:06:33-07	1953534
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-06 00:06:22-07	1953535
/	198.51.100.141	GET	200 OK	2016-07-06 00:05:58-07	1953536
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-06 00:06:56-07	1953537
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-06 00:06:34-07	1953538
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 00:06:17-07	1953539
/	198.51.100.156	GET	200 OK	2016-07-06 00:06:04-07	1953540
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-06 00:06:54-07	1953541
/	192.0.2.162	GET	200 OK	2016-07-06 00:06:07-07	1953542
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-06 00:07:00-07	1953543
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-06 00:07:02-07	1953544
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-06 00:07:01-07	1953545
/	203.0.113.31	GET	200 OK	2016-07-06 00:06:16-07	1953546
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-06 00:07:11-07	1953547
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-06 00:07:06-07	1953548
/	198.51.100.230	GET	200 OK	2016-07-06 00:06:18-07	1953549
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-06 00:06:34-07	1953550
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-06 00:06:44-07	1953551
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-06 00:07:07-07	1953552
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-06 00:06:58-07	1953553
/	203.0.113.18	GET	200 OK	2016-07-06 00:06:27-07	1953554
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-06 00:07:26-07	1953555
/	192.0.2.221	GET	200 OK	2016-07-06 00:06:30-07	1953556
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-06 00:07:25-07	1953557
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-06 00:06:53-07	1953558
/	198.51.100.66	GET	200 OK	2016-07-06 00:06:38-07	1953559
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-06 00:07:17-07	1953560
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-06 00:07:10-07	1953561
/article/candidate-is-jerki	198.51.100.66	GET	404 NOT FOUND	2016-07-06 00:07:29-07	1953562
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-06 00:06:59-07	1953563
/	203.0.113.85	GET	200 OK	2016-07-06 00:06:42-07	1953564
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-06 00:06:59-07	1953565
/	198.51.100.190	GET	200 OK	2016-07-06 00:06:44-07	1953566
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-06 00:07:43-07	1953567
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-06 00:07:20-07	1953568
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-06 00:07:23-07	1953569
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-06 00:07:27-07	1953570
/	203.0.113.50	GET	200 OK	2016-07-06 00:06:51-07	1953571
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-06 00:07:34-07	1953572
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-06 00:07:25-07	1953573
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 00:07:31-07	1953574
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-06 00:07:29-07	1953575
/	203.0.113.230	GET	200 OK	2016-07-06 00:06:53-07	1953576
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-06 00:07:30-07	1953577
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-06 00:07:35-07	1953578
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-06 00:07:36-07	1953579
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-06 00:07:13-07	1953580
/	192.0.2.213	GET	200 OK	2016-07-06 00:06:55-07	1953581
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-06 00:07:10-07	1953582
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 00:07:15-07	1953583
/article/candidate-is-jerks	192.0.2.213	GET	404 NOT FOUND	2016-07-06 00:07:42-07	1953584
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 00:07:55-07	1953585
/	192.0.2.224	GET	200 OK	2016-07-06 00:07:05-07	1953586
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 00:07:51-07	1953587
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 00:07:48-07	1953588
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 00:07:37-07	1953589
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-06 00:07:36-07	1953590
/	203.0.113.59	GET	200 OK	2016-07-06 00:07:07-07	1953591
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-06 00:07:29-07	1953592
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-06 00:07:59-07	1953593
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 00:07:23-07	1953594
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 00:08:01-07	1953595
/	203.0.113.23	GET	200 OK	2016-07-06 00:07:11-07	1953596
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-06 00:07:59-07	1953597
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-06 00:08:05-07	1953598
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-06 00:07:57-07	1953599
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-06 00:07:35-07	1953600
/	203.0.113.247	GET	200 OK	2016-07-06 00:07:21-07	1953601
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-06 00:08:09-07	1953602
/	198.51.100.85	GET	200 OK	2016-07-06 00:07:22-07	1953603
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-06 00:08:19-07	1953604
/	192.0.2.225	GET	200 OK	2016-07-06 00:07:29-07	1953605
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-06 00:07:52-07	1953606
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-06 00:08:01-07	1953607
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-06 00:08:12-07	1953608
/	198.51.100.218	GET	200 OK	2016-07-06 00:07:30-07	1953609
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-06 00:08:14-07	1953610
/	192.0.2.219	GET	200 OK	2016-07-06 00:07:40-07	1953611
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 00:08:06-07	1953612
/	198.51.100.135	GET	200 OK	2016-07-06 00:07:48-07	1953613
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 00:08:45-07	1953614
/	198.51.100.13	GET	200 OK	2016-07-06 00:07:57-07	1953615
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-06 00:08:24-07	1953616
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-06 00:08:27-07	1953617
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-06 00:08:47-07	1953618
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-06 00:08:17-07	1953619
/	203.0.113.6	GET	200 OK	2016-07-06 00:08:00-07	1953620
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-06 00:08:28-07	1953621
/	203.0.113.179	GET	200 OK	2016-07-06 00:08:05-07	1953622
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-06 00:08:21-07	1953623
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-06 00:08:47-07	1953624
/	198.51.100.196	GET	200 OK	2016-07-06 00:08:10-07	1953625
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 00:08:38-07	1953626
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 00:09:08-07	1953627
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-06 00:09:01-07	1953628
/	203.0.113.22	GET	200 OK	2016-07-06 00:08:18-07	1953629
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-06 00:08:49-07	1953630
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-06 00:09:00-07	1953631
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-06 00:08:38-07	1953632
/	192.0.2.184	GET	200 OK	2016-07-06 00:08:28-07	1953633
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-06 00:08:46-07	1953634
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-06 00:09:07-07	1953635
/	192.0.2.20	GET	200 OK	2016-07-06 00:08:29-07	1953636
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-06 00:09:13-07	1953637
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-06 00:09:15-07	1953638
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-06 00:09:20-07	1953639
/	198.51.100.176	GET	200 OK	2016-07-06 00:08:37-07	1953640
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-06 00:09:06-07	1953641
/	198.51.100.122	GET	200 OK	2016-07-06 00:08:45-07	1953642
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-06 00:09:42-07	1953643
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-06 00:09:14-07	1953644
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-06 00:09:29-07	1953645
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-06 00:09:32-07	1953646
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-06 00:09:21-07	1953648
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 00:09:13-07	1953649
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-06 00:09:47-07	1953650
/	192.0.2.32	GET	200 OK	2016-07-06 00:08:50-07	1953651
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-06 00:09:35-07	1953652
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-06 00:09:34-07	1953653
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-06 00:09:16-07	1953654
/	198.51.100.230	GET	200 OK	2016-07-06 00:08:53-07	1953655
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-06 00:09:48-07	1953656
/	192.0.2.161	GET	200 OK	2016-07-06 00:08:59-07	1953657
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 00:09:21-07	1953658
/article/candidate-is-jerkp	192.0.2.161	GET	404 NOT FOUND	2016-07-06 00:09:27-07	1953659
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 00:09:18-07	1953660
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-06 00:09:51-07	1953661
/	198.51.100.86	GET	200 OK	2016-07-06 00:09:05-07	1953662
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-06 00:09:59-07	1953663
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-06 00:09:31-07	1953664
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-06 00:09:22-07	1953665
/	203.0.113.223	GET	200 OK	2016-07-06 00:09:13-07	1953666
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-06 00:10:08-07	1953667
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-06 00:09:38-07	1953668
/	192.0.2.170	GET	200 OK	2016-07-06 00:09:19-07	1953669
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 00:09:48-07	1953670
/	198.51.100.235	GET	200 OK	2016-07-06 00:09:20-07	1953671
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 00:10:05-07	1953672
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 00:10:11-07	1953673
/	192.0.2.173	GET	200 OK	2016-07-06 00:09:29-07	1953674
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-06 00:09:56-07	1953675
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 00:09:54-07	1953676
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-06 00:10:11-07	1953677
/	203.0.113.158	GET	200 OK	2016-07-06 00:09:38-07	1953678
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 00:10:26-07	1953679
/	203.0.113.82	GET	200 OK	2016-07-06 00:09:39-07	1953680
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 00:10:34-07	1953681
/article/trouble-for-troubledt	203.0.113.82	GET	404 NOT FOUND	2016-07-06 00:09:55-07	1953682
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 00:10:22-07	1953683
/	198.51.100.4	GET	200 OK	2016-07-06 00:09:44-07	1953684
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-06 00:10:14-07	1953685
/article/bad-things-gonee	198.51.100.4	GET	404 NOT FOUND	2016-07-06 00:10:03-07	1953686
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-06 00:10:36-07	1953687
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-06 00:10:44-07	1953688
/	198.51.100.238	GET	200 OK	2016-07-06 00:09:54-07	1953689
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 00:10:44-07	1953690
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-06 00:10:36-07	1953691
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-06 00:10:53-07	1953692
/	192.0.2.129	GET	200 OK	2016-07-06 00:09:57-07	1953693
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-06 00:10:50-07	1953694
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 00:10:23-07	1953695
/	198.51.100.166	GET	200 OK	2016-07-06 00:10:07-07	1953696
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-06 00:10:25-07	1953697
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-06 00:11:04-07	1953698
/	198.51.100.218	GET	200 OK	2016-07-06 00:10:16-07	1953699
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-06 00:11:14-07	1953700
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-06 00:10:45-07	1953701
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-06 00:11:14-07	1953702
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-06 00:11:05-07	1953703
/	198.51.100.110	GET	200 OK	2016-07-06 00:10:18-07	1953704
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-06 00:10:36-07	1953705
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-06 00:10:47-07	1953706
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-06 00:11:08-07	1953707
/	192.0.2.245	GET	200 OK	2016-07-06 00:10:20-07	1953708
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 00:10:54-07	1953709
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 00:10:50-07	1953710
/	192.0.2.214	GET	200 OK	2016-07-06 00:10:21-07	1953711
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-06 00:11:04-07	1953712
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-06 00:11:17-07	1953713
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-06 00:10:37-07	1953714
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-06 00:10:43-07	1953715
/	198.51.100.70	GET	200 OK	2016-07-06 00:10:27-07	1953716
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-06 00:11:06-07	1953717
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-06 00:11:11-07	1953718
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-06 00:11:24-07	1953719
/	203.0.113.110	GET	200 OK	2016-07-06 00:10:29-07	1953720
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-06 00:10:51-07	1953721
/	203.0.113.242	GET	200 OK	2016-07-06 00:10:35-07	1953722
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-06 00:11:23-07	1953723
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-06 00:11:08-07	1953724
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-06 00:11:04-07	1953725
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-06 00:11:06-07	1953726
/	192.0.2.254	GET	200 OK	2016-07-06 00:10:44-07	1953727
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 00:11:06-07	1953728
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 00:11:11-07	1953729
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 00:10:59-07	1953730
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-06 00:11:37-07	1953731
/	203.0.113.164	GET	200 OK	2016-07-06 00:10:51-07	1953732
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-06 00:11:39-07	1953733
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 00:11:12-07	1953734
/	198.51.100.33	GET	200 OK	2016-07-06 00:10:59-07	1953735
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-06 00:11:25-07	1953736
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-06 00:11:53-07	1953737
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-06 00:11:47-07	1953738
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-06 00:11:52-07	1953739
/	192.0.2.202	GET	200 OK	2016-07-06 00:11:04-07	1953740
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-06 00:11:36-07	1953741
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-06 00:11:34-07	1953743
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-06 00:11:37-07	1953744
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-06 00:11:48-07	1953745
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-06 00:11:35-07	1953746
/	198.51.100.188	GET	200 OK	2016-07-06 00:11:10-07	1953747
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 00:11:41-07	1953748
/	203.0.113.103	GET	200 OK	2016-07-06 00:11:13-07	1953749
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-06 00:11:41-07	1953750
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-06 00:11:57-07	1953751
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-06 00:11:41-07	1953752
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-06 00:11:36-07	1953753
/	198.51.100.204	GET	200 OK	2016-07-06 00:11:23-07	1953754
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-06 00:12:20-07	1953755
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-06 00:12:10-07	1953756
/	198.51.100.118	GET	200 OK	2016-07-06 00:11:24-07	1953757
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-06 00:12:06-07	1953758
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-06 00:12:08-07	1953759
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-06 00:11:46-07	1953760
/	203.0.113.229	GET	200 OK	2016-07-06 00:11:32-07	1953761
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 00:12:26-07	1953762
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-06 00:12:17-07	1953763
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-06 00:12:31-07	1953764
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-06 00:12:17-07	1953765
/	203.0.113.78	GET	200 OK	2016-07-06 00:11:40-07	1953766
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-06 00:12:33-07	1953767
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-06 00:12:09-07	1953768
/	203.0.113.58	GET	200 OK	2016-07-06 00:11:41-07	1953769
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 00:12:34-07	1953770
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-06 00:12:39-07	1953771
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 00:12:19-07	1953772
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-06 00:12:11-07	1953773
/	203.0.113.102	GET	200 OK	2016-07-06 00:11:42-07	1953774
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-06 00:12:04-07	1953775
/	192.0.2.180	GET	200 OK	2016-07-06 00:11:51-07	1953776
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-06 00:12:44-07	1953777
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-06 00:12:15-07	1953778
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-06 00:12:11-07	1953779
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-06 00:12:48-07	1953780
/	192.0.2.15	GET	200 OK	2016-07-06 00:12:01-07	1953781
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-06 00:12:21-07	1953782
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 00:12:38-07	1953783
/	203.0.113.223	GET	200 OK	2016-07-06 00:12:03-07	1953784
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-06 00:12:50-07	1953785
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-06 00:12:47-07	1953786
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-06 00:12:28-07	1953787
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-06 00:12:27-07	1953788
/	198.51.100.95	GET	200 OK	2016-07-06 00:12:10-07	1953789
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-06 00:13:05-07	1953790
/	198.51.100.90	GET	200 OK	2016-07-06 00:12:19-07	1953791
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-06 00:12:45-07	1953792
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-06 00:12:52-07	1953793
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 00:13:19-07	1953794
/	203.0.113.44	GET	200 OK	2016-07-06 00:12:20-07	1953795
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 00:13:08-07	1953796
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 00:12:43-07	1953797
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 00:13:10-07	1953798
/	203.0.113.91	GET	200 OK	2016-07-06 00:12:28-07	1953799
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 00:12:43-07	1953800
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 00:13:07-07	1953801
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-06 00:13:00-07	1953802
/	203.0.113.60	GET	200 OK	2016-07-06 00:12:35-07	1953803
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-06 00:13:16-07	1953804
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-06 00:12:52-07	1953805
/	203.0.113.207	GET	200 OK	2016-07-06 00:12:37-07	1953806
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-06 00:13:07-07	1953807
/	192.0.2.9	GET	200 OK	2016-07-06 00:12:46-07	1953808
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 00:13:36-07	1953809
/	198.51.100.146	GET	200 OK	2016-07-06 00:12:48-07	1953810
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-06 00:13:22-07	1953811
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-06 00:13:25-07	1953812
/	198.51.100.237	GET	200 OK	2016-07-06 00:12:57-07	1953813
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-06 00:13:56-07	1953814
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 00:13:52-07	1953815
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-06 00:13:55-07	1953816
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 00:13:57-07	1953817
/	203.0.113.2	GET	200 OK	2016-07-06 00:13:07-07	1953818
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-06 00:13:34-07	1953819
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 00:13:52-07	1953820
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 00:14:05-07	1953821
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-06 00:13:59-07	1953822
/	192.0.2.63	GET	200 OK	2016-07-06 00:13:13-07	1953823
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-06 00:14:09-07	1953824
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-06 00:13:57-07	1953825
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-06 00:13:29-07	1953826
/	192.0.2.196	GET	200 OK	2016-07-06 00:13:14-07	1953827
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-06 00:13:52-07	1953828
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 00:14:02-07	1953829
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 00:13:29-07	1953830
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-06 00:13:43-07	1953831
/	198.51.100.198	GET	200 OK	2016-07-06 00:13:23-07	1953832
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-06 00:14:17-07	1953833
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 00:14:17-07	1953834
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-06 00:14:00-07	1953835
/	203.0.113.38	GET	200 OK	2016-07-06 00:13:26-07	1953836
/	192.0.2.3	GET	200 OK	2016-07-06 00:26:40-07	1954313
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-06 00:14:12-07	1953837
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-06 00:14:20-07	1953838
/	198.51.100.191	GET	200 OK	2016-07-06 00:13:28-07	1953839
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-06 00:14:25-07	1953840
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-06 00:14:22-07	1953841
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 00:14:17-07	1953842
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 00:13:56-07	1953843
/	203.0.113.83	GET	200 OK	2016-07-06 00:13:32-07	1953844
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 00:14:29-07	1953845
/	198.51.100.102	GET	200 OK	2016-07-06 00:13:41-07	1953846
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-06 00:14:10-07	1953847
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-06 00:14:04-07	1953848
/	198.51.100.171	GET	200 OK	2016-07-06 00:13:46-07	1953849
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-06 00:14:10-07	1953850
/	192.0.2.212	GET	200 OK	2016-07-06 00:13:56-07	1953851
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-06 00:14:49-07	1953852
/	192.0.2.60	GET	200 OK	2016-07-06 00:14:06-07	1953853
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 00:14:30-07	1953854
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 00:14:58-07	1953855
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 00:14:21-07	1953856
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 00:14:39-07	1953857
/	198.51.100.67	GET	200 OK	2016-07-06 00:14:12-07	1953858
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 00:14:53-07	1953859
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 00:14:42-07	1953860
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-06 00:14:36-07	1953861
/	203.0.113.45	GET	200 OK	2016-07-06 00:14:22-07	1953862
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-06 00:14:51-07	1953863
/	198.51.100.59	GET	200 OK	2016-07-06 00:14:23-07	1953864
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-06 00:15:13-07	1953865
/	198.51.100.212	GET	200 OK	2016-07-06 00:14:27-07	1953866
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 00:14:52-07	1953867
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 00:14:47-07	1953868
/	203.0.113.107	GET	200 OK	2016-07-06 00:14:37-07	1953869
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-06 00:15:13-07	1953870
/	192.0.2.103	GET	200 OK	2016-07-06 00:14:42-07	1953871
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-06 00:15:14-07	1953872
/	198.51.100.62	GET	200 OK	2016-07-06 00:14:50-07	1953873
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-06 00:15:24-07	1953874
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-06 00:15:13-07	1953875
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-06 00:15:16-07	1953876
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-06 00:15:25-07	1953877
/	203.0.113.105	GET	200 OK	2016-07-06 00:14:59-07	1953878
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-06 00:15:48-07	1953879
/	203.0.113.249	GET	200 OK	2016-07-06 00:15:03-07	1953880
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-06 00:15:32-07	1953881
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-06 00:15:18-07	1953882
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-06 00:15:35-07	1953883
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-06 00:15:55-07	1953884
/	192.0.2.157	GET	200 OK	2016-07-06 00:15:13-07	1953885
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 00:15:48-07	1953886
/	192.0.2.252	GET	200 OK	2016-07-06 00:15:17-07	1953887
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 00:15:49-07	1953888
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 00:15:35-07	1953889
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-06 00:15:39-07	1953890
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 00:16:10-07	1953891
/	198.51.100.161	GET	200 OK	2016-07-06 00:15:22-07	1953892
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-06 00:16:10-07	1953893
/	198.51.100.182	GET	200 OK	2016-07-06 00:15:32-07	1953894
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-06 00:15:54-07	1953895
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-06 00:16:12-07	1953896
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-06 00:16:17-07	1953897
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-06 00:15:52-07	1953898
/	203.0.113.89	GET	200 OK	2016-07-06 00:15:37-07	1953899
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-06 00:16:00-07	1953900
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 00:16:15-07	1953901
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-06 00:15:54-07	1953902
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 00:16:07-07	1953903
/	198.51.100.15	GET	200 OK	2016-07-06 00:15:38-07	1953904
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 00:16:04-07	1953905
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 00:16:25-07	1953906
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 00:16:36-07	1953907
/	198.51.100.83	GET	200 OK	2016-07-06 00:15:46-07	1953908
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-06 00:16:12-07	1953909
/	203.0.113.73	GET	200 OK	2016-07-06 00:15:54-07	1953910
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 00:16:10-07	1953911
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 00:16:51-07	1953912
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-06 00:16:44-07	1953913
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 00:16:45-07	1953914
/	192.0.2.128	GET	200 OK	2016-07-06 00:15:59-07	1953915
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-06 00:16:55-07	1953916
/	192.0.2.247	GET	200 OK	2016-07-06 00:16:01-07	1953917
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-06 00:16:29-07	1953918
/	198.51.100.243	GET	200 OK	2016-07-06 00:16:08-07	1953919
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-06 00:16:33-07	1953920
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-06 00:16:57-07	1953921
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-06 00:16:23-07	1953922
/	192.0.2.91	GET	200 OK	2016-07-06 00:16:13-07	1953923
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-06 00:17:05-07	1953924
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-06 00:16:52-07	1953925
/	198.51.100.7	GET	200 OK	2016-07-06 00:16:23-07	1953926
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-06 00:17:02-07	1953927
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-06 00:17:09-07	1953928
/	198.51.100.201	GET	200 OK	2016-07-06 00:16:27-07	1953929
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-06 00:16:53-07	1953930
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 00:17:21-07	1953931
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 00:17:08-07	1953932
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 00:17:16-07	1953934
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 00:17:29-07	1953935
/	203.0.113.45	GET	200 OK	2016-07-06 00:16:40-07	1953936
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-06 00:17:40-07	1953937
/	203.0.113.17	GET	200 OK	2016-07-06 00:16:43-07	1953938
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 00:17:30-07	1953939
/	192.0.2.134	GET	200 OK	2016-07-06 00:16:48-07	1953940
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-06 00:17:29-07	1953941
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-06 00:17:29-07	1953942
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-06 00:17:11-07	1953943
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-06 00:17:44-07	1953944
/	192.0.2.235	GET	200 OK	2016-07-06 00:16:50-07	1953945
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-06 00:17:22-07	1953946
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-06 00:17:09-07	1953947
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-06 00:17:33-07	1953948
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-06 00:17:43-07	1953949
/	192.0.2.66	GET	200 OK	2016-07-06 00:16:52-07	1953950
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-06 00:17:31-07	1953951
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-06 00:17:24-07	1953952
/	203.0.113.124	GET	200 OK	2016-07-06 00:16:53-07	1953953
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 00:17:29-07	1953954
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-06 00:17:45-07	1953955
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-06 00:17:31-07	1953956
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 00:17:28-07	1953957
/	198.51.100.53	GET	200 OK	2016-07-06 00:17:02-07	1953958
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-06 00:18:01-07	1953959
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-06 00:18:00-07	1953960
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-06 00:17:44-07	1953961
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 00:17:36-07	1953962
/	203.0.113.76	GET	200 OK	2016-07-06 00:17:12-07	1953963
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-06 00:17:44-07	1953964
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 00:18:03-07	1953965
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 00:17:35-07	1953966
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 00:17:29-07	1953967
/	203.0.113.124	GET	200 OK	2016-07-06 00:17:22-07	1953968
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 00:18:19-07	1953969
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 00:18:17-07	1953970
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-06 00:18:12-07	1953971
/	198.51.100.218	GET	200 OK	2016-07-06 00:17:32-07	1953972
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-06 00:18:15-07	1953973
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-06 00:18:29-07	1953974
/	192.0.2.27	GET	200 OK	2016-07-06 00:17:38-07	1953975
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-06 00:18:28-07	1953976
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-06 00:18:05-07	1953977
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-06 00:18:37-07	1953978
/	192.0.2.235	GET	200 OK	2016-07-06 00:17:46-07	1953979
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-06 00:18:33-07	1953980
/	198.51.100.210	GET	200 OK	2016-07-06 00:17:54-07	1953981
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-06 00:18:23-07	1953982
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-06 00:18:15-07	1953983
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-06 00:18:17-07	1953984
/	203.0.113.151	GET	200 OK	2016-07-06 00:18:02-07	1953985
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-06 00:19:02-07	1953986
/	203.0.113.130	GET	200 OK	2016-07-06 00:18:11-07	1953987
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-06 00:18:32-07	1953988
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-06 00:18:30-07	1953989
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-06 00:18:50-07	1953990
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-06 00:18:33-07	1953991
/	198.51.100.102	GET	200 OK	2016-07-06 00:18:15-07	1953992
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-06 00:19:13-07	1953993
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-06 00:18:51-07	1953994
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-06 00:18:59-07	1953995
/	192.0.2.198	GET	200 OK	2016-07-06 00:18:16-07	1953996
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 00:19:12-07	1953997
/	192.0.2.42	GET	200 OK	2016-07-06 00:18:20-07	1953998
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-06 00:18:44-07	1953999
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 00:18:50-07	1954000
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 00:18:46-07	1954001
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-06 00:18:54-07	1954002
/	192.0.2.252	GET	200 OK	2016-07-06 00:18:27-07	1954003
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 00:19:03-07	1954004
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-06 00:19:15-07	1954005
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 00:19:15-07	1954006
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 00:18:58-07	1954007
/	192.0.2.118	GET	200 OK	2016-07-06 00:18:32-07	1954008
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 00:18:53-07	1954009
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-06 00:19:11-07	1954010
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-06 00:19:06-07	1954011
/	198.51.100.27	GET	200 OK	2016-07-06 00:18:41-07	1954012
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-06 00:18:58-07	1954013
/	198.51.100.188	GET	200 OK	2016-07-06 00:18:51-07	1954014
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-06 00:19:49-07	1954015
/	192.0.2.232	GET	200 OK	2016-07-06 00:18:57-07	1954016
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-06 00:19:52-07	1954017
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 00:19:26-07	1954018
/	192.0.2.122	GET	200 OK	2016-07-06 00:19:05-07	1954019
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 00:19:33-07	1954020
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 00:19:28-07	1954021
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-06 00:19:40-07	1954022
/	203.0.113.13	GET	200 OK	2016-07-06 00:19:09-07	1954023
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 00:19:47-07	1954024
/	198.51.100.18	GET	200 OK	2016-07-06 00:19:18-07	1954025
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-06 00:20:03-07	1954026
/	203.0.113.4	GET	200 OK	2016-07-06 00:19:24-07	1954027
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 00:19:59-07	1954028
/	198.51.100.231	GET	200 OK	2016-07-06 00:31:29-07	1954504
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-06 00:19:52-07	1954029
/article/candidate-is-jerkn	203.0.113.4	GET	404 NOT FOUND	2016-07-06 00:20:07-07	1954030
/	198.51.100.59	GET	200 OK	2016-07-06 00:19:30-07	1954031
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-06 00:19:55-07	1954032
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-06 00:20:09-07	1954033
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-06 00:20:26-07	1954034
/	192.0.2.200	GET	200 OK	2016-07-06 00:19:33-07	1954035
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-06 00:20:18-07	1954036
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 00:20:33-07	1954037
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 00:20:13-07	1954038
/	203.0.113.121	GET	200 OK	2016-07-06 00:19:36-07	1954039
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 00:20:15-07	1954040
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-06 00:20:16-07	1954041
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 00:20:20-07	1954042
/	198.51.100.12	GET	200 OK	2016-07-06 00:19:39-07	1954043
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 00:20:38-07	1954044
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-06 00:20:05-07	1954045
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-06 00:20:08-07	1954046
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-06 00:20:05-07	1954047
/	198.51.100.197	GET	200 OK	2016-07-06 00:19:41-07	1954048
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-06 00:20:15-07	1954049
/	198.51.100.48	GET	200 OK	2016-07-06 00:19:44-07	1954050
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-06 00:20:12-07	1954051
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-06 00:20:31-07	1954052
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-06 00:20:06-07	1954053
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-06 00:20:43-07	1954054
/	192.0.2.70	GET	200 OK	2016-07-06 00:19:46-07	1954055
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-06 00:20:02-07	1954056
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-06 00:20:40-07	1954057
/	198.51.100.36	GET	200 OK	2016-07-06 00:19:50-07	1954058
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-06 00:20:39-07	1954059
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-06 00:20:18-07	1954060
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 00:20:11-07	1954061
/	198.51.100.207	GET	200 OK	2016-07-06 00:19:54-07	1954062
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-06 00:20:54-07	1954063
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 00:20:46-07	1954064
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-06 00:20:35-07	1954065
/	203.0.113.89	GET	200 OK	2016-07-06 00:19:55-07	1954066
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-06 00:20:12-07	1954067
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-06 00:20:20-07	1954068
/	198.51.100.185	GET	200 OK	2016-07-06 00:19:59-07	1954069
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 00:20:50-07	1954070
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 00:20:30-07	1954071
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 00:20:29-07	1954072
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 00:20:49-07	1954073
/	198.51.100.227	GET	200 OK	2016-07-06 00:20:00-07	1954074
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-06 00:20:24-07	1954075
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 00:20:27-07	1954076
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-06 00:20:59-07	1954077
/	198.51.100.252	GET	200 OK	2016-07-06 00:20:02-07	1954078
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-06 00:20:24-07	1954079
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-06 00:20:34-07	1954080
/article/candidate-is-jerkj	198.51.100.252	GET	404 NOT FOUND	2016-07-06 00:20:31-07	1954081
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-06 00:21:00-07	1954082
/	192.0.2.111	GET	200 OK	2016-07-06 00:20:10-07	1954083
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-06 00:20:38-07	1954084
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 00:21:06-07	1954085
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-06 00:20:51-07	1954086
/	198.51.100.232	GET	200 OK	2016-07-06 00:20:15-07	1954087
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-06 00:20:43-07	1954088
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 00:20:32-07	1954089
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-06 00:20:31-07	1954090
/	203.0.113.141	GET	200 OK	2016-07-06 00:20:25-07	1954091
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-06 00:21:14-07	1954092
/	203.0.113.194	GET	200 OK	2016-07-06 00:20:29-07	1954093
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-06 00:21:10-07	1954094
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-06 00:21:17-07	1954095
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 00:21:07-07	1954096
/	203.0.113.199	GET	200 OK	2016-07-06 00:20:37-07	1954097
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 00:21:01-07	1954098
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-06 00:21:35-07	1954099
/	192.0.2.24	GET	200 OK	2016-07-06 00:20:42-07	1954100
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-06 00:21:06-07	1954101
/article/media-obsessed-with-bearsv	192.0.2.24	GET	404 NOT FOUND	2016-07-06 00:20:58-07	1954102
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-06 00:21:27-07	1954103
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-06 00:21:21-07	1954104
/	192.0.2.104	GET	200 OK	2016-07-06 00:20:50-07	1954105
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-06 00:21:08-07	1954106
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 00:21:44-07	1954107
/	192.0.2.188	GET	200 OK	2016-07-06 00:20:55-07	1954108
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-06 00:21:53-07	1954109
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-06 00:21:35-07	1954110
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-06 00:21:31-07	1954111
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-06 00:21:30-07	1954112
/	198.51.100.93	GET	200 OK	2016-07-06 00:21:00-07	1954113
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 00:21:39-07	1954114
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 00:21:23-07	1954115
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-06 00:22:00-07	1954116
/	192.0.2.44	GET	200 OK	2016-07-06 00:21:10-07	1954117
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-06 00:21:37-07	1954118
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 00:22:05-07	1954119
/	198.51.100.84	GET	200 OK	2016-07-06 00:21:18-07	1954120
/article/bears-love-berriese	198.51.100.84	GET	404 NOT FOUND	2016-07-06 00:22:00-07	1954121
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-06 00:22:05-07	1954122
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-06 00:22:14-07	1954123
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 00:22:16-07	1954124
/	198.51.100.144	GET	200 OK	2016-07-06 00:21:24-07	1954125
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-06 00:22:17-07	1954126
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-06 00:22:22-07	1954127
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-06 00:21:50-07	1954128
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-06 00:21:54-07	1954129
/	192.0.2.61	GET	200 OK	2016-07-06 00:21:27-07	1954130
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-06 00:21:46-07	1954131
/	192.0.2.111	GET	200 OK	2016-07-06 00:21:34-07	1954132
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 00:21:58-07	1954133
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-06 00:22:26-07	1954134
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-06 00:22:34-07	1954135
/	198.51.100.198	GET	200 OK	2016-07-06 00:21:41-07	1954136
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 00:22:23-07	1954137
/	203.0.113.76	GET	200 OK	2016-07-06 00:21:47-07	1954138
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 00:22:41-07	1954139
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 00:22:07-07	1954140
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-06 00:22:13-07	1954141
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 00:22:13-07	1954142
/	198.51.100.199	GET	200 OK	2016-07-06 00:21:53-07	1954143
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-06 00:22:16-07	1954144
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-06 00:22:15-07	1954145
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-06 00:22:09-07	1954146
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-06 00:22:38-07	1954147
/	192.0.2.99	GET	200 OK	2016-07-06 00:22:03-07	1954148
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-06 00:22:35-07	1954149
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 00:22:50-07	1954150
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-06 00:22:54-07	1954151
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 00:22:30-07	1954152
/	192.0.2.99	GET	200 OK	2016-07-06 00:22:06-07	1954153
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 00:22:34-07	1954154
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 00:23:06-07	1954155
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-06 00:22:57-07	1954156
/	203.0.113.140	GET	200 OK	2016-07-06 00:22:12-07	1954157
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-06 00:22:30-07	1954158
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-06 00:22:53-07	1954159
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-06 00:22:27-07	1954160
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-06 00:22:40-07	1954161
/	198.51.100.184	GET	200 OK	2016-07-06 00:22:16-07	1954162
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-06 00:22:58-07	1954163
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-06 00:23:10-07	1954164
/	198.51.100.206	GET	200 OK	2016-07-06 00:22:24-07	1954165
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 00:22:49-07	1954166
/	203.0.113.1	GET	200 OK	2016-07-06 00:22:30-07	1954167
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-06 00:22:51-07	1954168
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-06 00:23:10-07	1954169
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-06 00:23:28-07	1954170
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-06 00:22:50-07	1954171
/	192.0.2.121	GET	200 OK	2016-07-06 00:22:37-07	1954172
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-06 00:23:05-07	1954173
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 00:23:05-07	1954174
/	198.51.100.4	GET	200 OK	2016-07-06 00:22:45-07	1954175
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-06 00:23:27-07	1954176
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-06 00:23:36-07	1954177
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-06 00:23:03-07	1954178
/	192.0.2.82	GET	200 OK	2016-07-06 00:22:53-07	1954179
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 00:23:39-07	1954180
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 00:23:24-07	1954181
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-06 00:23:36-07	1954182
/	198.51.100.248	GET	200 OK	2016-07-06 00:22:54-07	1954183
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 00:23:42-07	1954184
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-06 00:23:15-07	1954185
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-06 00:23:42-07	1954186
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-06 00:23:20-07	1954187
/	203.0.113.113	GET	200 OK	2016-07-06 00:22:55-07	1954188
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-06 00:23:17-07	1954189
/	198.51.100.78	GET	200 OK	2016-07-06 00:23:04-07	1954190
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 00:23:43-07	1954191
/	203.0.113.11	GET	200 OK	2016-07-06 00:23:13-07	1954192
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 00:23:51-07	1954193
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-06 00:23:54-07	1954194
/	192.0.2.134	GET	200 OK	2016-07-06 00:23:20-07	1954195
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 00:23:52-07	1954196
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-06 00:24:14-07	1954197
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 00:24:09-07	1954198
/	198.51.100.96	GET	200 OK	2016-07-06 00:23:29-07	1954199
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-06 00:23:48-07	1954200
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-06 00:24:03-07	1954201
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-06 00:24:13-07	1954202
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-06 00:24:01-07	1954203
/	192.0.2.135	GET	200 OK	2016-07-06 00:23:30-07	1954204
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 00:23:51-07	1954205
/	203.0.113.113	GET	200 OK	2016-07-06 00:23:38-07	1954206
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-06 00:24:00-07	1954207
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-06 00:24:04-07	1954208
/	203.0.113.4	GET	200 OK	2016-07-06 00:23:46-07	1954209
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 00:24:42-07	1954210
/	198.51.100.206	GET	200 OK	2016-07-06 00:23:49-07	1954211
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-06 00:24:26-07	1954212
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 00:24:06-07	1954213
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-06 00:24:19-07	1954214
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-06 00:24:38-07	1954215
/	192.0.2.220	GET	200 OK	2016-07-06 00:23:52-07	1954216
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-06 00:24:49-07	1954217
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 00:24:44-07	1954218
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 00:24:23-07	1954219
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 00:24:31-07	1954220
/	198.51.100.247	GET	200 OK	2016-07-06 00:23:59-07	1954221
/article/bad-things-gonep	198.51.100.247	GET	404 NOT FOUND	2016-07-06 00:24:57-07	1954222
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 00:24:49-07	1954223
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-06 00:24:21-07	1954224
/	203.0.113.142	GET	200 OK	2016-07-06 00:24:09-07	1954225
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 00:24:47-07	1954226
/	198.51.100.180	GET	200 OK	2016-07-06 00:24:10-07	1954227
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-06 00:24:38-07	1954228
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-06 00:24:56-07	1954229
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-06 00:24:27-07	1954230
/	192.0.2.85	GET	200 OK	2016-07-06 00:24:19-07	1954231
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 00:24:55-07	1954232
/	198.51.100.66	GET	200 OK	2016-07-06 00:24:21-07	1954233
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-06 00:25:03-07	1954234
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-06 00:25:03-07	1954235
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-06 00:25:20-07	1954236
/	198.51.100.70	GET	200 OK	2016-07-06 00:24:23-07	1954237
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-06 00:25:12-07	1954238
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-06 00:25:23-07	1954239
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-06 00:25:07-07	1954240
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-06 00:25:14-07	1954241
/	192.0.2.66	GET	200 OK	2016-07-06 00:24:32-07	1954242
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-06 00:25:27-07	1954243
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-06 00:25:08-07	1954244
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-06 00:25:13-07	1954245
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-06 00:24:54-07	1954246
/	192.0.2.64	GET	200 OK	2016-07-06 00:24:42-07	1954247
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-06 00:25:29-07	1954248
/	203.0.113.132	GET	200 OK	2016-07-06 00:24:50-07	1954249
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-06 00:25:20-07	1954250
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-06 00:25:49-07	1954251
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-06 00:25:12-07	1954252
/	203.0.113.2	GET	200 OK	2016-07-06 00:24:57-07	1954253
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 00:25:56-07	1954254
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-06 00:25:55-07	1954255
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 00:25:22-07	1954256
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-06 00:25:19-07	1954257
/	192.0.2.34	GET	200 OK	2016-07-06 00:25:00-07	1954258
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-06 00:25:58-07	1954259
/	198.51.100.73	GET	200 OK	2016-07-06 00:25:10-07	1954260
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-06 00:26:10-07	1954261
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-06 00:25:53-07	1954262
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-06 00:25:55-07	1954263
/	203.0.113.102	GET	200 OK	2016-07-06 00:25:12-07	1954264
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-06 00:26:11-07	1954265
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-06 00:26:04-07	1954266
/	198.51.100.141	GET	200 OK	2016-07-06 00:25:18-07	1954267
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-06 00:26:14-07	1954268
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-06 00:25:33-07	1954269
/	198.51.100.104	GET	200 OK	2016-07-06 00:25:28-07	1954270
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-06 00:25:51-07	1954271
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-06 00:26:28-07	1954272
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-06 00:25:57-07	1954273
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 00:26:20-07	1954274
/	192.0.2.212	GET	200 OK	2016-07-06 00:25:31-07	1954275
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 00:26:16-07	1954276
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 00:25:55-07	1954277
/	192.0.2.165	GET	200 OK	2016-07-06 00:25:40-07	1954278
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-06 00:25:59-07	1954279
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 00:26:29-07	1954280
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 00:26:20-07	1954281
/	192.0.2.113	GET	200 OK	2016-07-06 00:25:43-07	1954282
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-06 00:26:31-07	1954283
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 00:26:21-07	1954284
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-06 00:25:59-07	1954285
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 00:26:05-07	1954286
/	198.51.100.251	GET	200 OK	2016-07-06 00:25:45-07	1954287
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 00:26:15-07	1954288
/	192.0.2.73	GET	200 OK	2016-07-06 00:25:48-07	1954289
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-06 00:26:22-07	1954290
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-06 00:26:33-07	1954291
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 00:26:09-07	1954292
/	203.0.113.170	GET	200 OK	2016-07-06 00:25:57-07	1954293
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-06 00:26:51-07	1954294
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-06 00:26:19-07	1954295
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-06 00:26:37-07	1954296
/	203.0.113.120	GET	200 OK	2016-07-06 00:26:06-07	1954297
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-06 00:26:57-07	1954298
/	198.51.100.93	GET	200 OK	2016-07-06 00:26:10-07	1954299
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 00:26:27-07	1954300
/	198.51.100.210	GET	200 OK	2016-07-06 00:26:14-07	1954301
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-06 00:26:44-07	1954302
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-06 00:26:31-07	1954303
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-06 00:26:55-07	1954304
/	192.0.2.25	GET	200 OK	2016-07-06 00:26:21-07	1954305
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 00:27:09-07	1954306
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-06 00:27:01-07	1954307
/	203.0.113.50	GET	200 OK	2016-07-06 00:26:22-07	1954308
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-06 00:27:16-07	1954309
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-06 00:26:41-07	1954310
/	203.0.113.181	GET	200 OK	2016-07-06 00:26:31-07	1954311
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-06 00:27:25-07	1954312
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 00:27:35-07	1954314
/	192.0.2.178	GET	200 OK	2016-07-06 00:26:50-07	1954315
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-06 00:27:28-07	1954316
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-06 00:27:11-07	1954317
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-06 00:27:50-07	1954318
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-06 00:27:44-07	1954319
/	192.0.2.75	GET	200 OK	2016-07-06 00:26:58-07	1954320
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-06 00:27:29-07	1954321
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 00:27:52-07	1954322
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-06 00:27:38-07	1954323
/	203.0.113.238	GET	200 OK	2016-07-06 00:27:01-07	1954324
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-06 00:27:42-07	1954325
/	192.0.2.213	GET	200 OK	2016-07-06 00:27:04-07	1954326
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-06 00:27:50-07	1954327
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 00:28:00-07	1954328
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 00:27:54-07	1954329
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 00:27:38-07	1954330
/	203.0.113.220	GET	200 OK	2016-07-06 00:27:06-07	1954331
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 00:27:34-07	1954332
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 00:27:57-07	1954333
/	198.51.100.87	GET	200 OK	2016-07-06 00:27:09-07	1954334
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-06 00:28:05-07	1954335
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-06 00:28:05-07	1954336
/	192.0.2.86	GET	200 OK	2016-07-06 00:27:14-07	1954337
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-06 00:27:39-07	1954338
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 00:28:09-07	1954339
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 00:27:53-07	1954340
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 00:28:09-07	1954341
/	203.0.113.72	GET	200 OK	2016-07-06 00:27:18-07	1954342
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 00:27:52-07	1954343
/	198.51.100.58	GET	200 OK	2016-07-06 00:27:23-07	1954344
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-06 00:27:51-07	1954345
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-06 00:28:20-07	1954346
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 00:28:15-07	1954347
/	203.0.113.88	GET	200 OK	2016-07-06 00:27:32-07	1954348
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-06 00:28:08-07	1954349
/	192.0.2.22	GET	200 OK	2016-07-06 00:27:40-07	1954350
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-06 00:28:10-07	1954351
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-06 00:28:30-07	1954352
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-06 00:28:10-07	1954353
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-06 00:28:20-07	1954354
/	198.51.100.202	GET	200 OK	2016-07-06 00:27:41-07	1954355
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-06 00:28:26-07	1954356
/	203.0.113.108	GET	200 OK	2016-07-06 00:27:50-07	1954357
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-06 00:28:32-07	1954358
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-06 00:28:42-07	1954359
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-06 00:28:50-07	1954360
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-06 00:28:34-07	1954361
/	192.0.2.102	GET	200 OK	2016-07-06 00:28:00-07	1954362
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-06 00:28:48-07	1954363
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-06 00:28:41-07	1954364
/	203.0.113.125	GET	200 OK	2016-07-06 00:28:03-07	1954365
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-06 00:28:27-07	1954366
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-06 00:28:35-07	1954367
/	192.0.2.112	GET	200 OK	2016-07-06 00:28:07-07	1954368
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-06 00:28:52-07	1954369
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 00:28:58-07	1954370
/	203.0.113.14	GET	200 OK	2016-07-06 00:28:11-07	1954371
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-06 00:28:33-07	1954372
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-06 00:28:44-07	1954373
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-06 00:28:47-07	1954374
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-06 00:29:09-07	1954375
/	203.0.113.202	GET	200 OK	2016-07-06 00:28:16-07	1954376
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-06 00:29:02-07	1954377
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-06 00:29:03-07	1954378
/	198.51.100.95	GET	200 OK	2016-07-06 00:28:17-07	1954379
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 00:28:44-07	1954380
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 00:28:59-07	1954381
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 00:28:37-07	1954382
/	192.0.2.121	GET	200 OK	2016-07-06 00:28:27-07	1954383
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 00:29:20-07	1954384
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-06 00:29:02-07	1954385
/	192.0.2.216	GET	200 OK	2016-07-06 00:28:36-07	1954386
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-06 00:29:02-07	1954387
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-06 00:29:02-07	1954388
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-06 00:29:26-07	1954389
/	203.0.113.32	GET	200 OK	2016-07-06 00:28:43-07	1954390
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-06 00:29:33-07	1954391
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 00:29:41-07	1954392
/	203.0.113.160	GET	200 OK	2016-07-06 00:28:44-07	1954393
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-06 00:29:13-07	1954394
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-06 00:29:23-07	1954395
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 00:29:11-07	1954396
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 00:29:06-07	1954397
/	192.0.2.110	GET	200 OK	2016-07-06 00:28:50-07	1954398
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 00:29:17-07	1954399
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 00:29:09-07	1954400
/	203.0.113.226	GET	200 OK	2016-07-06 00:28:53-07	1954401
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-06 00:29:41-07	1954402
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 00:29:49-07	1954403
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-06 00:29:47-07	1954404
/	192.0.2.82	GET	200 OK	2016-07-06 00:29:01-07	1954405
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-06 00:29:50-07	1954406
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-06 00:29:40-07	1954407
/	203.0.113.106	GET	200 OK	2016-07-06 00:29:04-07	1954408
/article/candidate-is-jerkz	203.0.113.106	GET	404 NOT FOUND	2016-07-06 00:29:56-07	1954409
/	192.0.2.216	GET	200 OK	2016-07-06 00:29:09-07	1954410
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 00:29:33-07	1954411
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 00:29:48-07	1954412
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 00:29:42-07	1954413
/	203.0.113.113	GET	200 OK	2016-07-06 00:29:14-07	1954414
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-06 00:29:32-07	1954415
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-06 00:29:32-07	1954416
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-06 00:29:32-07	1954417
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-06 00:30:04-07	1954418
/	192.0.2.106	GET	200 OK	2016-07-06 00:29:18-07	1954419
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 00:30:10-07	1954420
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-06 00:29:45-07	1954421
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-06 00:30:17-07	1954422
/	198.51.100.140	GET	200 OK	2016-07-06 00:29:26-07	1954423
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-06 00:30:01-07	1954424
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 00:30:22-07	1954425
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-06 00:30:12-07	1954426
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 00:30:24-07	1954427
/	198.51.100.228	GET	200 OK	2016-07-06 00:29:27-07	1954428
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 00:30:04-07	1954429
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 00:29:51-07	1954430
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-06 00:30:03-07	1954431
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 00:30:12-07	1954432
/	192.0.2.251	GET	200 OK	2016-07-06 00:29:31-07	1954433
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-06 00:29:51-07	1954434
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 00:30:31-07	1954435
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 00:29:54-07	1954436
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 00:30:06-07	1954437
/	192.0.2.44	GET	200 OK	2016-07-06 00:29:34-07	1954438
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-06 00:30:03-07	1954439
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-06 00:29:55-07	1954440
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 00:30:30-07	1954441
/	203.0.113.54	GET	200 OK	2016-07-06 00:29:36-07	1954442
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-06 00:30:24-07	1954443
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-06 00:30:02-07	1954444
/	198.51.100.142	GET	200 OK	2016-07-06 00:29:46-07	1954445
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-06 00:30:09-07	1954446
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-06 00:30:20-07	1954447
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 00:30:25-07	1954448
/	198.51.100.5	GET	200 OK	2016-07-06 00:29:53-07	1954449
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-06 00:30:31-07	1954450
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-06 00:30:19-07	1954451
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-06 00:30:08-07	1954452
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-06 00:30:21-07	1954453
/	198.51.100.225	GET	200 OK	2016-07-06 00:29:54-07	1954454
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 00:30:09-07	1954455
/	203.0.113.182	GET	200 OK	2016-07-06 00:30:02-07	1954456
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-06 00:30:57-07	1954457
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-06 00:30:18-07	1954458
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-06 00:30:44-07	1954459
/	198.51.100.98	GET	200 OK	2016-07-06 00:30:08-07	1954460
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-06 00:30:25-07	1954461
/	192.0.2.148	GET	200 OK	2016-07-06 00:30:17-07	1954462
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-06 00:30:40-07	1954463
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 00:30:38-07	1954464
/	192.0.2.248	GET	200 OK	2016-07-06 00:30:23-07	1954465
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-06 00:31:23-07	1954466
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 00:31:22-07	1954467
/	198.51.100.170	GET	200 OK	2016-07-06 00:30:33-07	1954468
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-06 00:31:11-07	1954469
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-06 00:30:59-07	1954470
/	192.0.2.197	GET	200 OK	2016-07-06 00:30:37-07	1954471
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-06 00:31:05-07	1954472
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 00:31:20-07	1954473
/	192.0.2.86	GET	200 OK	2016-07-06 00:30:46-07	1954474
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-06 00:31:43-07	1954475
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-06 00:31:16-07	1954476
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-06 00:31:05-07	1954477
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-06 00:31:27-07	1954478
/	198.51.100.85	GET	200 OK	2016-07-06 00:30:55-07	1954479
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-06 00:31:41-07	1954480
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-06 00:31:51-07	1954481
/	203.0.113.219	GET	200 OK	2016-07-06 00:30:59-07	1954482
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 00:31:48-07	1954483
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-06 00:31:19-07	1954484
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 00:31:42-07	1954485
/	203.0.113.74	GET	200 OK	2016-07-06 00:31:05-07	1954486
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 00:31:43-07	1954487
/	192.0.2.38	GET	200 OK	2016-07-06 00:31:10-07	1954488
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 00:31:30-07	1954489
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 00:32:01-07	1954490
/	198.51.100.28	GET	200 OK	2016-07-06 00:31:11-07	1954491
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-06 00:32:09-07	1954492
/	203.0.113.126	GET	200 OK	2016-07-06 00:31:14-07	1954493
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 00:31:56-07	1954494
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-06 00:31:45-07	1954495
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 00:31:49-07	1954496
/	198.51.100.152	GET	200 OK	2016-07-06 00:31:19-07	1954497
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 00:31:48-07	1954498
/	192.0.2.117	GET	200 OK	2016-07-06 00:31:23-07	1954499
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-06 00:32:06-07	1954500
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-06 00:31:43-07	1954501
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 00:31:45-07	1954502
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-06 00:31:40-07	1954503
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 00:31:44-07	1954505
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 00:32:10-07	1954506
/	192.0.2.163	GET	200 OK	2016-07-06 00:31:34-07	1954507
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-06 00:32:12-07	1954508
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-06 00:32:19-07	1954509
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-06 00:32:26-07	1954510
/	192.0.2.98	GET	200 OK	2016-07-06 00:31:40-07	1954511
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 00:32:34-07	1954512
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 00:32:02-07	1954513
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 00:32:39-07	1954514
/	192.0.2.115	GET	200 OK	2016-07-06 00:31:43-07	1954515
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-06 00:32:29-07	1954516
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-06 00:32:13-07	1954517
/	203.0.113.170	GET	200 OK	2016-07-06 00:31:45-07	1954518
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-06 00:32:43-07	1954519
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-06 00:32:21-07	1954520
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-06 00:32:36-07	1954521
/	192.0.2.232	GET	200 OK	2016-07-06 00:31:48-07	1954522
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 00:32:34-07	1954523
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 00:32:36-07	1954524
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 00:32:13-07	1954525
/	198.51.100.18	GET	200 OK	2016-07-06 00:31:50-07	1954526
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 00:32:27-07	1954527
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-06 00:32:23-07	1954528
/	198.51.100.85	GET	200 OK	2016-07-06 00:31:52-07	1954529
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-06 00:32:13-07	1954530
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-06 00:32:52-07	1954531
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-06 00:32:24-07	1954532
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-06 00:32:08-07	1954533
/	203.0.113.143	GET	200 OK	2016-07-06 00:31:55-07	1954534
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-06 00:32:12-07	1954535
/	198.51.100.30	GET	200 OK	2016-07-06 00:32:01-07	1954536
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-06 00:32:19-07	1954537
/	192.0.2.250	GET	200 OK	2016-07-06 00:32:06-07	1954538
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 00:32:33-07	1954539
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 00:33:06-07	1954540
/	198.51.100.212	GET	200 OK	2016-07-06 00:32:07-07	1954541
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 00:32:23-07	1954542
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 00:32:55-07	1954543
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 00:32:24-07	1954544
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 00:32:45-07	1954545
/	192.0.2.117	GET	200 OK	2016-07-06 00:32:10-07	1954546
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 00:32:56-07	1954547
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-06 00:32:36-07	1954548
/	192.0.2.19	GET	200 OK	2016-07-06 00:32:14-07	1954549
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 00:33:12-07	1954550
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-06 00:32:55-07	1954551
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-06 00:32:43-07	1954552
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 00:32:47-07	1954553
/	203.0.113.241	GET	200 OK	2016-07-06 00:32:24-07	1954554
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-06 00:32:52-07	1954555
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 00:32:50-07	1954556
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-06 00:33:23-07	1954557
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-06 00:33:16-07	1954558
/	198.51.100.79	GET	200 OK	2016-07-06 00:32:33-07	1954559
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 00:33:30-07	1954560
/	203.0.113.161	GET	200 OK	2016-07-06 00:32:43-07	1954561
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-06 00:33:41-07	1954562
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-06 00:33:02-07	1954563
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-06 00:33:34-07	1954564
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-06 00:33:09-07	1954565
/	192.0.2.9	GET	200 OK	2016-07-06 00:32:44-07	1954566
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 00:33:01-07	1954567
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 00:33:22-07	1954568
/	192.0.2.240	GET	200 OK	2016-07-06 00:32:52-07	1954569
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-06 00:33:42-07	1954570
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-06 00:33:31-07	1954571
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-06 00:33:07-07	1954572
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-06 00:33:52-07	1954573
/	192.0.2.52	GET	200 OK	2016-07-06 00:32:53-07	1954574
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 00:33:46-07	1954575
/	192.0.2.64	GET	200 OK	2016-07-06 00:32:57-07	1954576
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-06 00:33:17-07	1954577
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 00:33:29-07	1954578
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-06 00:33:31-07	1954579
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 00:33:18-07	1954580
/	198.51.100.76	GET	200 OK	2016-07-06 00:33:03-07	1954581
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-06 00:33:58-07	1954582
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 00:33:49-07	1954583
/	198.51.100.226	GET	200 OK	2016-07-06 00:33:07-07	1954584
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-06 00:34:06-07	1954585
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 00:33:43-07	1954586
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 00:33:50-07	1954587
/	198.51.100.253	GET	200 OK	2016-07-06 00:33:13-07	1954588
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-06 00:33:34-07	1954589
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-06 00:33:33-07	1954590
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-06 00:33:46-07	1954591
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-06 00:34:00-07	1954592
/	203.0.113.67	GET	200 OK	2016-07-06 00:33:19-07	1954593
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-06 00:34:11-07	1954594
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-06 00:33:48-07	1954595
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-06 00:34:17-07	1954596
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-06 00:33:58-07	1954597
/	198.51.100.231	GET	200 OK	2016-07-06 00:33:20-07	1954598
/	192.0.2.95	GET	200 OK	2016-07-06 00:36:09-07	1954694
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-06 00:34:06-07	1954599
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-06 00:33:56-07	1954600
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-06 00:33:51-07	1954601
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 00:33:43-07	1954602
/	198.51.100.198	GET	200 OK	2016-07-06 00:33:22-07	1954603
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-06 00:34:18-07	1954604
/	192.0.2.39	GET	200 OK	2016-07-06 00:33:27-07	1954605
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 00:33:44-07	1954606
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-06 00:33:46-07	1954607
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 00:33:51-07	1954608
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-06 00:33:59-07	1954609
/	198.51.100.152	GET	200 OK	2016-07-06 00:33:33-07	1954610
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-06 00:34:00-07	1954611
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 00:34:17-07	1954612
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-06 00:34:08-07	1954613
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 00:34:08-07	1954614
/	203.0.113.3	GET	200 OK	2016-07-06 00:33:43-07	1954615
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 00:34:12-07	1954616
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-06 00:34:10-07	1954617
/	203.0.113.67	GET	200 OK	2016-07-06 00:33:51-07	1954618
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 00:34:20-07	1954619
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-06 00:34:33-07	1954620
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 00:34:13-07	1954621
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 00:34:18-07	1954622
/	203.0.113.207	GET	200 OK	2016-07-06 00:33:55-07	1954623
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 00:34:13-07	1954624
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-06 00:34:20-07	1954625
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 00:34:21-07	1954626
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 00:34:32-07	1954627
/	192.0.2.72	GET	200 OK	2016-07-06 00:34:02-07	1954628
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 00:34:40-07	1954629
/	203.0.113.42	GET	200 OK	2016-07-06 00:34:05-07	1954630
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-06 00:34:57-07	1954631
/	192.0.2.248	GET	200 OK	2016-07-06 00:34:12-07	1954632
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 00:34:41-07	1954633
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 00:34:35-07	1954634
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 00:34:38-07	1954635
/	192.0.2.205	GET	200 OK	2016-07-06 00:34:20-07	1954636
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-06 00:35:19-07	1954637
/	198.51.100.201	GET	200 OK	2016-07-06 00:34:22-07	1954638
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-06 00:34:46-07	1954639
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 00:35:19-07	1954640
/	192.0.2.224	GET	200 OK	2016-07-06 00:34:29-07	1954641
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 00:35:28-07	1954642
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-06 00:35:09-07	1954643
/	192.0.2.87	GET	200 OK	2016-07-06 00:34:34-07	1954644
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-06 00:34:57-07	1954645
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-06 00:35:03-07	1954646
/	192.0.2.133	GET	200 OK	2016-07-06 00:34:39-07	1954647
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 00:35:39-07	1954648
/	203.0.113.70	GET	200 OK	2016-07-06 00:34:45-07	1954649
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 00:35:01-07	1954650
/	203.0.113.112	GET	200 OK	2016-07-06 00:34:46-07	1954651
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 00:35:22-07	1954652
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-06 00:35:39-07	1954653
/	203.0.113.182	GET	200 OK	2016-07-06 00:34:55-07	1954654
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-06 00:35:37-07	1954655
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-06 00:35:38-07	1954656
/	192.0.2.42	GET	200 OK	2016-07-06 00:34:59-07	1954657
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 00:35:34-07	1954658
/	192.0.2.42	GET	200 OK	2016-07-06 00:35:09-07	1954659
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-06 00:36:09-07	1954660
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-06 00:36:09-07	1954661
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-06 00:35:37-07	1954662
/	192.0.2.201	GET	200 OK	2016-07-06 00:35:10-07	1954663
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-06 00:35:41-07	1954664
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-06 00:36:03-07	1954665
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 00:36:01-07	1954666
/	203.0.113.32	GET	200 OK	2016-07-06 00:35:17-07	1954667
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-06 00:36:00-07	1954668
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 00:36:11-07	1954669
/	198.51.100.193	GET	200 OK	2016-07-06 00:35:24-07	1954670
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-06 00:36:18-07	1954671
/	198.51.100.150	GET	200 OK	2016-07-06 00:35:29-07	1954672
/article/trouble-for-troubledb	198.51.100.150	GET	404 NOT FOUND	2016-07-06 00:36:26-07	1954673
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-06 00:35:52-07	1954674
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-06 00:36:14-07	1954675
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-06 00:36:04-07	1954676
/	198.51.100.215	GET	200 OK	2016-07-06 00:35:39-07	1954677
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-06 00:36:12-07	1954678
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-06 00:36:37-07	1954679
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 00:36:09-07	1954680
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 00:36:29-07	1954681
/	198.51.100.166	GET	200 OK	2016-07-06 00:35:46-07	1954682
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-06 00:36:38-07	1954683
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-06 00:36:42-07	1954684
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-06 00:36:01-07	1954685
/	198.51.100.91	GET	200 OK	2016-07-06 00:35:55-07	1954686
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 00:36:33-07	1954687
/	192.0.2.167	GET	200 OK	2016-07-06 00:36:03-07	1954688
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-06 00:36:37-07	1954689
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-06 00:36:34-07	1954690
/	198.51.100.174	GET	200 OK	2016-07-06 00:36:04-07	1954691
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 00:36:38-07	1954692
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 00:36:49-07	1954693
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-06 00:37:03-07	1954695
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 00:36:30-07	1954696
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-06 00:36:48-07	1954697
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 00:36:39-07	1954698
/	198.51.100.147	GET	200 OK	2016-07-06 00:36:12-07	1954699
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-06 00:36:42-07	1954700
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-06 00:37:07-07	1954701
/	203.0.113.130	GET	200 OK	2016-07-06 00:36:16-07	1954702
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-06 00:36:48-07	1954703
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-06 00:37:01-07	1954704
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-06 00:37:09-07	1954705
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-06 00:37:07-07	1954706
/	198.51.100.73	GET	200 OK	2016-07-06 00:36:25-07	1954707
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-06 00:36:56-07	1954708
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-06 00:36:44-07	1954709
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-06 00:37:04-07	1954710
/	203.0.113.46	GET	200 OK	2016-07-06 00:36:29-07	1954711
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-06 00:37:02-07	1954712
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-06 00:37:19-07	1954713
/	198.51.100.215	GET	200 OK	2016-07-06 00:36:33-07	1954714
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-06 00:37:19-07	1954715
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 00:37:04-07	1954716
/	192.0.2.162	GET	200 OK	2016-07-06 00:36:39-07	1954717
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-06 00:37:28-07	1954718
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-06 00:37:07-07	1954719
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-06 00:37:17-07	1954720
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-06 00:37:28-07	1954721
/	203.0.113.114	GET	200 OK	2016-07-06 00:36:42-07	1954722
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-06 00:37:24-07	1954723
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-06 00:37:20-07	1954724
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-06 00:37:30-07	1954725
/	198.51.100.134	GET	200 OK	2016-07-06 00:36:49-07	1954726
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-06 00:37:30-07	1954727
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-06 00:37:04-07	1954728
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-06 00:37:48-07	1954729
/	198.51.100.235	GET	200 OK	2016-07-06 00:36:58-07	1954730
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-06 00:37:58-07	1954731
/	192.0.2.195	GET	200 OK	2016-07-06 00:37:07-07	1954732
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 00:37:44-07	1954733
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-06 00:37:53-07	1954734
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 00:38:07-07	1954735
/	203.0.113.31	GET	200 OK	2016-07-06 00:37:16-07	1954736
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-06 00:37:48-07	1954737
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-06 00:37:53-07	1954738
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 00:37:34-07	1954739
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 00:38:13-07	1954740
/	198.51.100.122	GET	200 OK	2016-07-06 00:37:18-07	1954741
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-06 00:37:34-07	1954742
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-06 00:37:52-07	1954743
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-06 00:37:39-07	1954744
/	192.0.2.176	GET	200 OK	2016-07-06 00:37:20-07	1954745
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 00:37:46-07	1954746
/	198.51.100.66	GET	200 OK	2016-07-06 00:37:22-07	1954747
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-06 00:38:22-07	1954748
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-06 00:38:02-07	1954749
/	192.0.2.72	GET	200 OK	2016-07-06 00:37:29-07	1954750
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 00:38:16-07	1954751
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-06 00:37:52-07	1954752
/	198.51.100.62	GET	200 OK	2016-07-06 00:37:30-07	1954753
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-06 00:37:55-07	1954754
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-06 00:37:57-07	1954755
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-06 00:38:17-07	1954756
/	203.0.113.190	GET	200 OK	2016-07-06 00:37:33-07	1954757
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 00:37:50-07	1954758
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 00:38:05-07	1954759
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-06 00:38:04-07	1954760
/	192.0.2.96	GET	200 OK	2016-07-06 00:37:40-07	1954761
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-06 00:38:39-07	1954762
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-06 00:38:34-07	1954763
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-06 00:38:34-07	1954764
/	198.51.100.160	GET	200 OK	2016-07-06 00:37:43-07	1954765
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-06 00:38:08-07	1954766
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-06 00:38:31-07	1954767
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-06 00:38:02-07	1954768
/	192.0.2.206	GET	200 OK	2016-07-06 00:37:44-07	1954769
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-06 00:38:06-07	1954770
/	192.0.2.147	GET	200 OK	2016-07-06 00:37:47-07	1954771
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-06 00:38:17-07	1954772
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-06 00:38:40-07	1954773
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-06 00:38:17-07	1954774
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-06 00:38:18-07	1954775
/	192.0.2.108	GET	200 OK	2016-07-06 00:37:52-07	1954776
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-06 00:38:17-07	1954777
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-06 00:38:15-07	1954778
/	192.0.2.243	GET	200 OK	2016-07-06 00:38:02-07	1954779
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 00:38:41-07	1954780
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-06 00:38:32-07	1954781
/	198.51.100.189	GET	200 OK	2016-07-06 00:38:11-07	1954782
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-06 00:38:53-07	1954783
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-06 00:39:03-07	1954784
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 00:38:37-07	1954785
/	203.0.113.130	GET	200 OK	2016-07-06 00:38:12-07	1954786
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-06 00:38:41-07	1954787
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 00:38:33-07	1954788
/	203.0.113.41	GET	200 OK	2016-07-06 00:54:14-07	1955359
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 00:38:34-07	1954789
/	198.51.100.88	GET	200 OK	2016-07-06 00:38:21-07	1954790
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 00:39:02-07	1954791
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 00:39:10-07	1954792
/	203.0.113.98	GET	200 OK	2016-07-06 00:38:25-07	1954793
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-06 00:38:46-07	1954794
/	192.0.2.3	GET	200 OK	2016-07-06 00:38:26-07	1954795
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 00:38:57-07	1954796
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-06 00:39:02-07	1954797
/	198.51.100.43	GET	200 OK	2016-07-06 00:38:36-07	1954798
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 00:38:56-07	1954799
/	203.0.113.85	GET	200 OK	2016-07-06 00:38:39-07	1954800
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-06 00:39:00-07	1954801
/	203.0.113.7	GET	200 OK	2016-07-06 00:38:44-07	1954802
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-06 00:39:23-07	1954803
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 00:39:10-07	1954804
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 00:39:02-07	1954805
/	203.0.113.174	GET	200 OK	2016-07-06 00:38:51-07	1954806
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-06 00:39:22-07	1954807
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 00:39:29-07	1954808
/	198.51.100.140	GET	200 OK	2016-07-06 00:38:53-07	1954809
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 00:39:37-07	1954810
/	198.51.100.35	GET	200 OK	2016-07-06 00:38:54-07	1954811
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 00:39:35-07	1954812
/	198.51.100.140	GET	200 OK	2016-07-06 00:38:56-07	1954813
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 00:39:21-07	1954814
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 00:39:31-07	1954815
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 00:39:27-07	1954816
/	203.0.113.212	GET	200 OK	2016-07-06 00:38:58-07	1954817
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-06 00:39:47-07	1954818
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-06 00:39:54-07	1954819
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-06 00:39:21-07	1954820
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 00:39:23-07	1954821
/	198.51.100.87	GET	200 OK	2016-07-06 00:39:03-07	1954822
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-06 00:40:02-07	1954823
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 00:39:35-07	1954824
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-06 00:40:01-07	1954825
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-06 00:39:42-07	1954826
/	192.0.2.6	GET	200 OK	2016-07-06 00:39:10-07	1954827
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-06 00:39:53-07	1954828
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-06 00:39:32-07	1954829
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-06 00:39:44-07	1954830
/article/media-obsessed-with-bearsl	192.0.2.6	GET	404 NOT FOUND	2016-07-06 00:39:53-07	1954831
/	203.0.113.204	GET	200 OK	2016-07-06 00:39:20-07	1954832
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-06 00:39:59-07	1954833
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 00:39:46-07	1954834
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-06 00:39:46-07	1954835
/	192.0.2.197	GET	200 OK	2016-07-06 00:39:23-07	1954836
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-06 00:40:07-07	1954837
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-06 00:40:02-07	1954838
/	192.0.2.192	GET	200 OK	2016-07-06 00:39:33-07	1954839
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 00:40:06-07	1954840
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-06 00:40:10-07	1954841
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-06 00:40:18-07	1954842
/	198.51.100.111	GET	200 OK	2016-07-06 00:39:42-07	1954843
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-06 00:40:12-07	1954844
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-06 00:40:07-07	1954845
/	198.51.100.10	GET	200 OK	2016-07-06 00:39:51-07	1954846
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 00:40:16-07	1954847
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 00:40:33-07	1954848
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 00:40:37-07	1954849
/	192.0.2.92	GET	200 OK	2016-07-06 00:39:54-07	1954850
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-06 00:40:36-07	1954851
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-06 00:40:21-07	1954852
/	192.0.2.102	GET	200 OK	2016-07-06 00:39:58-07	1954853
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 00:40:15-07	1954854
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 00:40:30-07	1954855
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-06 00:40:58-07	1954856
/	203.0.113.125	GET	200 OK	2016-07-06 00:40:07-07	1954857
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-06 00:41:03-07	1954858
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-06 00:40:22-07	1954859
/	192.0.2.50	GET	200 OK	2016-07-06 00:40:11-07	1954860
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 00:40:44-07	1954861
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-06 00:40:46-07	1954862
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 00:41:07-07	1954863
/	192.0.2.57	GET	200 OK	2016-07-06 00:40:21-07	1954864
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 00:40:57-07	1954865
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 00:40:47-07	1954866
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-06 00:40:41-07	1954867
/	198.51.100.190	GET	200 OK	2016-07-06 00:40:22-07	1954868
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-06 00:40:42-07	1954869
/	203.0.113.212	GET	200 OK	2016-07-06 00:40:26-07	1954870
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-06 00:41:13-07	1954871
/	198.51.100.239	GET	200 OK	2016-07-06 00:40:28-07	1954872
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 00:40:53-07	1954873
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-06 00:40:43-07	1954874
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-06 00:41:12-07	1954875
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-06 00:41:06-07	1954876
/	192.0.2.87	GET	200 OK	2016-07-06 00:40:32-07	1954877
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-06 00:41:29-07	1954878
/	198.51.100.51	GET	200 OK	2016-07-06 00:40:39-07	1954879
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-06 00:41:32-07	1954880
/	192.0.2.220	GET	200 OK	2016-07-06 00:40:45-07	1954881
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 00:41:34-07	1954882
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-06 00:41:24-07	1954883
/	203.0.113.76	GET	200 OK	2016-07-06 01:02:56-07	1955739
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 00:41:40-07	1954884
/	203.0.113.227	GET	200 OK	2016-07-06 00:40:49-07	1954885
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-06 00:41:11-07	1954886
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-06 00:41:44-07	1954887
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-06 00:41:42-07	1954888
/	203.0.113.186	GET	200 OK	2016-07-06 00:40:58-07	1954889
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-06 00:41:25-07	1954890
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 00:41:13-07	1954891
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-06 00:41:50-07	1954892
/	192.0.2.3	GET	200 OK	2016-07-06 00:40:59-07	1954893
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 00:41:34-07	1954894
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-06 00:41:16-07	1954895
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-06 00:41:31-07	1954896
/	198.51.100.86	GET	200 OK	2016-07-06 00:41:01-07	1954897
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 00:42:01-07	1954898
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 00:41:28-07	1954899
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 00:41:35-07	1954900
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 00:41:18-07	1954901
/	192.0.2.89	GET	200 OK	2016-07-06 00:41:10-07	1954902
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 00:41:29-07	1954903
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-06 00:42:02-07	1954904
/	203.0.113.80	GET	200 OK	2016-07-06 00:41:15-07	1954905
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-06 00:42:01-07	1954906
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-06 00:41:37-07	1954907
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-06 00:42:10-07	1954908
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-06 00:42:04-07	1954909
/	198.51.100.132	GET	200 OK	2016-07-06 00:41:24-07	1954910
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 00:42:05-07	1954911
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 00:42:00-07	1954912
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-06 00:41:52-07	1954913
/	192.0.2.241	GET	200 OK	2016-07-06 00:41:31-07	1954914
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-06 00:41:54-07	1954915
/	192.0.2.88	GET	200 OK	2016-07-06 00:41:40-07	1954916
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 00:41:57-07	1954917
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 00:42:37-07	1954918
/	198.51.100.25	GET	200 OK	2016-07-06 00:41:45-07	1954919
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-06 00:42:04-07	1954920
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-06 00:42:21-07	1954921
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-06 00:42:00-07	1954922
/	203.0.113.81	GET	200 OK	2016-07-06 00:41:50-07	1954923
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-06 00:42:33-07	1954924
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-06 00:42:30-07	1954925
/	198.51.100.217	GET	200 OK	2016-07-06 00:41:59-07	1954926
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 00:42:30-07	1954927
/	192.0.2.34	GET	200 OK	2016-07-06 00:42:08-07	1954928
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-06 00:42:44-07	1954929
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-06 00:42:40-07	1954930
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-06 00:42:34-07	1954931
/	203.0.113.152	GET	200 OK	2016-07-06 00:42:18-07	1954932
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 00:43:02-07	1954933
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-06 00:43:12-07	1954934
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-06 00:42:48-07	1954935
/	192.0.2.99	GET	200 OK	2016-07-06 00:42:21-07	1954936
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-06 00:42:37-07	1954937
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-06 00:42:53-07	1954938
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-06 00:42:42-07	1954939
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-06 00:43:13-07	1954940
/	203.0.113.86	GET	200 OK	2016-07-06 00:42:22-07	1954941
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-06 00:42:55-07	1954942
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-06 00:42:45-07	1954943
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 00:42:41-07	1954944
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 00:42:49-07	1954945
/	192.0.2.125	GET	200 OK	2016-07-06 00:42:27-07	1954946
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-06 00:43:08-07	1954947
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-06 00:43:25-07	1954948
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-06 00:42:49-07	1954949
/	192.0.2.248	GET	200 OK	2016-07-06 00:42:33-07	1954950
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-06 00:43:05-07	1954951
/	203.0.113.77	GET	200 OK	2016-07-06 00:42:34-07	1954952
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-06 00:43:28-07	1954953
/	203.0.113.88	GET	200 OK	2016-07-06 00:42:42-07	1954954
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-06 00:43:01-07	1954955
/	203.0.113.218	GET	200 OK	2016-07-06 00:42:49-07	1954956
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 00:43:13-07	1954957
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 00:43:33-07	1954958
/	198.51.100.231	GET	200 OK	2016-07-06 00:42:51-07	1954959
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 00:43:33-07	1954960
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-06 00:43:46-07	1954961
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 00:43:12-07	1954962
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 00:43:21-07	1954963
/	192.0.2.119	GET	200 OK	2016-07-06 00:42:58-07	1954964
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 00:43:50-07	1954965
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 00:43:32-07	1954966
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-06 00:43:40-07	1954967
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-06 00:43:57-07	1954968
/	192.0.2.52	GET	200 OK	2016-07-06 00:43:00-07	1954969
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-06 00:43:19-07	1954970
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 00:43:29-07	1954971
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-06 00:43:31-07	1954972
/	203.0.113.164	GET	200 OK	2016-07-06 00:43:01-07	1954973
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 00:43:29-07	1954974
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 00:43:24-07	1954975
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 00:43:28-07	1954976
/	192.0.2.245	GET	200 OK	2016-07-06 00:43:05-07	1954977
/	198.51.100.23	GET	200 OK	2016-07-06 01:05:26-07	1955834
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-06 00:43:40-07	1954978
/	198.51.100.207	GET	200 OK	2016-07-06 00:43:09-07	1954979
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 00:44:07-07	1954980
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 00:43:38-07	1954981
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 00:43:47-07	1954982
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 00:43:34-07	1954983
/	203.0.113.100	GET	200 OK	2016-07-06 00:43:19-07	1954984
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-06 00:44:11-07	1954985
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-06 00:43:40-07	1954986
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-06 00:43:46-07	1954987
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 00:43:46-07	1954988
/	203.0.113.136	GET	200 OK	2016-07-06 00:43:22-07	1954989
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-06 00:43:42-07	1954990
/	192.0.2.46	GET	200 OK	2016-07-06 00:43:30-07	1954991
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-06 00:44:24-07	1954992
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-06 00:43:50-07	1954993
/	192.0.2.82	GET	200 OK	2016-07-06 00:43:40-07	1954994
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 00:44:18-07	1954995
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-06 00:44:29-07	1954996
/	192.0.2.132	GET	200 OK	2016-07-06 00:43:41-07	1954997
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 00:44:13-07	1954998
/	192.0.2.75	GET	200 OK	2016-07-06 00:43:43-07	1954999
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 00:44:37-07	1955000
/	192.0.2.92	GET	200 OK	2016-07-06 00:43:49-07	1955001
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-06 00:44:22-07	1955002
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 00:44:19-07	1955003
/	192.0.2.103	GET	200 OK	2016-07-06 00:43:59-07	1955004
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-06 00:44:42-07	1955005
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-06 00:44:58-07	1955006
/	203.0.113.160	GET	200 OK	2016-07-06 00:44:09-07	1955007
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-06 00:44:36-07	1955008
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 00:44:43-07	1955009
/	203.0.113.220	GET	200 OK	2016-07-06 00:44:19-07	1955010
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 00:44:56-07	1955011
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-06 00:44:34-07	1955012
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 00:44:34-07	1955013
/	203.0.113.115	GET	200 OK	2016-07-06 00:44:24-07	1955014
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-06 00:45:22-07	1955015
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-06 00:44:59-07	1955016
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-06 00:44:51-07	1955017
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-06 00:44:44-07	1955018
/	203.0.113.86	GET	200 OK	2016-07-06 00:44:30-07	1955019
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-06 00:44:50-07	1955020
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-06 00:45:11-07	1955021
/	192.0.2.89	GET	200 OK	2016-07-06 00:44:38-07	1955022
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 00:45:21-07	1955023
/	192.0.2.202	GET	200 OK	2016-07-06 00:44:44-07	1955024
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-06 00:45:23-07	1955025
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-06 00:45:16-07	1955026
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-06 00:45:34-07	1955027
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 00:45:40-07	1955028
/	203.0.113.74	GET	200 OK	2016-07-06 00:44:53-07	1955029
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-06 00:45:15-07	1955030
/article/balloon-goons-doomedb	203.0.113.74	GET	404 NOT FOUND	2016-07-06 00:45:17-07	1955031
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 00:45:32-07	1955032
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-06 00:45:45-07	1955033
/	198.51.100.75	GET	200 OK	2016-07-06 00:45:02-07	1955034
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-06 00:45:41-07	1955035
/	192.0.2.101	GET	200 OK	2016-07-06 00:45:10-07	1955036
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 00:45:31-07	1955037
/	192.0.2.247	GET	200 OK	2016-07-06 00:45:13-07	1955038
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-06 00:45:59-07	1955039
/	192.0.2.212	GET	200 OK	2016-07-06 00:45:15-07	1955040
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-06 00:45:36-07	1955041
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-06 00:45:48-07	1955042
/	198.51.100.179	GET	200 OK	2016-07-06 00:45:16-07	1955043
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-06 00:45:57-07	1955044
/	203.0.113.88	GET	200 OK	2016-07-06 00:45:19-07	1955045
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 00:45:35-07	1955046
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 00:45:37-07	1955047
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-06 00:45:54-07	1955048
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-06 00:46:07-07	1955049
/	203.0.113.78	GET	200 OK	2016-07-06 00:45:24-07	1955050
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-06 00:45:44-07	1955051
/	203.0.113.227	GET	200 OK	2016-07-06 00:45:30-07	1955052
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-06 00:45:49-07	1955053
/	203.0.113.132	GET	200 OK	2016-07-06 00:45:34-07	1955054
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-06 00:46:13-07	1955055
/	198.51.100.181	GET	200 OK	2016-07-06 00:45:36-07	1955056
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-06 00:46:17-07	1955057
/	192.0.2.21	GET	200 OK	2016-07-06 00:45:37-07	1955058
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-06 00:45:58-07	1955059
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-06 00:46:06-07	1955060
/	192.0.2.37	GET	200 OK	2016-07-06 00:45:47-07	1955061
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-06 00:46:44-07	1955062
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-06 00:46:47-07	1955063
/	203.0.113.146	GET	200 OK	2016-07-06 00:45:56-07	1955064
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-06 00:46:20-07	1955065
/	192.0.2.64	GET	200 OK	2016-07-06 00:46:05-07	1955066
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-06 00:46:52-07	1955067
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-06 00:46:21-07	1955068
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 00:46:34-07	1955069
/	203.0.113.102	GET	200 OK	2016-07-06 00:46:12-07	1955070
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-06 00:46:56-07	1955071
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-06 00:46:37-07	1955072
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-06 00:46:44-07	1955073
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-06 00:46:46-07	1955074
/	203.0.113.105	GET	200 OK	2016-07-06 00:46:22-07	1955075
/article/balloon-goons-doomedw	203.0.113.105	GET	404 NOT FOUND	2016-07-06 00:46:40-07	1955076
/	198.51.100.183	GET	200 OK	2016-07-06 00:46:32-07	1955077
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-06 00:46:55-07	1955078
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-06 00:47:00-07	1955079
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-06 00:47:30-07	1955080
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-06 00:47:08-07	1955081
/	192.0.2.85	GET	200 OK	2016-07-06 00:46:34-07	1955082
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-06 00:47:23-07	1955083
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-06 00:46:51-07	1955084
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-06 00:47:16-07	1955085
/	192.0.2.79	GET	200 OK	2016-07-06 00:46:39-07	1955086
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 00:47:15-07	1955087
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-06 00:47:15-07	1955088
/	203.0.113.61	GET	200 OK	2016-07-06 00:46:46-07	1955089
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-06 00:47:16-07	1955090
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 00:47:13-07	1955091
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-06 00:47:44-07	1955092
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 00:47:42-07	1955093
/	198.51.100.163	GET	200 OK	2016-07-06 00:46:49-07	1955094
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-06 00:47:09-07	1955095
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-06 00:47:47-07	1955096
/	203.0.113.131	GET	200 OK	2016-07-06 00:46:59-07	1955097
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 00:47:33-07	1955098
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-06 00:47:45-07	1955099
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-06 00:47:34-07	1955100
/	203.0.113.95	GET	200 OK	2016-07-06 00:47:07-07	1955101
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 00:47:52-07	1955102
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 00:47:52-07	1955103
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 00:47:41-07	1955104
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-06 00:47:32-07	1955105
/	203.0.113.253	GET	200 OK	2016-07-06 00:47:08-07	1955106
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-06 00:48:01-07	1955107
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-06 00:48:03-07	1955108
/	192.0.2.143	GET	200 OK	2016-07-06 00:47:18-07	1955109
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-06 00:47:54-07	1955110
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-06 00:48:02-07	1955111
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 00:48:15-07	1955112
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 00:48:08-07	1955113
/	203.0.113.135	GET	200 OK	2016-07-06 00:47:28-07	1955114
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 00:48:02-07	1955115
/	192.0.2.9	GET	200 OK	2016-07-06 00:47:32-07	1955116
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 00:48:11-07	1955117
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 00:48:21-07	1955118
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 00:47:47-07	1955119
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 00:48:02-07	1955120
/	192.0.2.36	GET	200 OK	2016-07-06 00:47:41-07	1955121
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-06 00:48:22-07	1955122
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 00:48:28-07	1955123
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-06 00:47:56-07	1955124
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 00:48:26-07	1955125
/	203.0.113.46	GET	200 OK	2016-07-06 00:47:43-07	1955126
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-06 00:48:13-07	1955127
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-06 00:48:14-07	1955128
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-06 00:48:36-07	1955129
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-06 00:48:19-07	1955130
/	192.0.2.218	GET	200 OK	2016-07-06 00:47:51-07	1955131
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 00:48:19-07	1955132
/	198.51.100.162	GET	200 OK	2016-07-06 00:47:54-07	1955133
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-06 00:48:35-07	1955134
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-06 00:48:37-07	1955135
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-06 00:48:52-07	1955136
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-06 00:48:14-07	1955137
/	192.0.2.238	GET	200 OK	2016-07-06 00:48:04-07	1955138
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 00:48:43-07	1955139
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-06 00:49:02-07	1955140
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 00:48:46-07	1955141
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-06 00:48:30-07	1955142
/	192.0.2.100	GET	200 OK	2016-07-06 00:48:13-07	1955143
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-06 00:48:31-07	1955144
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-06 00:49:09-07	1955145
/	203.0.113.45	GET	200 OK	2016-07-06 00:48:16-07	1955146
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-06 00:48:39-07	1955147
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-06 00:48:36-07	1955148
/	192.0.2.97	GET	200 OK	2016-07-06 00:48:22-07	1955149
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-06 00:49:01-07	1955150
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-06 00:48:51-07	1955151
/	198.51.100.38	GET	200 OK	2016-07-06 00:48:27-07	1955152
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-06 00:49:05-07	1955153
/	203.0.113.19	GET	200 OK	2016-07-06 00:48:28-07	1955154
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-06 00:48:50-07	1955155
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 00:49:01-07	1955156
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 00:48:57-07	1955157
/	198.51.100.242	GET	200 OK	2016-07-06 00:48:30-07	1955158
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-06 00:49:19-07	1955159
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 00:48:48-07	1955160
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-06 00:49:26-07	1955161
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-06 00:49:20-07	1955162
/	192.0.2.161	GET	200 OK	2016-07-06 00:48:39-07	1955163
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 00:48:57-07	1955164
/	192.0.2.223	GET	200 OK	2016-07-06 00:48:49-07	1955165
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-06 00:49:26-07	1955166
/	192.0.2.204	GET	200 OK	2016-07-06 00:48:55-07	1955167
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-06 00:49:45-07	1955168
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-06 00:49:49-07	1955169
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-06 00:49:28-07	1955170
/	192.0.2.244	GET	200 OK	2016-07-06 00:49:02-07	1955171
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-06 00:49:33-07	1955172
/	192.0.2.58	GET	200 OK	2016-07-06 00:49:05-07	1955173
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-06 00:49:27-07	1955174
/	198.51.100.12	GET	200 OK	2016-07-06 00:49:12-07	1955175
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 00:50:06-07	1955176
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-06 00:49:52-07	1955177
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-06 00:50:01-07	1955178
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-06 00:49:46-07	1955179
/	198.51.100.181	GET	200 OK	2016-07-06 00:49:19-07	1955180
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 00:50:06-07	1955181
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-06 00:50:10-07	1955182
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-06 00:49:37-07	1955183
/	192.0.2.253	GET	200 OK	2016-07-06 00:49:24-07	1955184
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 00:50:23-07	1955185
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-06 00:50:15-07	1955186
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-06 00:49:47-07	1955187
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 00:50:21-07	1955188
/	203.0.113.102	GET	200 OK	2016-07-06 00:49:27-07	1955189
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-06 00:49:53-07	1955190
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-06 00:49:43-07	1955191
/	203.0.113.251	GET	200 OK	2016-07-06 00:49:34-07	1955192
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 00:50:13-07	1955193
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 00:50:04-07	1955194
/	203.0.113.142	GET	200 OK	2016-07-06 00:49:41-07	1955195
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-06 00:50:13-07	1955196
/	192.0.2.10	GET	200 OK	2016-07-06 00:49:43-07	1955197
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-06 00:50:05-07	1955198
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 00:50:03-07	1955199
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-06 00:50:39-07	1955200
/	198.51.100.217	GET	200 OK	2016-07-06 00:49:53-07	1955201
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-06 00:50:30-07	1955202
/	198.51.100.12	GET	200 OK	2016-07-06 00:50:00-07	1955203
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-06 00:50:34-07	1955204
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-06 00:50:33-07	1955205
/	203.0.113.149	GET	200 OK	2016-07-06 00:50:02-07	1955206
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-06 00:50:20-07	1955207
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-06 00:50:33-07	1955208
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-06 00:50:39-07	1955209
/	198.51.100.101	GET	200 OK	2016-07-06 00:50:09-07	1955210
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-06 00:50:42-07	1955211
/	192.0.2.35	GET	200 OK	2016-07-06 00:50:11-07	1955212
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-06 00:50:57-07	1955213
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-06 00:50:33-07	1955214
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 00:51:11-07	1955215
/	192.0.2.248	GET	200 OK	2016-07-06 00:50:15-07	1955216
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-06 00:51:07-07	1955217
/	192.0.2.233	GET	200 OK	2016-07-06 00:50:24-07	1955218
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-06 00:51:07-07	1955219
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-06 00:51:09-07	1955220
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-06 00:51:00-07	1955221
/	192.0.2.246	GET	200 OK	2016-07-06 00:50:26-07	1955222
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-06 00:50:59-07	1955223
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-06 00:51:03-07	1955224
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-06 00:51:08-07	1955225
/	192.0.2.127	GET	200 OK	2016-07-06 00:50:36-07	1955226
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-06 00:51:08-07	1955227
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 00:50:55-07	1955228
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-06 00:51:03-07	1955229
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-06 00:51:30-07	1955230
/	203.0.113.176	GET	200 OK	2016-07-06 00:50:43-07	1955231
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-06 00:51:31-07	1955232
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-06 00:51:18-07	1955233
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 00:51:37-07	1955234
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 00:51:27-07	1955235
/	198.51.100.35	GET	200 OK	2016-07-06 00:50:46-07	1955236
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-06 00:51:37-07	1955237
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-06 00:51:46-07	1955238
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-06 00:51:14-07	1955239
/	192.0.2.235	GET	200 OK	2016-07-06 00:50:54-07	1955240
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-06 00:51:24-07	1955241
/	203.0.113.181	GET	200 OK	2016-07-06 00:51:01-07	1955242
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 00:51:25-07	1955243
/	203.0.113.46	GET	200 OK	2016-07-06 00:51:03-07	1955244
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-06 00:51:55-07	1955245
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-06 00:51:35-07	1955246
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-06 00:51:49-07	1955247
/	203.0.113.55	GET	200 OK	2016-07-06 00:51:08-07	1955248
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-06 00:52:04-07	1955249
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-06 00:51:40-07	1955250
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 00:51:32-07	1955251
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-06 00:51:44-07	1955252
/	198.51.100.16	GET	200 OK	2016-07-06 00:51:09-07	1955253
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-06 00:51:28-07	1955254
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-06 00:52:08-07	1955255
/	203.0.113.123	GET	200 OK	2016-07-06 00:51:15-07	1955256
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-06 00:52:06-07	1955257
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-06 00:52:14-07	1955258
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 00:51:34-07	1955259
/	203.0.113.87	GET	200 OK	2016-07-06 00:51:23-07	1955260
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-06 00:51:57-07	1955261
/	203.0.113.215	GET	200 OK	2016-07-06 00:51:28-07	1955262
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-06 00:52:25-07	1955263
/	198.51.100.53	GET	200 OK	2016-07-06 00:51:35-07	1955264
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-06 00:51:57-07	1955265
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-06 00:52:34-07	1955266
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-06 00:52:24-07	1955267
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-06 00:52:29-07	1955268
/	203.0.113.82	GET	200 OK	2016-07-06 00:51:36-07	1955269
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 00:52:11-07	1955270
/	203.0.113.23	GET	200 OK	2016-07-06 00:51:40-07	1955271
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-06 00:52:20-07	1955272
/	203.0.113.61	GET	200 OK	2016-07-06 00:51:49-07	1955273
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-06 00:52:40-07	1955274
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-06 00:52:13-07	1955275
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-06 00:52:49-07	1955276
/	203.0.113.201	GET	200 OK	2016-07-06 00:51:57-07	1955277
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-06 00:52:22-07	1955278
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 00:52:37-07	1955279
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 00:52:28-07	1955280
/	198.51.100.74	GET	200 OK	2016-07-06 00:52:05-07	1955281
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 00:52:30-07	1955282
/	198.51.100.223	GET	200 OK	2016-07-06 00:52:11-07	1955283
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 00:53:11-07	1955284
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-06 00:52:30-07	1955285
/	203.0.113.73	GET	200 OK	2016-07-06 00:52:12-07	1955286
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-06 00:52:31-07	1955287
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 00:52:41-07	1955288
/	192.0.2.94	GET	200 OK	2016-07-06 00:52:22-07	1955289
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 00:52:46-07	1955290
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-06 00:52:56-07	1955291
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-06 00:53:03-07	1955292
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-06 00:52:37-07	1955293
/	198.51.100.26	GET	200 OK	2016-07-06 00:52:30-07	1955294
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-06 00:53:30-07	1955295
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 00:53:15-07	1955296
/	203.0.113.215	GET	200 OK	2016-07-06 00:52:35-07	1955297
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-06 00:53:26-07	1955298
/	198.51.100.152	GET	200 OK	2016-07-06 00:52:42-07	1955299
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 00:53:38-07	1955300
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 00:53:28-07	1955301
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 00:53:28-07	1955302
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 00:53:06-07	1955303
/	203.0.113.168	GET	200 OK	2016-07-06 00:52:47-07	1955304
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-06 00:53:30-07	1955305
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-06 00:53:41-07	1955306
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-06 00:53:09-07	1955307
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-06 00:53:43-07	1955308
/	198.51.100.169	GET	200 OK	2016-07-06 00:52:55-07	1955309
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-06 00:53:13-07	1955310
/	203.0.113.249	GET	200 OK	2016-07-06 00:53:03-07	1955311
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-06 00:53:47-07	1955312
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 00:54:02-07	1955313
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-06 00:53:26-07	1955314
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-06 00:53:34-07	1955315
/	192.0.2.89	GET	200 OK	2016-07-06 00:53:08-07	1955316
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-06 00:53:49-07	1955317
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 00:53:52-07	1955318
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-06 00:54:08-07	1955319
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-06 00:53:28-07	1955320
/	192.0.2.70	GET	200 OK	2016-07-06 00:53:14-07	1955321
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-06 00:53:37-07	1955322
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 00:53:44-07	1955323
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-06 00:53:42-07	1955324
/	198.51.100.151	GET	200 OK	2016-07-06 00:53:24-07	1955325
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-06 00:54:01-07	1955326
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-06 00:53:45-07	1955327
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-06 00:54:03-07	1955328
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-06 00:54:10-07	1955329
/	198.51.100.2	GET	200 OK	2016-07-06 00:53:28-07	1955330
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 00:54:04-07	1955331
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 00:53:57-07	1955332
/	192.0.2.80	GET	200 OK	2016-07-06 00:53:34-07	1955333
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-06 00:53:50-07	1955334
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-06 00:54:03-07	1955335
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-06 00:54:25-07	1955336
/	192.0.2.242	GET	200 OK	2016-07-06 00:53:44-07	1955337
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 00:54:19-07	1955338
/article/candidate-is-jerky	192.0.2.242	GET	404 NOT FOUND	2016-07-06 00:54:42-07	1955339
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-06 00:54:37-07	1955340
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-06 00:54:11-07	1955341
/	203.0.113.182	GET	200 OK	2016-07-06 00:53:48-07	1955342
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-06 00:54:18-07	1955343
/	192.0.2.58	GET	200 OK	2016-07-06 00:53:50-07	1955344
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-06 00:54:31-07	1955345
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-06 00:54:13-07	1955346
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-06 00:54:10-07	1955347
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-06 00:54:42-07	1955348
/	192.0.2.89	GET	200 OK	2016-07-06 00:54:00-07	1955349
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-06 00:54:23-07	1955350
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-06 00:54:59-07	1955351
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-06 00:54:34-07	1955352
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-06 00:54:41-07	1955353
/	192.0.2.211	GET	200 OK	2016-07-06 00:54:07-07	1955354
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-06 00:54:54-07	1955355
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-06 00:54:42-07	1955356
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-06 00:54:55-07	1955357
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-06 00:54:39-07	1955358
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-06 00:54:53-07	1955360
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-06 00:54:50-07	1955361
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-06 00:54:41-07	1955362
/	198.51.100.116	GET	200 OK	2016-07-06 00:54:21-07	1955363
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-06 00:54:41-07	1955364
/	198.51.100.136	GET	200 OK	2016-07-06 00:54:29-07	1955365
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-06 00:55:27-07	1955366
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-06 00:55:21-07	1955367
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-06 00:55:29-07	1955368
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-06 00:55:22-07	1955369
/	203.0.113.149	GET	200 OK	2016-07-06 00:54:33-07	1955370
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-06 00:55:25-07	1955371
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-06 00:55:00-07	1955372
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-06 00:55:16-07	1955373
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-06 00:55:17-07	1955374
/	198.51.100.227	GET	200 OK	2016-07-06 00:54:36-07	1955375
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 00:55:06-07	1955376
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-06 00:55:04-07	1955377
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-06 00:55:33-07	1955378
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-06 00:55:25-07	1955379
/	198.51.100.18	GET	200 OK	2016-07-06 00:54:39-07	1955380
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 00:55:19-07	1955381
/	203.0.113.216	GET	200 OK	2016-07-06 00:54:41-07	1955382
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-06 00:55:12-07	1955383
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-06 00:55:07-07	1955384
/	198.51.100.153	GET	200 OK	2016-07-06 00:54:48-07	1955385
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 00:55:14-07	1955386
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-06 00:55:28-07	1955387
/	203.0.113.56	GET	200 OK	2016-07-06 00:54:57-07	1955388
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-06 00:55:14-07	1955389
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-06 00:55:19-07	1955390
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 00:55:44-07	1955391
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-06 00:55:42-07	1955392
/	192.0.2.7	GET	200 OK	2016-07-06 00:55:04-07	1955393
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 00:55:32-07	1955394
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 00:55:27-07	1955395
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 00:55:58-07	1955396
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-06 00:55:45-07	1955397
/	203.0.113.121	GET	200 OK	2016-07-06 00:55:08-07	1955398
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-06 00:56:06-07	1955399
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 00:55:40-07	1955400
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 00:55:31-07	1955401
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 00:55:48-07	1955402
/	198.51.100.66	GET	200 OK	2016-07-06 00:55:14-07	1955403
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-06 00:55:30-07	1955404
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-06 00:55:48-07	1955405
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-06 00:56:07-07	1955406
/	192.0.2.11	GET	200 OK	2016-07-06 00:55:20-07	1955407
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 00:55:40-07	1955408
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-06 00:55:36-07	1955409
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-06 00:56:19-07	1955410
/	203.0.113.13	GET	200 OK	2016-07-06 00:55:29-07	1955411
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 00:55:44-07	1955412
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 00:55:58-07	1955413
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 00:55:51-07	1955414
/	203.0.113.201	GET	200 OK	2016-07-06 00:55:36-07	1955415
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-06 00:56:29-07	1955416
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 00:55:51-07	1955417
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-06 00:56:10-07	1955418
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 00:56:22-07	1955419
/	203.0.113.127	GET	200 OK	2016-07-06 00:55:37-07	1955420
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-06 00:56:36-07	1955421
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-06 00:56:32-07	1955422
/	203.0.113.121	GET	200 OK	2016-07-06 00:55:40-07	1955423
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 00:55:57-07	1955424
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 00:56:15-07	1955425
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-06 00:56:10-07	1955426
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-06 00:56:20-07	1955427
/	198.51.100.117	GET	200 OK	2016-07-06 00:55:49-07	1955428
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-06 00:56:38-07	1955429
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 00:56:48-07	1955430
/	198.51.100.81	GET	200 OK	2016-07-06 00:55:59-07	1955431
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-06 00:56:58-07	1955432
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-06 00:56:36-07	1955433
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-06 00:56:40-07	1955434
/	192.0.2.13	GET	200 OK	2016-07-06 00:56:00-07	1955435
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 00:56:48-07	1955436
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 00:56:39-07	1955437
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 00:57:00-07	1955438
/	203.0.113.75	GET	200 OK	2016-07-06 00:56:06-07	1955439
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-06 00:56:39-07	1955440
/	192.0.2.195	GET	200 OK	2016-07-06 00:56:16-07	1955441
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 00:57:00-07	1955442
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-06 00:56:58-07	1955443
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 00:57:04-07	1955444
/	192.0.2.225	GET	200 OK	2016-07-06 00:56:18-07	1955445
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-06 00:56:54-07	1955446
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-06 00:56:43-07	1955447
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-06 00:57:16-07	1955448
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-06 00:56:53-07	1955449
/	198.51.100.143	GET	200 OK	2016-07-06 00:56:28-07	1955450
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-06 00:56:44-07	1955451
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-06 00:57:17-07	1955452
/	198.51.100.66	GET	200 OK	2016-07-06 00:56:37-07	1955453
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-06 00:57:33-07	1955454
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-06 00:57:31-07	1955455
/	203.0.113.43	GET	200 OK	2016-07-06 00:56:42-07	1955456
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-06 00:57:01-07	1955457
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-06 00:56:58-07	1955458
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-06 00:57:27-07	1955459
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-06 00:57:30-07	1955460
/	198.51.100.91	GET	200 OK	2016-07-06 00:56:44-07	1955461
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-06 00:57:02-07	1955462
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 00:57:07-07	1955463
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 00:57:17-07	1955464
/	192.0.2.205	GET	200 OK	2016-07-06 00:56:48-07	1955465
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 00:57:14-07	1955466
/	198.51.100.188	GET	200 OK	2016-07-06 00:56:51-07	1955467
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-06 00:57:19-07	1955468
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 00:57:35-07	1955469
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 00:57:36-07	1955470
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 00:57:48-07	1955471
/	192.0.2.149	GET	200 OK	2016-07-06 00:56:55-07	1955472
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-06 00:57:53-07	1955473
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-06 00:57:35-07	1955474
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-06 00:57:34-07	1955475
/	192.0.2.239	GET	200 OK	2016-07-06 00:56:57-07	1955476
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-06 00:57:26-07	1955477
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 00:57:19-07	1955478
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 00:57:24-07	1955479
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 00:57:21-07	1955480
/	192.0.2.49	GET	200 OK	2016-07-06 00:57:03-07	1955481
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-06 00:57:29-07	1955482
/	203.0.113.180	GET	200 OK	2016-07-06 00:57:10-07	1955483
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-06 00:57:51-07	1955484
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-06 00:58:01-07	1955485
/	203.0.113.175	GET	200 OK	2016-07-06 00:57:16-07	1955486
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-06 00:58:06-07	1955487
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-06 00:57:44-07	1955488
/	192.0.2.132	GET	200 OK	2016-07-06 00:57:24-07	1955489
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-06 00:58:05-07	1955490
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 00:58:10-07	1955491
/	192.0.2.14	GET	200 OK	2016-07-06 00:57:27-07	1955492
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-06 00:58:05-07	1955493
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 00:58:24-07	1955494
/	192.0.2.51	GET	200 OK	2016-07-06 00:57:32-07	1955495
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-06 00:57:59-07	1955496
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-06 00:57:49-07	1955497
/	203.0.113.238	GET	200 OK	2016-07-06 00:57:38-07	1955498
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-06 00:58:02-07	1955499
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-06 00:58:01-07	1955500
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-06 00:58:04-07	1955501
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-06 00:58:34-07	1955502
/	192.0.2.180	GET	200 OK	2016-07-06 00:57:42-07	1955503
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-06 00:58:08-07	1955504
/	198.51.100.208	GET	200 OK	2016-07-06 00:57:48-07	1955505
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 00:58:05-07	1955506
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 00:58:16-07	1955507
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-06 00:58:33-07	1955508
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-06 00:58:16-07	1955509
/	192.0.2.63	GET	200 OK	2016-07-06 00:57:57-07	1955510
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-06 00:58:53-07	1955511
/	198.51.100.116	GET	200 OK	2016-07-06 00:57:59-07	1955512
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 00:58:37-07	1955513
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-06 00:58:30-07	1955514
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-06 00:58:31-07	1955515
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-06 00:58:32-07	1955516
/	198.51.100.22	GET	200 OK	2016-07-06 00:58:01-07	1955517
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-06 00:58:55-07	1955518
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 00:58:27-07	1955519
/	203.0.113.73	GET	200 OK	2016-07-06 00:58:10-07	1955520
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-06 00:58:41-07	1955521
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 00:58:51-07	1955522
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-06 00:58:43-07	1955523
/	198.51.100.201	GET	200 OK	2016-07-06 00:58:16-07	1955524
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 00:58:39-07	1955525
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 00:59:05-07	1955526
/	192.0.2.133	GET	200 OK	2016-07-06 00:58:17-07	1955527
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-06 00:58:39-07	1955528
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 00:59:10-07	1955529
/	203.0.113.242	GET	200 OK	2016-07-06 00:58:19-07	1955530
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-06 00:59:01-07	1955531
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 00:58:52-07	1955532
/	192.0.2.231	GET	200 OK	2016-07-06 00:58:24-07	1955533
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-06 00:59:13-07	1955534
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-06 00:59:03-07	1955535
/	203.0.113.156	GET	200 OK	2016-07-06 00:58:28-07	1955536
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-06 00:58:57-07	1955537
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-06 00:58:51-07	1955538
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-06 00:59:18-07	1955539
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 00:59:11-07	1955540
/	203.0.113.36	GET	200 OK	2016-07-06 00:58:33-07	1955541
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 00:58:54-07	1955542
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-06 00:58:55-07	1955543
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 00:59:29-07	1955544
/	203.0.113.131	GET	200 OK	2016-07-06 00:58:39-07	1955545
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-06 00:59:30-07	1955546
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-06 00:59:15-07	1955547
/	203.0.113.213	GET	200 OK	2016-07-06 00:58:47-07	1955548
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-06 00:59:31-07	1955549
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 00:59:11-07	1955550
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 00:59:47-07	1955551
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 00:59:26-07	1955552
/	192.0.2.242	GET	200 OK	2016-07-06 00:58:52-07	1955553
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-06 00:59:33-07	1955554
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-06 00:59:25-07	1955555
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 00:59:50-07	1955556
/	198.51.100.86	GET	200 OK	2016-07-06 00:58:55-07	1955557
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 00:59:29-07	1955558
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-06 00:59:47-07	1955559
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 00:59:21-07	1955560
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-06 00:59:37-07	1955561
/	203.0.113.27	GET	200 OK	2016-07-06 00:59:02-07	1955562
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 00:59:47-07	1955563
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-06 01:00:00-07	1955564
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 00:59:37-07	1955565
/	192.0.2.120	GET	200 OK	2016-07-06 00:59:03-07	1955566
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-06 00:59:37-07	1955567
/	198.51.100.43	GET	200 OK	2016-07-06 00:59:05-07	1955568
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-06 00:59:34-07	1955569
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-06 00:59:37-07	1955570
/	198.51.100.44	GET	200 OK	2016-07-06 00:59:07-07	1955571
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-06 00:59:48-07	1955572
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-06 00:59:39-07	1955573
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-06 00:59:48-07	1955574
/	198.51.100.192	GET	200 OK	2016-07-06 00:59:09-07	1955575
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 00:59:30-07	1955576
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-06 00:59:52-07	1955577
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 00:59:55-07	1955578
/	198.51.100.210	GET	200 OK	2016-07-06 00:59:15-07	1955579
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-06 01:00:10-07	1955580
/	192.0.2.155	GET	200 OK	2016-07-06 00:59:18-07	1955581
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 00:59:35-07	1955582
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 01:00:17-07	1955583
/	192.0.2.148	GET	200 OK	2016-07-06 00:59:23-07	1955584
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 00:59:57-07	1955585
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 01:00:11-07	1955586
/article/bad-things-gonep	192.0.2.148	GET	404 NOT FOUND	2016-07-06 00:59:54-07	1955587
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 01:00:11-07	1955588
/	203.0.113.236	GET	200 OK	2016-07-06 00:59:33-07	1955589
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-06 01:00:25-07	1955590
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 01:00:25-07	1955591
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 01:00:27-07	1955592
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 00:59:53-07	1955593
/	192.0.2.41	GET	200 OK	2016-07-06 00:59:34-07	1955594
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-06 01:00:24-07	1955595
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-06 00:59:59-07	1955596
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 01:00:32-07	1955597
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-06 01:00:10-07	1955598
/	198.51.100.44	GET	200 OK	2016-07-06 00:59:36-07	1955599
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-06 00:59:52-07	1955600
/	203.0.113.120	GET	200 OK	2016-07-06 00:59:40-07	1955601
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-06 01:00:38-07	1955602
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-06 01:00:14-07	1955603
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-06 01:00:28-07	1955604
/	192.0.2.245	GET	200 OK	2016-07-06 00:59:41-07	1955605
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 01:00:17-07	1955606
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 01:00:40-07	1955607
/	203.0.113.199	GET	200 OK	2016-07-06 00:59:46-07	1955608
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 01:00:41-07	1955609
/	192.0.2.252	GET	200 OK	2016-07-06 00:59:49-07	1955610
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-06 01:00:07-07	1955611
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-06 01:00:46-07	1955612
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-06 01:00:09-07	1955613
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-06 01:00:33-07	1955614
/	203.0.113.240	GET	200 OK	2016-07-06 00:59:56-07	1955615
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-06 01:00:33-07	1955616
/	198.51.100.24	GET	200 OK	2016-07-06 01:00:03-07	1955617
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-06 01:00:21-07	1955618
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-06 01:00:40-07	1955619
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-06 01:00:28-07	1955620
/	192.0.2.8	GET	200 OK	2016-07-06 01:00:10-07	1955621
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 01:00:47-07	1955622
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-06 01:00:52-07	1955623
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-06 01:00:27-07	1955624
/	203.0.113.226	GET	200 OK	2016-07-06 01:00:15-07	1955625
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-06 01:01:05-07	1955626
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 01:01:12-07	1955627
/	198.51.100.212	GET	200 OK	2016-07-06 01:00:17-07	1955628
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-06 01:01:01-07	1955629
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 01:00:47-07	1955630
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-06 01:01:15-07	1955631
/	198.51.100.195	GET	200 OK	2016-07-06 01:00:25-07	1955632
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-06 01:01:00-07	1955633
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-06 01:01:00-07	1955634
/	192.0.2.36	GET	200 OK	2016-07-06 01:00:27-07	1955635
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-06 01:01:05-07	1955636
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-06 01:01:13-07	1955637
/	198.51.100.83	GET	200 OK	2016-07-06 01:00:32-07	1955638
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-06 01:01:17-07	1955639
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 01:00:49-07	1955640
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-06 01:01:10-07	1955641
/	192.0.2.43	GET	200 OK	2016-07-06 01:00:35-07	1955642
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-06 01:01:01-07	1955643
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 01:01:09-07	1955644
/	198.51.100.26	GET	200 OK	2016-07-06 01:00:39-07	1955645
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-06 01:01:08-07	1955646
/	192.0.2.156	GET	200 OK	2016-07-06 01:00:41-07	1955647
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-06 01:01:10-07	1955648
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-06 01:01:35-07	1955649
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-06 01:01:02-07	1955650
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-06 01:00:57-07	1955651
/	203.0.113.239	GET	200 OK	2016-07-06 01:00:42-07	1955652
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-06 01:01:15-07	1955653
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-06 01:01:05-07	1955654
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 01:01:20-07	1955655
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-06 01:01:32-07	1955656
/	198.51.100.57	GET	200 OK	2016-07-06 01:00:50-07	1955657
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-06 01:01:24-07	1955658
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-06 01:01:39-07	1955659
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-06 01:01:26-07	1955660
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-06 01:01:28-07	1955661
/	192.0.2.148	GET	200 OK	2016-07-06 01:00:57-07	1955662
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 01:01:39-07	1955663
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-06 01:01:51-07	1955664
/	198.51.100.215	GET	200 OK	2016-07-06 01:01:06-07	1955665
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 01:01:26-07	1955666
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 01:01:44-07	1955667
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 01:01:36-07	1955668
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-06 01:01:27-07	1955669
/	192.0.2.166	GET	200 OK	2016-07-06 01:01:08-07	1955670
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 01:01:36-07	1955671
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-06 01:02:02-07	1955672
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-06 01:01:27-07	1955673
/	198.51.100.172	GET	200 OK	2016-07-06 01:01:09-07	1955674
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 01:02:09-07	1955675
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-06 01:02:02-07	1955676
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-06 01:01:33-07	1955677
/	198.51.100.30	GET	200 OK	2016-07-06 01:01:14-07	1955678
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-06 01:02:01-07	1955679
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-06 01:01:40-07	1955680
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-06 01:02:13-07	1955681
/	192.0.2.144	GET	200 OK	2016-07-06 01:01:16-07	1955682
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-06 01:02:04-07	1955683
/	198.51.100.235	GET	200 OK	2016-07-06 01:01:25-07	1955684
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 01:02:05-07	1955685
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-06 01:01:55-07	1955686
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-06 01:02:06-07	1955687
/	198.51.100.133	GET	200 OK	2016-07-06 01:01:27-07	1955688
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-06 01:02:18-07	1955689
/	203.0.113.11	GET	200 OK	2016-07-06 01:01:30-07	1955690
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-06 01:01:52-07	1955691
/	203.0.113.3	GET	200 OK	2016-07-06 01:01:33-07	1955692
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-06 01:02:24-07	1955693
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-06 01:02:16-07	1955694
/	192.0.2.113	GET	200 OK	2016-07-06 01:01:36-07	1955695
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-06 01:02:01-07	1955696
/	203.0.113.1	GET	200 OK	2016-07-06 01:01:40-07	1955697
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-06 01:02:25-07	1955698
/	198.51.100.227	GET	200 OK	2016-07-06 01:01:50-07	1955699
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 01:02:09-07	1955700
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 01:02:35-07	1955701
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-06 01:02:42-07	1955702
/	203.0.113.239	GET	200 OK	2016-07-06 01:02:00-07	1955703
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 01:02:33-07	1955704
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-06 01:02:59-07	1955705
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 01:02:51-07	1955706
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-06 01:02:15-07	1955707
/	198.51.100.121	GET	200 OK	2016-07-06 01:02:02-07	1955708
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 01:02:49-07	1955709
/	198.51.100.132	GET	200 OK	2016-07-06 01:02:12-07	1955710
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-06 01:03:02-07	1955711
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 01:02:56-07	1955712
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-06 01:03:08-07	1955713
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-06 01:02:43-07	1955714
/	203.0.113.14	GET	200 OK	2016-07-06 01:02:19-07	1955715
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-06 01:03:13-07	1955716
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-06 01:02:39-07	1955717
/	203.0.113.67	GET	200 OK	2016-07-06 01:02:23-07	1955718
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 01:03:03-07	1955719
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-06 01:02:47-07	1955720
/	192.0.2.183	GET	200 OK	2016-07-06 01:02:31-07	1955721
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-06 01:03:13-07	1955722
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-06 01:02:53-07	1955723
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 01:03:30-07	1955724
/	203.0.113.244	GET	200 OK	2016-07-06 01:02:35-07	1955725
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-06 01:03:20-07	1955726
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 01:03:29-07	1955727
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 01:03:09-07	1955728
/	203.0.113.79	GET	200 OK	2016-07-06 01:02:41-07	1955729
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-06 01:03:07-07	1955730
/	192.0.2.5	GET	200 OK	2016-07-06 01:02:45-07	1955731
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 01:03:32-07	1955732
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-06 01:03:04-07	1955733
/	203.0.113.232	GET	200 OK	2016-07-06 01:02:46-07	1955734
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-06 01:03:39-07	1955735
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-06 01:03:33-07	1955736
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-06 01:03:09-07	1955737
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-06 01:03:23-07	1955738
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 01:03:47-07	1955740
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-06 01:03:36-07	1955741
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 01:03:42-07	1955742
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-06 01:03:18-07	1955743
/	192.0.2.23	GET	200 OK	2016-07-06 01:02:58-07	1955744
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 01:03:26-07	1955745
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-06 01:03:49-07	1955746
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 01:03:21-07	1955747
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 01:03:27-07	1955748
/	198.51.100.223	GET	200 OK	2016-07-06 01:03:05-07	1955749
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-06 01:03:41-07	1955750
/	203.0.113.74	GET	200 OK	2016-07-06 01:03:13-07	1955751
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-06 01:03:50-07	1955752
/	203.0.113.28	GET	200 OK	2016-07-06 01:03:20-07	1955753
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-06 01:03:50-07	1955754
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-06 01:03:56-07	1955755
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-06 01:03:46-07	1955756
/	198.51.100.188	GET	200 OK	2016-07-06 01:03:24-07	1955757
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 01:03:43-07	1955758
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 01:04:02-07	1955759
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-06 01:03:44-07	1955760
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 01:04:05-07	1955761
/	192.0.2.213	GET	200 OK	2016-07-06 01:03:30-07	1955762
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-06 01:04:14-07	1955763
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 01:04:25-07	1955764
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-06 01:03:50-07	1955765
/	198.51.100.108	GET	200 OK	2016-07-06 01:03:36-07	1955766
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 01:04:23-07	1955767
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 01:04:17-07	1955768
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 01:04:24-07	1955769
/	192.0.2.89	GET	200 OK	2016-07-06 01:03:45-07	1955770
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-06 01:04:23-07	1955771
/	203.0.113.126	GET	200 OK	2016-07-06 01:03:51-07	1955772
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-06 01:04:44-07	1955773
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-06 01:04:25-07	1955774
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-06 01:04:06-07	1955775
/	192.0.2.219	GET	200 OK	2016-07-06 01:03:55-07	1955776
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-06 01:04:31-07	1955777
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 01:04:15-07	1955778
/	203.0.113.200	GET	200 OK	2016-07-06 01:04:03-07	1955779
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-06 01:04:43-07	1955780
/	198.51.100.186	GET	200 OK	2016-07-06 01:04:13-07	1955781
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-06 01:04:57-07	1955782
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-06 01:04:36-07	1955783
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-06 01:04:38-07	1955784
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-06 01:04:53-07	1955785
/	192.0.2.141	GET	200 OK	2016-07-06 01:04:19-07	1955786
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-06 01:04:38-07	1955787
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 01:04:56-07	1955788
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 01:04:47-07	1955789
/	203.0.113.125	GET	200 OK	2016-07-06 01:04:23-07	1955790
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-06 01:04:56-07	1955791
/	198.51.100.151	GET	200 OK	2016-07-06 01:04:25-07	1955792
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-06 01:05:01-07	1955793
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-06 01:05:21-07	1955794
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-06 01:05:04-07	1955795
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-06 01:05:04-07	1955796
/	192.0.2.47	GET	200 OK	2016-07-06 01:04:34-07	1955797
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-06 01:05:03-07	1955798
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-06 01:05:30-07	1955799
/	203.0.113.152	GET	200 OK	2016-07-06 01:04:43-07	1955800
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 01:05:23-07	1955801
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 01:05:18-07	1955802
/article/media-obsessed-with-bearsn	203.0.113.152	GET	404 NOT FOUND	2016-07-06 01:05:41-07	1955803
/	203.0.113.247	GET	200 OK	2016-07-06 01:04:45-07	1955804
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-06 01:05:04-07	1955805
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-06 01:05:06-07	1955806
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-06 01:05:04-07	1955807
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-06 01:05:12-07	1955808
/	203.0.113.153	GET	200 OK	2016-07-06 01:04:51-07	1955809
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-06 01:05:23-07	1955810
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-06 01:05:37-07	1955811
/	198.51.100.251	GET	200 OK	2016-07-06 01:04:57-07	1955812
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 01:05:45-07	1955813
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 01:05:36-07	1955814
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-06 01:05:19-07	1955815
/	203.0.113.140	GET	200 OK	2016-07-06 01:05:01-07	1955816
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-06 01:05:54-07	1955817
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-06 01:05:32-07	1955818
/	198.51.100.135	GET	200 OK	2016-07-06 01:05:03-07	1955819
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-06 01:05:30-07	1955820
/	203.0.113.206	GET	200 OK	2016-07-06 01:05:08-07	1955821
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-06 01:06:08-07	1955822
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-06 01:05:33-07	1955823
/	192.0.2.172	GET	200 OK	2016-07-06 01:05:13-07	1955824
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-06 01:05:58-07	1955825
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-06 01:05:45-07	1955826
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-06 01:05:45-07	1955827
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-06 01:05:58-07	1955828
/	203.0.113.80	GET	200 OK	2016-07-06 01:05:22-07	1955829
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-06 01:06:03-07	1955830
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-06 01:05:47-07	1955831
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-06 01:05:50-07	1955832
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-06 01:06:05-07	1955833
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-06 01:05:58-07	1955835
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-06 01:05:59-07	1955836
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 01:05:47-07	1955837
/	203.0.113.249	GET	200 OK	2016-07-06 01:05:28-07	1955838
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-06 01:06:20-07	1955839
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-06 01:05:45-07	1955840
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 01:06:01-07	1955841
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-06 01:06:02-07	1955842
/	198.51.100.166	GET	200 OK	2016-07-06 01:05:36-07	1955843
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-06 01:06:12-07	1955844
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-06 01:06:18-07	1955845
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-06 01:05:51-07	1955846
/	192.0.2.231	GET	200 OK	2016-07-06 01:05:43-07	1955847
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 01:06:19-07	1955848
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 01:06:03-07	1955849
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-06 01:06:01-07	1955850
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 01:06:06-07	1955851
/	203.0.113.108	GET	200 OK	2016-07-06 01:05:53-07	1955852
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-06 01:06:37-07	1955853
/	203.0.113.127	GET	200 OK	2016-07-06 01:05:56-07	1955854
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-06 01:06:35-07	1955855
/	192.0.2.209	GET	200 OK	2016-07-06 01:06:06-07	1955856
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-06 01:06:52-07	1955857
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-06 01:06:30-07	1955858
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-06 01:06:57-07	1955859
/	198.51.100.7	GET	200 OK	2016-07-06 01:06:12-07	1955860
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-06 01:06:50-07	1955861
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-06 01:07:06-07	1955862
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-06 01:06:46-07	1955863
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-06 01:07:03-07	1955864
/	192.0.2.41	GET	200 OK	2016-07-06 01:06:18-07	1955865
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-06 01:06:54-07	1955866
/	198.51.100.36	GET	200 OK	2016-07-06 01:06:26-07	1955867
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-06 01:06:48-07	1955868
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-06 01:07:21-07	1955869
/	198.51.100.33	GET	200 OK	2016-07-06 01:06:36-07	1955870
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 01:07:10-07	1955871
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-06 01:07:28-07	1955872
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 01:07:16-07	1955873
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-06 01:06:53-07	1955874
/	198.51.100.87	GET	200 OK	2016-07-06 01:06:40-07	1955875
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 01:07:18-07	1955876
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-06 01:07:20-07	1955877
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-06 01:07:16-07	1955878
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 01:07:37-07	1955879
/	203.0.113.176	GET	200 OK	2016-07-06 01:06:45-07	1955880
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 01:07:29-07	1955881
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 01:07:23-07	1955882
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-06 01:07:13-07	1955883
/	203.0.113.90	GET	200 OK	2016-07-06 01:06:48-07	1955884
/article/trouble-for-troubledx	203.0.113.90	GET	404 NOT FOUND	2016-07-06 01:07:48-07	1955885
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-06 01:07:14-07	1955886
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-06 01:07:46-07	1955887
/	198.51.100.218	GET	200 OK	2016-07-06 01:06:55-07	1955888
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-06 01:07:11-07	1955889
/	203.0.113.111	GET	200 OK	2016-07-06 01:07:02-07	1955890
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-06 01:07:40-07	1955891
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-06 01:07:44-07	1955892
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-06 01:07:27-07	1955893
/	203.0.113.100	GET	200 OK	2016-07-06 01:07:08-07	1955894
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-06 01:08:07-07	1955895
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-06 01:07:51-07	1955896
/	198.51.100.234	GET	200 OK	2016-07-06 01:07:18-07	1955897
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-06 01:08:14-07	1955898
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-06 01:07:55-07	1955899
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-06 01:07:34-07	1955900
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 01:08:09-07	1955901
/	198.51.100.6	GET	200 OK	2016-07-06 01:07:25-07	1955902
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-06 01:07:47-07	1955903
/	192.0.2.218	GET	200 OK	2016-07-06 01:07:31-07	1955904
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-06 01:08:00-07	1955905
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-06 01:08:05-07	1955906
/	198.51.100.96	GET	200 OK	2016-07-06 01:07:34-07	1955907
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-06 01:08:33-07	1955908
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-06 01:07:54-07	1955909
/	203.0.113.254	GET	200 OK	2016-07-06 01:07:37-07	1955910
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-06 01:08:29-07	1955911
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-06 01:08:25-07	1955912
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-06 01:08:05-07	1955913
/	192.0.2.12	GET	200 OK	2016-07-06 01:07:38-07	1955914
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-06 01:08:07-07	1955915
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 01:08:35-07	1955916
/	203.0.113.241	GET	200 OK	2016-07-06 01:07:42-07	1955917
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-06 01:08:40-07	1955918
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 01:08:25-07	1955919
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-06 01:08:10-07	1955920
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-06 01:07:57-07	1955921
/	203.0.113.208	GET	200 OK	2016-07-06 01:07:43-07	1955922
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-06 01:08:39-07	1955923
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-06 01:08:28-07	1955924
/	192.0.2.197	GET	200 OK	2016-07-06 01:07:46-07	1955925
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-06 01:08:46-07	1955926
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-06 01:08:18-07	1955927
/	192.0.2.112	GET	200 OK	2016-07-06 01:07:56-07	1955928
/	192.0.2.74	GET	200 OK	2016-07-06 01:35:32-07	1956973
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-06 01:08:25-07	1955929
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 01:08:16-07	1955930
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 01:08:24-07	1955931
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 01:08:15-07	1955932
/	203.0.113.44	GET	200 OK	2016-07-06 01:08:04-07	1955933
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 01:08:27-07	1955934
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-06 01:08:38-07	1955935
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-06 01:08:24-07	1955936
/	203.0.113.91	GET	200 OK	2016-07-06 01:08:09-07	1955937
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-06 01:08:46-07	1955938
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 01:08:37-07	1955939
/	203.0.113.211	GET	200 OK	2016-07-06 01:08:18-07	1955940
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-06 01:08:40-07	1955941
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-06 01:08:40-07	1955942
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-06 01:08:57-07	1955943
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-06 01:08:40-07	1955944
/	198.51.100.102	GET	200 OK	2016-07-06 01:08:23-07	1955945
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-06 01:08:51-07	1955946
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-06 01:09:06-07	1955947
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-06 01:09:01-07	1955948
/	198.51.100.57	GET	200 OK	2016-07-06 01:08:33-07	1955949
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-06 01:09:29-07	1955950
/	203.0.113.176	GET	200 OK	2016-07-06 01:08:40-07	1955951
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-06 01:09:37-07	1955952
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-06 01:09:29-07	1955953
/	203.0.113.108	GET	200 OK	2016-07-06 01:08:42-07	1955954
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-06 01:09:16-07	1955955
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-06 01:09:31-07	1955956
/	203.0.113.139	GET	200 OK	2016-07-06 01:08:50-07	1955957
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-06 01:09:07-07	1955958
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 01:09:50-07	1955959
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-06 01:09:22-07	1955960
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-06 01:09:41-07	1955961
/	198.51.100.41	GET	200 OK	2016-07-06 01:08:52-07	1955962
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-06 01:09:52-07	1955963
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-06 01:09:39-07	1955964
/	192.0.2.127	GET	200 OK	2016-07-06 01:08:58-07	1955965
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 01:09:39-07	1955966
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 01:09:16-07	1955967
/	192.0.2.112	GET	200 OK	2016-07-06 01:08:59-07	1955968
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 01:09:47-07	1955969
/	192.0.2.25	GET	200 OK	2016-07-06 01:09:09-07	1955970
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 01:09:56-07	1955971
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-06 01:09:51-07	1955972
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 01:09:40-07	1955973
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-06 01:10:02-07	1955974
/	203.0.113.45	GET	200 OK	2016-07-06 01:09:10-07	1955975
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-06 01:10:02-07	1955976
/	203.0.113.230	GET	200 OK	2016-07-06 01:09:12-07	1955977
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-06 01:09:55-07	1955978
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-06 01:09:45-07	1955979
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-06 01:10:01-07	1955980
/	198.51.100.180	GET	200 OK	2016-07-06 01:09:16-07	1955981
/article/media-obsessed-with-bearsg	198.51.100.180	GET	404 NOT FOUND	2016-07-06 01:10:16-07	1955982
/	198.51.100.230	GET	200 OK	2016-07-06 01:09:25-07	1955983
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-06 01:09:50-07	1955984
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-06 01:10:24-07	1955985
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-06 01:10:11-07	1955986
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-06 01:10:16-07	1955987
/	203.0.113.32	GET	200 OK	2016-07-06 01:09:31-07	1955988
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 01:09:46-07	1955989
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 01:10:02-07	1955990
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 01:09:56-07	1955991
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 01:10:29-07	1955992
/	192.0.2.143	GET	200 OK	2016-07-06 01:09:32-07	1955993
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 01:10:27-07	1955994
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 01:09:57-07	1955995
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 01:10:10-07	1955996
/	203.0.113.128	GET	200 OK	2016-07-06 01:09:33-07	1955997
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-06 01:10:26-07	1955998
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-06 01:10:16-07	1955999
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-06 01:10:14-07	1956000
/	192.0.2.75	GET	200 OK	2016-07-06 01:09:37-07	1956001
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 01:09:52-07	1956002
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 01:10:13-07	1956003
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-06 01:10:12-07	1956004
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-06 01:10:16-07	1956005
/	192.0.2.209	GET	200 OK	2016-07-06 01:09:41-07	1956006
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 01:10:11-07	1956007
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-06 01:10:12-07	1956008
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-06 01:10:31-07	1956009
/	192.0.2.252	GET	200 OK	2016-07-06 01:09:47-07	1956010
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 01:10:38-07	1956011
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 01:10:39-07	1956012
/	192.0.2.211	GET	200 OK	2016-07-06 01:09:50-07	1956013
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-06 01:10:44-07	1956014
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 01:10:31-07	1956015
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 01:10:16-07	1956016
/	192.0.2.191	GET	200 OK	2016-07-06 01:09:57-07	1956017
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 01:10:54-07	1956018
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-06 01:10:52-07	1956019
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-06 01:10:21-07	1956020
/	198.51.100.153	GET	200 OK	2016-07-06 01:10:00-07	1956021
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-06 01:10:21-07	1956022
/	203.0.113.164	GET	200 OK	2016-07-06 01:47:54-07	1957448
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-06 01:10:22-07	1956023
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-06 01:10:49-07	1956024
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-06 01:10:36-07	1956025
/	198.51.100.215	GET	200 OK	2016-07-06 01:10:10-07	1956026
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 01:10:37-07	1956027
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-06 01:10:54-07	1956028
/	192.0.2.251	GET	200 OK	2016-07-06 01:10:15-07	1956029
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 01:11:03-07	1956030
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 01:10:40-07	1956031
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-06 01:10:44-07	1956032
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-06 01:11:02-07	1956033
/	198.51.100.125	GET	200 OK	2016-07-06 01:10:20-07	1956034
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-06 01:10:41-07	1956035
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-06 01:10:48-07	1956036
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-06 01:10:38-07	1956037
/	198.51.100.50	GET	200 OK	2016-07-06 01:10:25-07	1956038
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-06 01:10:56-07	1956039
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 01:10:57-07	1956040
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-06 01:11:17-07	1956041
/	203.0.113.17	GET	200 OK	2016-07-06 01:10:29-07	1956042
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 01:10:53-07	1956043
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 01:11:08-07	1956044
/	203.0.113.160	GET	200 OK	2016-07-06 01:10:37-07	1956045
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 01:10:53-07	1956046
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-06 01:11:25-07	1956047
/article/candidate-is-jerkl	203.0.113.160	GET	404 NOT FOUND	2016-07-06 01:11:35-07	1956048
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-06 01:11:34-07	1956049
/	198.51.100.135	GET	200 OK	2016-07-06 01:10:43-07	1956050
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-06 01:11:14-07	1956051
/	203.0.113.64	GET	200 OK	2016-07-06 01:10:45-07	1956052
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-06 01:11:19-07	1956053
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-06 01:11:13-07	1956054
/	198.51.100.86	GET	200 OK	2016-07-06 01:10:51-07	1956055
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-06 01:11:45-07	1956056
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-06 01:11:16-07	1956057
/	203.0.113.71	GET	200 OK	2016-07-06 01:11:01-07	1956058
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 01:11:27-07	1956059
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-06 01:11:26-07	1956060
/	192.0.2.183	GET	200 OK	2016-07-06 01:11:07-07	1956061
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 01:11:56-07	1956062
/	203.0.113.140	GET	200 OK	2016-07-06 01:11:13-07	1956063
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-06 01:11:50-07	1956064
/	192.0.2.115	GET	200 OK	2016-07-06 01:11:19-07	1956065
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-06 01:11:53-07	1956066
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-06 01:11:42-07	1956067
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-06 01:11:50-07	1956068
/	203.0.113.150	GET	200 OK	2016-07-06 01:11:26-07	1956069
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 01:12:00-07	1956070
/	203.0.113.119	GET	200 OK	2016-07-06 01:11:32-07	1956071
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-06 01:12:16-07	1956072
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-06 01:12:31-07	1956073
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-06 01:12:04-07	1956074
/	203.0.113.20	GET	200 OK	2016-07-06 01:11:37-07	1956075
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-06 01:12:01-07	1956076
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-06 01:12:04-07	1956077
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-06 01:12:30-07	1956078
/	198.51.100.248	GET	200 OK	2016-07-06 01:11:40-07	1956079
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 01:12:40-07	1956080
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 01:11:57-07	1956081
/	198.51.100.23	GET	200 OK	2016-07-06 01:11:48-07	1956082
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-06 01:12:40-07	1956083
/	198.51.100.251	GET	200 OK	2016-07-06 01:11:51-07	1956084
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-06 01:12:27-07	1956085
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-06 01:12:23-07	1956086
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-06 01:12:07-07	1956087
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 01:12:31-07	1956088
/	198.51.100.199	GET	200 OK	2016-07-06 01:11:53-07	1956089
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 01:12:31-07	1956090
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-06 01:12:37-07	1956091
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-06 01:12:37-07	1956092
/	192.0.2.17	GET	200 OK	2016-07-06 01:11:57-07	1956093
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-06 01:12:39-07	1956094
/	192.0.2.136	GET	200 OK	2016-07-06 01:12:03-07	1956095
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-06 01:12:22-07	1956096
/	203.0.113.53	GET	200 OK	2016-07-06 01:12:09-07	1956097
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-06 01:12:52-07	1956098
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 01:12:36-07	1956099
/	203.0.113.62	GET	200 OK	2016-07-06 01:12:10-07	1956100
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-06 01:12:59-07	1956101
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-06 01:12:27-07	1956102
/	203.0.113.164	GET	200 OK	2016-07-06 01:12:16-07	1956103
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-06 01:13:05-07	1956104
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 01:12:36-07	1956105
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 01:12:57-07	1956106
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-06 01:12:52-07	1956107
/	203.0.113.222	GET	200 OK	2016-07-06 01:12:20-07	1956108
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-06 01:12:45-07	1956109
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-06 01:12:44-07	1956110
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 01:13:05-07	1956111
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-06 01:13:11-07	1956112
/	203.0.113.74	GET	200 OK	2016-07-06 01:12:30-07	1956113
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 01:13:05-07	1956114
/	192.0.2.179	GET	200 OK	2016-07-06 01:12:39-07	1956115
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-06 01:13:24-07	1956116
/	198.51.100.113	GET	200 OK	2016-07-06 01:12:48-07	1956117
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-06 01:13:43-07	1956118
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-06 01:13:42-07	1956119
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-06 01:13:17-07	1956120
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-06 01:13:40-07	1956121
/	203.0.113.86	GET	200 OK	2016-07-06 01:12:56-07	1956122
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 01:13:38-07	1956123
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-06 01:13:36-07	1956124
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-06 01:13:20-07	1956125
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 01:13:20-07	1956126
/	203.0.113.169	GET	200 OK	2016-07-06 01:12:57-07	1956127
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 01:13:41-07	1956128
/	198.51.100.235	GET	200 OK	2016-07-06 01:13:07-07	1956129
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 01:13:41-07	1956130
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 01:13:54-07	1956131
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 01:13:37-07	1956132
/	198.51.100.95	GET	200 OK	2016-07-06 01:13:09-07	1956133
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-06 01:13:30-07	1956134
/	192.0.2.254	GET	200 OK	2016-07-06 01:13:15-07	1956135
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 01:13:37-07	1956136
/	192.0.2.149	GET	200 OK	2016-07-06 01:13:16-07	1956137
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-06 01:13:41-07	1956138
/	203.0.113.160	GET	200 OK	2016-07-06 01:13:24-07	1956139
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 01:14:20-07	1956140
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 01:14:16-07	1956141
/	203.0.113.188	GET	200 OK	2016-07-06 01:13:25-07	1956142
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-06 01:13:42-07	1956143
/	198.51.100.106	GET	200 OK	2016-07-06 01:13:33-07	1956144
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-06 01:14:09-07	1956145
/	198.51.100.92	GET	200 OK	2016-07-06 01:13:37-07	1956146
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-06 01:14:17-07	1956147
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 01:13:52-07	1956148
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-06 01:14:29-07	1956149
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 01:14:30-07	1956150
/	203.0.113.94	GET	200 OK	2016-07-06 01:13:41-07	1956151
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-06 01:14:02-07	1956152
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-06 01:14:16-07	1956153
/	198.51.100.166	GET	200 OK	2016-07-06 01:13:51-07	1956154
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-06 01:14:14-07	1956155
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-06 01:14:47-07	1956156
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-06 01:14:36-07	1956157
/	203.0.113.225	GET	200 OK	2016-07-06 01:14:00-07	1956158
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 01:14:40-07	1956159
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-06 01:14:22-07	1956160
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-06 01:14:58-07	1956161
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 01:14:57-07	1956162
/	198.51.100.217	GET	200 OK	2016-07-06 01:14:03-07	1956163
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 01:14:34-07	1956164
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 01:14:31-07	1956165
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 01:14:36-07	1956166
/	198.51.100.24	GET	200 OK	2016-07-06 01:14:07-07	1956167
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-06 01:14:37-07	1956168
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-06 01:15:04-07	1956169
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-06 01:14:43-07	1956170
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-06 01:14:41-07	1956171
/	198.51.100.162	GET	200 OK	2016-07-06 01:14:17-07	1956172
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-06 01:14:41-07	1956173
/	198.51.100.200	GET	200 OK	2016-07-06 01:14:21-07	1956174
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 01:14:52-07	1956175
/	192.0.2.215	GET	200 OK	2016-07-06 01:14:28-07	1956176
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-06 01:15:10-07	1956177
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-06 01:15:26-07	1956178
/	198.51.100.249	GET	200 OK	2016-07-06 01:14:33-07	1956179
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-06 01:15:15-07	1956180
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 01:15:30-07	1956181
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 01:15:20-07	1956182
/	198.51.100.101	GET	200 OK	2016-07-06 01:14:37-07	1956183
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-06 01:14:55-07	1956184
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-06 01:14:55-07	1956185
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-06 01:15:07-07	1956186
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-06 01:15:30-07	1956187
/	192.0.2.224	GET	200 OK	2016-07-06 01:14:39-07	1956188
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 01:15:02-07	1956189
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 01:14:57-07	1956190
/	198.51.100.201	GET	200 OK	2016-07-06 01:14:47-07	1956191
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 01:15:36-07	1956192
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-06 01:15:25-07	1956193
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 01:15:38-07	1956194
/	198.51.100.36	GET	200 OK	2016-07-06 01:14:54-07	1956195
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-06 01:15:15-07	1956196
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-06 01:15:19-07	1956197
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-06 01:15:10-07	1956198
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-06 01:15:20-07	1956199
/	198.51.100.68	GET	200 OK	2016-07-06 01:14:57-07	1956200
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 01:15:54-07	1956201
/	192.0.2.105	GET	200 OK	2016-07-06 01:15:01-07	1956202
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-06 01:15:42-07	1956203
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-06 01:15:28-07	1956204
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-06 01:15:39-07	1956205
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-06 01:15:40-07	1956206
/	203.0.113.34	GET	200 OK	2016-07-06 01:15:11-07	1956207
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-06 01:15:26-07	1956208
/	192.0.2.108	GET	200 OK	2016-07-06 01:15:19-07	1956209
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-06 01:15:56-07	1956210
/	192.0.2.196	GET	200 OK	2016-07-06 01:15:21-07	1956211
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 01:15:48-07	1956212
/	203.0.113.33	GET	200 OK	2016-07-06 02:00:56-07	1957924
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 01:15:48-07	1956213
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 01:15:46-07	1956214
/	192.0.2.94	GET	200 OK	2016-07-06 01:15:22-07	1956215
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-06 01:16:11-07	1956216
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 01:16:21-07	1956217
/	192.0.2.165	GET	200 OK	2016-07-06 01:15:26-07	1956218
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 01:15:49-07	1956219
/	198.51.100.128	GET	200 OK	2016-07-06 01:15:31-07	1956220
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-06 01:16:07-07	1956221
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-06 01:16:03-07	1956222
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-06 01:15:57-07	1956223
/	203.0.113.102	GET	200 OK	2016-07-06 01:15:35-07	1956224
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-06 01:16:05-07	1956225
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-06 01:16:10-07	1956226
/	203.0.113.80	GET	200 OK	2016-07-06 01:15:43-07	1956227
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-06 01:16:37-07	1956228
/	198.51.100.108	GET	200 OK	2016-07-06 01:15:53-07	1956229
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-06 01:16:10-07	1956230
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-06 01:16:24-07	1956231
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-06 01:16:35-07	1956232
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-06 01:16:11-07	1956233
/	192.0.2.153	GET	200 OK	2016-07-06 01:15:56-07	1956234
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-06 01:16:17-07	1956235
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-06 01:16:56-07	1956236
/	198.51.100.37	GET	200 OK	2016-07-06 01:16:05-07	1956237
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 01:16:38-07	1956238
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-06 01:16:54-07	1956239
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 01:16:50-07	1956240
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-06 01:16:38-07	1956241
/	203.0.113.222	GET	200 OK	2016-07-06 01:16:11-07	1956242
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-06 01:16:36-07	1956243
/	198.51.100.137	GET	200 OK	2016-07-06 01:16:16-07	1956244
/article/goats-eat-googlesa	198.51.100.137	GET	404 NOT FOUND	2016-07-06 01:16:42-07	1956245
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 01:16:53-07	1956246
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-06 01:17:08-07	1956247
/	192.0.2.162	GET	200 OK	2016-07-06 01:16:17-07	1956248
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-06 01:17:15-07	1956249
/	198.51.100.84	GET	200 OK	2016-07-06 01:16:23-07	1956250
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 01:17:08-07	1956251
/	198.51.100.131	GET	200 OK	2016-07-06 01:16:28-07	1956252
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-06 01:17:10-07	1956253
/	198.51.100.83	GET	200 OK	2016-07-06 01:16:38-07	1956254
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 01:17:05-07	1956255
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-06 01:17:15-07	1956256
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-06 01:17:19-07	1956257
/	198.51.100.41	GET	200 OK	2016-07-06 01:16:44-07	1956258
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-06 01:17:15-07	1956259
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-06 01:17:00-07	1956260
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-06 01:17:28-07	1956261
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-06 01:17:42-07	1956262
/	198.51.100.205	GET	200 OK	2016-07-06 01:16:52-07	1956263
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 01:17:33-07	1956264
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 01:17:52-07	1956265
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-06 01:17:17-07	1956266
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 01:17:37-07	1956267
/	192.0.2.235	GET	200 OK	2016-07-06 01:16:55-07	1956268
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-06 01:17:11-07	1956269
/	192.0.2.248	GET	200 OK	2016-07-06 01:16:59-07	1956270
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-06 01:17:15-07	1956271
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-06 01:17:19-07	1956272
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-06 01:17:51-07	1956273
/	203.0.113.51	GET	200 OK	2016-07-06 01:17:07-07	1956274
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-06 01:18:03-07	1956275
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-06 01:17:26-07	1956276
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-06 01:17:41-07	1956277
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-06 01:17:42-07	1956278
/	203.0.113.125	GET	200 OK	2016-07-06 01:17:11-07	1956279
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-06 01:18:00-07	1956280
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-06 01:17:44-07	1956281
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-06 01:17:27-07	1956282
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 01:17:53-07	1956283
/	203.0.113.17	GET	200 OK	2016-07-06 01:17:15-07	1956284
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 01:17:55-07	1956285
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 01:18:04-07	1956286
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 01:17:32-07	1956287
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 01:18:00-07	1956288
/	203.0.113.6	GET	200 OK	2016-07-06 01:17:25-07	1956289
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 01:17:57-07	1956290
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-06 01:18:22-07	1956291
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-06 01:17:47-07	1956292
/	192.0.2.122	GET	200 OK	2016-07-06 01:17:33-07	1956293
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 01:18:21-07	1956294
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 01:17:56-07	1956295
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-06 01:18:31-07	1956296
/	198.51.100.100	GET	200 OK	2016-07-06 01:17:37-07	1956297
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-06 01:18:17-07	1956298
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-06 01:18:05-07	1956299
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-06 01:18:07-07	1956300
/	198.51.100.92	GET	200 OK	2016-07-06 01:17:40-07	1956301
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-06 01:18:00-07	1956302
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 01:18:23-07	1956303
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-06 01:18:32-07	1956304
/	198.51.100.84	GET	200 OK	2016-07-06 01:17:49-07	1956305
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 01:18:29-07	1956306
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 01:18:14-07	1956307
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-06 01:18:47-07	1956308
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-06 01:18:46-07	1956309
/	203.0.113.44	GET	200 OK	2016-07-06 01:17:53-07	1956310
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-06 01:18:38-07	1956311
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-06 01:18:14-07	1956312
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 01:18:22-07	1956313
/	192.0.2.140	GET	200 OK	2016-07-06 01:17:58-07	1956314
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-06 01:18:20-07	1956315
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-06 01:18:47-07	1956316
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-06 01:18:44-07	1956317
/	203.0.113.189	GET	200 OK	2016-07-06 01:18:01-07	1956318
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-06 01:18:46-07	1956319
/	192.0.2.8	GET	200 OK	2016-07-06 01:18:03-07	1956320
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-06 01:18:32-07	1956321
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-06 01:18:36-07	1956322
/article/candidate-is-jerkq	192.0.2.8	GET	404 NOT FOUND	2016-07-06 01:18:32-07	1956323
/	198.51.100.17	GET	200 OK	2016-07-06 01:18:11-07	1956324
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-06 01:18:58-07	1956325
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-06 01:18:44-07	1956326
/	198.51.100.216	GET	200 OK	2016-07-06 01:18:13-07	1956327
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-06 01:18:30-07	1956328
/	198.51.100.118	GET	200 OK	2016-07-06 01:18:16-07	1956329
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-06 01:19:16-07	1956330
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-06 01:18:48-07	1956331
/	203.0.113.231	GET	200 OK	2016-07-06 01:18:21-07	1956332
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 01:18:42-07	1956333
/	192.0.2.228	GET	200 OK	2016-07-06 01:18:22-07	1956334
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-06 01:19:17-07	1956335
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-06 01:19:01-07	1956336
/	203.0.113.48	GET	200 OK	2016-07-06 01:18:32-07	1956337
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-06 01:18:47-07	1956338
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-06 01:19:15-07	1956339
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-06 01:18:48-07	1956340
/	192.0.2.160	GET	200 OK	2016-07-06 01:18:36-07	1956341
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-06 01:19:01-07	1956342
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 01:19:09-07	1956343
/	203.0.113.216	GET	200 OK	2016-07-06 01:18:41-07	1956344
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-06 01:19:07-07	1956345
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-06 01:19:11-07	1956346
/	198.51.100.19	GET	200 OK	2016-07-06 01:18:50-07	1956347
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 01:19:13-07	1956348
/	192.0.2.209	GET	200 OK	2016-07-06 01:18:51-07	1956349
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 01:19:47-07	1956350
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 01:19:48-07	1956351
/	203.0.113.131	GET	200 OK	2016-07-06 01:18:53-07	1956352
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-06 01:19:24-07	1956353
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-06 01:19:39-07	1956354
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 01:19:10-07	1956355
/	192.0.2.84	GET	200 OK	2016-07-06 01:19:01-07	1956356
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-06 01:19:18-07	1956357
/	203.0.113.179	GET	200 OK	2016-07-06 01:19:11-07	1956358
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-06 01:20:10-07	1956359
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-06 01:20:11-07	1956360
/	203.0.113.113	GET	200 OK	2016-07-06 01:19:21-07	1956361
/article/media-obsessed-with-bearsl	203.0.113.113	GET	404 NOT FOUND	2016-07-06 01:20:03-07	1956362
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-06 01:20:15-07	1956363
/	203.0.113.76	GET	200 OK	2016-07-06 01:19:24-07	1956364
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-06 01:19:46-07	1956365
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-06 01:19:54-07	1956366
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-06 01:19:51-07	1956367
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 01:20:14-07	1956368
/	192.0.2.209	GET	200 OK	2016-07-06 01:19:29-07	1956369
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-06 01:20:29-07	1956370
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 01:19:53-07	1956371
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 01:19:56-07	1956372
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-06 01:20:05-07	1956373
/	203.0.113.32	GET	200 OK	2016-07-06 01:19:34-07	1956374
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-06 01:19:55-07	1956375
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 01:20:00-07	1956376
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-06 01:20:03-07	1956377
/	192.0.2.41	GET	200 OK	2016-07-06 01:19:43-07	1956378
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-06 01:20:21-07	1956379
/	203.0.113.240	GET	200 OK	2016-07-06 01:19:50-07	1956380
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-06 01:20:21-07	1956381
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-06 01:20:42-07	1956382
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-06 01:20:15-07	1956383
/	203.0.113.181	GET	200 OK	2016-07-06 01:20:00-07	1956384
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-06 01:20:20-07	1956385
/	198.51.100.226	GET	200 OK	2016-07-06 01:20:01-07	1956386
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 01:20:17-07	1956387
/	192.0.2.76	GET	200 OK	2016-07-06 01:20:03-07	1956388
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-06 01:20:33-07	1956389
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-06 01:20:21-07	1956390
/	203.0.113.20	GET	200 OK	2016-07-06 01:20:12-07	1956391
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-06 01:20:56-07	1956392
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-06 01:20:28-07	1956393
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-06 01:21:07-07	1956394
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-06 01:21:04-07	1956395
/	198.51.100.38	GET	200 OK	2016-07-06 01:20:19-07	1956396
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-06 01:21:11-07	1956397
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-06 01:20:55-07	1956398
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-06 01:21:17-07	1956399
/	203.0.113.193	GET	200 OK	2016-07-06 01:20:26-07	1956400
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-06 01:21:03-07	1956401
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-06 01:20:44-07	1956402
/	198.51.100.55	GET	200 OK	2016-07-06 02:10:20-07	1958306
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-06 01:20:41-07	1956403
/	192.0.2.88	GET	200 OK	2016-07-06 01:20:32-07	1956404
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 01:21:16-07	1956405
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 01:20:47-07	1956406
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-06 01:20:55-07	1956407
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 01:21:24-07	1956408
/	198.51.100.147	GET	200 OK	2016-07-06 01:20:37-07	1956409
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-06 01:21:07-07	1956410
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-06 01:21:23-07	1956411
/	192.0.2.224	GET	200 OK	2016-07-06 01:20:41-07	1956412
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 01:21:39-07	1956413
/	192.0.2.127	GET	200 OK	2016-07-06 01:20:43-07	1956414
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-06 01:21:22-07	1956415
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-06 01:21:11-07	1956416
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-06 01:20:58-07	1956417
/	192.0.2.232	GET	200 OK	2016-07-06 01:20:45-07	1956418
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 01:21:38-07	1956419
/	192.0.2.147	GET	200 OK	2016-07-06 01:20:54-07	1956420
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-06 01:21:36-07	1956421
/	198.51.100.59	GET	200 OK	2016-07-06 01:21:00-07	1956422
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-06 01:21:38-07	1956423
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-06 01:21:29-07	1956424
/	192.0.2.238	GET	200 OK	2016-07-06 01:21:04-07	1956425
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-06 01:21:49-07	1956426
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-06 01:21:56-07	1956427
/	192.0.2.170	GET	200 OK	2016-07-06 01:21:09-07	1956428
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 01:21:24-07	1956429
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-06 01:21:46-07	1956430
/	203.0.113.84	GET	200 OK	2016-07-06 01:21:12-07	1956431
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-06 01:22:07-07	1956432
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-06 01:21:55-07	1956433
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-06 01:21:49-07	1956434
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-06 01:21:59-07	1956435
/	203.0.113.205	GET	200 OK	2016-07-06 01:21:16-07	1956436
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-06 01:22:09-07	1956437
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-06 01:21:58-07	1956438
/	198.51.100.223	GET	200 OK	2016-07-06 01:21:19-07	1956439
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-06 01:21:54-07	1956440
/	198.51.100.216	GET	200 OK	2016-07-06 01:21:24-07	1956441
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-06 01:21:59-07	1956442
/article/bears-love-berriesj	198.51.100.216	GET	404 NOT FOUND	2016-07-06 01:22:19-07	1956443
/	203.0.113.208	GET	200 OK	2016-07-06 01:21:25-07	1956444
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-06 01:21:52-07	1956445
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-06 01:22:05-07	1956446
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-06 01:21:56-07	1956447
/	192.0.2.170	GET	200 OK	2016-07-06 01:21:34-07	1956448
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-06 01:22:03-07	1956449
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-06 01:22:22-07	1956450
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-06 01:22:13-07	1956451
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 01:22:23-07	1956452
/	192.0.2.76	GET	200 OK	2016-07-06 01:21:43-07	1956453
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-06 01:22:19-07	1956454
/	203.0.113.148	GET	200 OK	2016-07-06 01:21:49-07	1956455
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-06 01:22:21-07	1956456
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 01:22:06-07	1956457
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 01:22:34-07	1956458
/	198.51.100.163	GET	200 OK	2016-07-06 01:21:59-07	1956459
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-06 01:22:57-07	1956460
/	203.0.113.20	GET	200 OK	2016-07-06 01:22:08-07	1956461
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-06 01:22:58-07	1956462
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-06 01:22:31-07	1956463
/	192.0.2.194	GET	200 OK	2016-07-06 01:22:12-07	1956464
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-06 01:22:31-07	1956465
/	198.51.100.180	GET	200 OK	2016-07-06 01:22:19-07	1956466
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-06 01:23:03-07	1956467
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-06 01:22:37-07	1956468
/	192.0.2.129	GET	200 OK	2016-07-06 01:22:26-07	1956469
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 01:22:54-07	1956470
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-06 01:22:47-07	1956471
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-06 01:23:15-07	1956472
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 01:22:50-07	1956473
/	198.51.100.171	GET	200 OK	2016-07-06 01:22:31-07	1956474
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-06 01:22:56-07	1956475
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-06 01:23:17-07	1956476
/	198.51.100.182	GET	200 OK	2016-07-06 01:22:34-07	1956477
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-06 01:23:20-07	1956478
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-06 01:23:16-07	1956479
/	198.51.100.187	GET	200 OK	2016-07-06 01:22:42-07	1956480
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 01:23:41-07	1956481
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-06 01:23:15-07	1956482
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-06 01:23:34-07	1956483
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-06 01:23:12-07	1956484
/	198.51.100.119	GET	200 OK	2016-07-06 01:22:47-07	1956485
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-06 01:23:36-07	1956486
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-06 01:23:22-07	1956487
/	192.0.2.224	GET	200 OK	2016-07-06 01:22:54-07	1956488
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-06 01:23:13-07	1956489
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 01:23:47-07	1956490
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-06 01:23:48-07	1956491
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 01:23:51-07	1956492
/	198.51.100.140	GET	200 OK	2016-07-06 01:22:58-07	1956493
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 01:23:24-07	1956494
/	198.51.100.36	GET	200 OK	2016-07-06 01:23:07-07	1956495
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 01:23:39-07	1956496
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-06 01:23:51-07	1956497
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-06 01:23:48-07	1956498
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 01:23:27-07	1956499
/	192.0.2.220	GET	200 OK	2016-07-06 01:23:16-07	1956500
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-06 01:23:44-07	1956501
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 01:23:59-07	1956502
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 01:23:49-07	1956503
/	192.0.2.83	GET	200 OK	2016-07-06 01:23:19-07	1956504
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 01:23:38-07	1956505
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-06 01:24:11-07	1956506
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 01:24:11-07	1956507
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 01:23:51-07	1956508
/	203.0.113.98	GET	200 OK	2016-07-06 01:23:24-07	1956509
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-06 01:24:00-07	1956510
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-06 01:23:42-07	1956511
/	203.0.113.71	GET	200 OK	2016-07-06 01:23:30-07	1956512
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-06 01:24:04-07	1956513
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 01:24:07-07	1956514
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 01:24:25-07	1956515
/	198.51.100.91	GET	200 OK	2016-07-06 01:23:33-07	1956516
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-06 01:24:25-07	1956517
/	198.51.100.3	GET	200 OK	2016-07-06 01:23:39-07	1956518
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 01:24:32-07	1956519
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-06 01:24:34-07	1956520
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-06 01:24:33-07	1956521
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 01:23:58-07	1956522
/	192.0.2.117	GET	200 OK	2016-07-06 01:23:48-07	1956523
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 01:24:26-07	1956524
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 01:24:41-07	1956525
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 01:24:35-07	1956526
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 01:24:08-07	1956527
/	192.0.2.134	GET	200 OK	2016-07-06 01:23:50-07	1956528
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 01:24:25-07	1956529
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-06 01:24:24-07	1956530
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-06 01:24:20-07	1956531
/	203.0.113.81	GET	200 OK	2016-07-06 01:23:59-07	1956532
/article/candidate-is-jerkz	203.0.113.81	GET	404 NOT FOUND	2016-07-06 01:24:39-07	1956533
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-06 01:24:32-07	1956534
/	192.0.2.116	GET	200 OK	2016-07-06 01:24:00-07	1956535
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-06 01:24:53-07	1956536
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-06 01:24:30-07	1956537
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-06 01:24:46-07	1956538
/	198.51.100.198	GET	200 OK	2016-07-06 01:24:02-07	1956539
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 01:25:00-07	1956540
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 01:24:42-07	1956541
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 01:24:50-07	1956542
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-06 01:25:02-07	1956543
/	198.51.100.217	GET	200 OK	2016-07-06 01:24:05-07	1956544
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 01:24:27-07	1956545
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-06 01:24:50-07	1956546
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-06 01:24:24-07	1956547
/	198.51.100.19	GET	200 OK	2016-07-06 01:24:06-07	1956548
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-06 01:24:33-07	1956549
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-06 01:24:44-07	1956550
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-06 01:25:05-07	1956551
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 01:25:00-07	1956552
/	198.51.100.195	GET	200 OK	2016-07-06 01:24:09-07	1956553
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-06 01:25:01-07	1956554
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-06 01:24:24-07	1956555
/	192.0.2.21	GET	200 OK	2016-07-06 01:24:17-07	1956556
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-06 01:24:42-07	1956557
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-06 01:25:00-07	1956558
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-06 01:24:42-07	1956559
/	198.51.100.134	GET	200 OK	2016-07-06 01:24:27-07	1956560
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-06 01:25:16-07	1956561
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-06 01:24:58-07	1956562
/	203.0.113.28	GET	200 OK	2016-07-06 01:24:31-07	1956563
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-06 01:25:28-07	1956564
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 01:25:21-07	1956565
/	192.0.2.12	GET	200 OK	2016-07-06 01:24:37-07	1956566
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 01:25:21-07	1956567
/	203.0.113.116	GET	200 OK	2016-07-06 01:24:46-07	1956568
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-06 01:25:01-07	1956569
/	203.0.113.205	GET	200 OK	2016-07-06 01:24:54-07	1956570
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-06 01:25:10-07	1956571
/	203.0.113.156	GET	200 OK	2016-07-06 01:25:03-07	1956572
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 01:25:54-07	1956573
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-06 01:25:31-07	1956574
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 01:25:46-07	1956575
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 01:25:54-07	1956576
/	203.0.113.4	GET	200 OK	2016-07-06 01:25:08-07	1956577
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 01:26:01-07	1956578
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 01:26:01-07	1956579
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-06 01:25:46-07	1956580
/	198.51.100.93	GET	200 OK	2016-07-06 01:25:14-07	1956581
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 01:26:04-07	1956582
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-06 01:25:46-07	1956583
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 01:26:10-07	1956584
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-06 01:26:05-07	1956585
/	203.0.113.37	GET	200 OK	2016-07-06 01:25:23-07	1956586
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 01:25:44-07	1956587
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-06 01:26:11-07	1956588
/	198.51.100.145	GET	200 OK	2016-07-06 01:25:31-07	1956589
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-06 01:26:10-07	1956590
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-06 01:25:57-07	1956591
/	203.0.113.18	GET	200 OK	2016-07-06 01:25:39-07	1956592
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-06 01:26:38-07	1956593
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 01:26:10-07	1956594
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 01:26:20-07	1956595
/	198.51.100.131	GET	200 OK	2016-07-06 01:25:42-07	1956596
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-06 01:26:08-07	1956597
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-06 01:26:06-07	1956598
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-06 01:26:38-07	1956599
/	198.51.100.23	GET	200 OK	2016-07-06 01:25:52-07	1956600
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-06 01:26:18-07	1956601
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-06 01:26:42-07	1956602
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 01:26:11-07	1956603
/	192.0.2.106	GET	200 OK	2016-07-06 01:25:59-07	1956604
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-06 01:26:34-07	1956605
/	203.0.113.118	GET	200 OK	2016-07-06 01:26:05-07	1956606
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-06 01:26:57-07	1956607
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-06 01:26:38-07	1956608
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-06 01:26:42-07	1956609
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-06 01:26:24-07	1956610
/	192.0.2.211	GET	200 OK	2016-07-06 01:26:09-07	1956611
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 01:26:30-07	1956612
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-06 01:26:48-07	1956613
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-06 01:26:46-07	1956614
/	198.51.100.11	GET	200 OK	2016-07-06 01:26:15-07	1956615
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-06 01:26:39-07	1956616
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 01:27:12-07	1956617
/	198.51.100.70	GET	200 OK	2016-07-06 01:26:19-07	1956618
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-06 01:26:51-07	1956619
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-06 01:26:54-07	1956620
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-06 01:26:40-07	1956621
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-06 01:27:13-07	1956622
/	192.0.2.251	GET	200 OK	2016-07-06 01:26:25-07	1956623
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-06 01:26:50-07	1956624
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-06 01:27:01-07	1956625
/	203.0.113.138	GET	200 OK	2016-07-06 01:26:28-07	1956626
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-06 01:27:11-07	1956627
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-06 01:27:03-07	1956628
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-06 01:26:52-07	1956629
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-06 01:27:28-07	1956630
/	192.0.2.247	GET	200 OK	2016-07-06 01:26:34-07	1956631
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-06 01:27:34-07	1956632
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-06 01:27:24-07	1956633
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-06 01:27:33-07	1956634
/	192.0.2.3	GET	200 OK	2016-07-06 01:26:43-07	1956635
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-06 01:27:21-07	1956636
/	192.0.2.206	GET	200 OK	2016-07-06 01:26:45-07	1956637
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-06 01:27:00-07	1956638
/	198.51.100.174	GET	200 OK	2016-07-06 01:26:53-07	1956639
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 01:27:44-07	1956640
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 01:27:30-07	1956641
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 01:27:40-07	1956642
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-06 01:27:20-07	1956643
/	198.51.100.36	GET	200 OK	2016-07-06 01:26:58-07	1956644
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-06 01:27:48-07	1956645
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-06 01:27:54-07	1956646
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-06 01:27:54-07	1956647
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-06 01:27:14-07	1956648
/	192.0.2.169	GET	200 OK	2016-07-06 01:27:04-07	1956649
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 01:27:46-07	1956650
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 01:27:25-07	1956651
/	203.0.113.52	GET	200 OK	2016-07-06 01:27:14-07	1956652
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 01:27:51-07	1956653
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 01:28:07-07	1956654
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 01:28:08-07	1956655
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 01:27:39-07	1956656
/	203.0.113.34	GET	200 OK	2016-07-06 01:27:16-07	1956657
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-06 01:27:33-07	1956658
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-06 01:27:49-07	1956659
/	192.0.2.116	GET	200 OK	2016-07-06 01:27:17-07	1956660
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-06 01:28:10-07	1956661
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-06 01:27:55-07	1956662
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-06 01:28:09-07	1956663
/	203.0.113.173	GET	200 OK	2016-07-06 01:27:26-07	1956664
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-06 01:27:59-07	1956665
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-06 01:28:03-07	1956666
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-06 01:28:04-07	1956667
/	203.0.113.231	GET	200 OK	2016-07-06 01:27:35-07	1956668
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 01:28:35-07	1956669
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-06 01:28:17-07	1956670
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-06 01:28:17-07	1956671
/	198.51.100.116	GET	200 OK	2016-07-06 01:27:39-07	1956672
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-06 01:28:30-07	1956673
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 01:28:39-07	1956674
/	203.0.113.139	GET	200 OK	2016-07-06 01:27:40-07	1956675
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-06 01:28:26-07	1956676
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 01:28:35-07	1956677
/	203.0.113.83	GET	200 OK	2016-07-06 01:27:47-07	1956678
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-06 01:28:38-07	1956679
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-06 01:28:46-07	1956680
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-06 01:28:39-07	1956681
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-06 01:28:37-07	1956682
/	203.0.113.145	GET	200 OK	2016-07-06 01:27:51-07	1956683
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 01:28:28-07	1956684
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 01:28:20-07	1956685
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-06 01:28:22-07	1956686
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 01:28:42-07	1956687
/	192.0.2.109	GET	200 OK	2016-07-06 01:27:55-07	1956688
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-06 01:28:25-07	1956689
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 01:28:39-07	1956690
/	198.51.100.183	GET	200 OK	2016-07-06 01:28:02-07	1956691
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-06 01:28:33-07	1956692
/	203.0.113.220	GET	200 OK	2016-07-06 01:28:04-07	1956693
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 01:28:27-07	1956694
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 01:28:55-07	1956695
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 01:29:02-07	1956696
/	203.0.113.152	GET	200 OK	2016-07-06 01:28:14-07	1956697
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 01:28:59-07	1956698
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-06 01:28:29-07	1956699
/	203.0.113.187	GET	200 OK	2016-07-06 01:28:20-07	1956700
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-06 01:29:01-07	1956701
/	192.0.2.25	GET	200 OK	2016-07-06 01:28:29-07	1956702
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-06 01:29:27-07	1956703
/	203.0.113.194	GET	200 OK	2016-07-06 01:28:38-07	1956704
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-06 01:29:31-07	1956705
/	198.51.100.50	GET	200 OK	2016-07-06 01:28:39-07	1956706
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-06 01:29:20-07	1956707
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 01:29:07-07	1956708
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-06 01:29:32-07	1956709
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 01:29:27-07	1956710
/	198.51.100.58	GET	200 OK	2016-07-06 01:28:45-07	1956711
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 01:29:21-07	1956712
/	203.0.113.252	GET	200 OK	2016-07-06 01:28:54-07	1956713
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-06 01:29:17-07	1956714
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-06 01:29:20-07	1956715
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-06 01:29:22-07	1956716
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-06 01:29:37-07	1956717
/	192.0.2.70	GET	200 OK	2016-07-06 01:28:58-07	1956718
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-06 01:29:48-07	1956719
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 01:29:40-07	1956720
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 01:29:53-07	1956721
/	192.0.2.107	GET	200 OK	2016-07-06 01:29:01-07	1956722
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-06 01:29:45-07	1956723
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-06 01:29:22-07	1956724
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-06 01:29:42-07	1956725
/	203.0.113.108	GET	200 OK	2016-07-06 01:29:03-07	1956726
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-06 01:29:45-07	1956727
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-06 01:29:49-07	1956728
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-06 01:29:23-07	1956729
/	198.51.100.79	GET	200 OK	2016-07-06 01:29:08-07	1956730
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 01:29:38-07	1956731
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 01:29:54-07	1956732
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-06 01:29:57-07	1956733
/	192.0.2.119	GET	200 OK	2016-07-06 01:29:17-07	1956734
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-06 01:30:16-07	1956735
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-06 01:29:51-07	1956736
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 01:30:09-07	1956737
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 01:30:07-07	1956738
/	203.0.113.160	GET	200 OK	2016-07-06 01:29:22-07	1956739
/article/bears-love-berriesu	203.0.113.160	GET	404 NOT FOUND	2016-07-06 01:29:47-07	1956740
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 01:30:10-07	1956741
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 01:29:56-07	1956742
/	192.0.2.14	GET	200 OK	2016-07-06 01:29:32-07	1956743
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-06 01:29:56-07	1956744
/	203.0.113.42	GET	200 OK	2016-07-06 01:29:37-07	1956745
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 01:30:17-07	1956746
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-06 01:30:35-07	1956747
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-06 01:30:29-07	1956748
/	192.0.2.22	GET	200 OK	2016-07-06 01:29:40-07	1956749
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-06 01:30:18-07	1956750
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-06 01:30:23-07	1956751
/	198.51.100.215	GET	200 OK	2016-07-06 01:29:49-07	1956752
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-06 01:30:17-07	1956753
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-06 01:30:40-07	1956754
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-06 01:30:16-07	1956755
/	192.0.2.118	GET	200 OK	2016-07-06 01:29:57-07	1956756
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-06 01:30:40-07	1956757
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-06 01:30:40-07	1956758
/	198.51.100.241	GET	200 OK	2016-07-06 01:30:05-07	1956759
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 01:30:38-07	1956760
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 01:31:05-07	1956761
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 01:30:39-07	1956762
/	198.51.100.168	GET	200 OK	2016-07-06 01:30:06-07	1956763
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-06 01:31:01-07	1956764
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 01:31:05-07	1956765
/	192.0.2.17	GET	200 OK	2016-07-06 01:30:11-07	1956766
/article/so-many-bearsi	192.0.2.17	GET	404 NOT FOUND	2016-07-06 01:30:32-07	1956767
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-06 01:31:07-07	1956768
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-06 01:31:02-07	1956769
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-06 01:30:42-07	1956770
/	203.0.113.15	GET	200 OK	2016-07-06 01:30:17-07	1956771
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-06 01:31:00-07	1956772
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-06 01:30:44-07	1956773
/	192.0.2.69	GET	200 OK	2016-07-06 01:30:20-07	1956774
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 01:31:12-07	1956775
/	192.0.2.123	GET	200 OK	2016-07-06 01:30:21-07	1956776
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-06 01:30:44-07	1956777
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-06 01:31:11-07	1956778
/	198.51.100.107	GET	200 OK	2016-07-06 01:30:29-07	1956779
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-06 01:30:49-07	1956780
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 01:31:03-07	1956781
/	198.51.100.145	GET	200 OK	2016-07-06 01:30:35-07	1956782
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-06 01:30:58-07	1956783
/	198.51.100.183	GET	200 OK	2016-07-06 02:15:34-07	1958497
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-06 01:31:08-07	1956784
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-06 01:31:32-07	1956785
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-06 01:31:26-07	1956786
/	203.0.113.211	GET	200 OK	2016-07-06 01:30:42-07	1956787
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-06 01:31:15-07	1956788
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-06 01:31:26-07	1956789
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-06 01:31:34-07	1956790
/	192.0.2.110	GET	200 OK	2016-07-06 01:30:51-07	1956791
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 01:31:07-07	1956792
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 01:31:07-07	1956793
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 01:31:35-07	1956794
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-06 01:31:38-07	1956795
/	198.51.100.156	GET	200 OK	2016-07-06 01:30:55-07	1956796
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-06 01:31:26-07	1956797
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 01:31:51-07	1956798
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-06 01:31:24-07	1956799
/	198.51.100.25	GET	200 OK	2016-07-06 01:31:01-07	1956800
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-06 01:31:19-07	1956801
/article/bears-love-berriesb	198.51.100.25	GET	404 NOT FOUND	2016-07-06 01:31:47-07	1956802
/	192.0.2.212	GET	200 OK	2016-07-06 01:31:09-07	1956803
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-06 01:32:00-07	1956804
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-06 01:31:59-07	1956805
/	192.0.2.62	GET	200 OK	2016-07-06 01:31:17-07	1956806
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 01:31:47-07	1956807
/	198.51.100.131	GET	200 OK	2016-07-06 01:31:24-07	1956808
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-06 01:31:52-07	1956809
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-06 01:31:56-07	1956810
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-06 01:31:52-07	1956811
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-06 01:31:57-07	1956812
/	192.0.2.67	GET	200 OK	2016-07-06 01:31:27-07	1956813
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 01:32:26-07	1956814
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-06 01:32:16-07	1956815
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-06 01:32:09-07	1956816
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-06 01:31:53-07	1956817
/	192.0.2.70	GET	200 OK	2016-07-06 01:31:30-07	1956818
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 01:32:16-07	1956819
/	203.0.113.231	GET	200 OK	2016-07-06 01:31:34-07	1956820
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 01:31:53-07	1956821
/article/bears-love-berriesv	203.0.113.231	GET	404 NOT FOUND	2016-07-06 01:32:04-07	1956822
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-06 01:32:23-07	1956823
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-06 01:31:51-07	1956824
/	192.0.2.79	GET	200 OK	2016-07-06 01:31:35-07	1956825
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-06 01:32:06-07	1956826
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-06 01:32:16-07	1956827
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 01:32:23-07	1956828
/	192.0.2.29	GET	200 OK	2016-07-06 01:31:39-07	1956829
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-06 01:31:57-07	1956830
/	192.0.2.186	GET	200 OK	2016-07-06 01:31:41-07	1956831
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-06 01:32:23-07	1956832
/	203.0.113.192	GET	200 OK	2016-07-06 01:31:46-07	1956833
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-06 01:32:15-07	1956834
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-06 01:32:41-07	1956835
/	192.0.2.154	GET	200 OK	2016-07-06 01:31:48-07	1956836
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 01:32:23-07	1956837
/	203.0.113.67	GET	200 OK	2016-07-06 01:31:54-07	1956838
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-06 01:32:43-07	1956839
/	203.0.113.214	GET	200 OK	2016-07-06 01:31:57-07	1956840
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-06 01:32:31-07	1956841
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 01:32:31-07	1956842
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-06 01:32:14-07	1956843
/	192.0.2.123	GET	200 OK	2016-07-06 01:32:02-07	1956844
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-06 01:32:33-07	1956845
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 01:32:46-07	1956846
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 01:32:41-07	1956847
/	203.0.113.71	GET	200 OK	2016-07-06 01:32:05-07	1956848
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-06 01:32:49-07	1956849
/	203.0.113.131	GET	200 OK	2016-07-06 01:32:10-07	1956850
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-06 01:32:28-07	1956851
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 01:32:37-07	1956852
/	192.0.2.222	GET	200 OK	2016-07-06 01:32:12-07	1956853
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-06 01:32:50-07	1956854
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-06 01:33:09-07	1956855
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-06 01:33:01-07	1956856
/	192.0.2.129	GET	200 OK	2016-07-06 01:32:15-07	1956857
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-06 01:32:50-07	1956858
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-06 01:33:00-07	1956859
/	203.0.113.207	GET	200 OK	2016-07-06 01:32:21-07	1956860
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-06 01:32:52-07	1956861
/	198.51.100.36	GET	200 OK	2016-07-06 01:32:27-07	1956862
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-06 01:32:47-07	1956863
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 01:33:05-07	1956864
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-06 01:33:17-07	1956865
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 01:32:54-07	1956866
/	203.0.113.34	GET	200 OK	2016-07-06 01:32:28-07	1956867
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-06 01:33:07-07	1956868
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-06 01:33:26-07	1956869
/	192.0.2.207	GET	200 OK	2016-07-06 01:32:33-07	1956870
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 01:33:11-07	1956871
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 01:33:01-07	1956872
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-06 01:33:01-07	1956873
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-06 01:32:54-07	1956874
/	198.51.100.150	GET	200 OK	2016-07-06 01:32:40-07	1956875
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-06 01:33:39-07	1956876
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-06 01:33:31-07	1956877
/	198.51.100.169	GET	200 OK	2016-07-06 02:26:31-07	1958879
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-06 01:33:01-07	1956878
/	198.51.100.146	GET	200 OK	2016-07-06 01:32:50-07	1956879
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-06 01:33:20-07	1956880
/	192.0.2.80	GET	200 OK	2016-07-06 01:32:58-07	1956881
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-06 01:33:50-07	1956882
/	198.51.100.237	GET	200 OK	2016-07-06 01:33:04-07	1956883
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-06 01:34:03-07	1956884
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-06 01:33:51-07	1956885
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-06 01:33:19-07	1956886
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-06 01:33:25-07	1956887
/	203.0.113.196	GET	200 OK	2016-07-06 01:33:06-07	1956888
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 01:33:57-07	1956889
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 01:33:22-07	1956890
/	198.51.100.156	GET	200 OK	2016-07-06 01:33:14-07	1956891
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 01:33:42-07	1956892
/	192.0.2.23	GET	200 OK	2016-07-06 01:33:22-07	1956893
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-06 01:33:59-07	1956894
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-06 01:34:11-07	1956895
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-06 01:33:40-07	1956896
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 01:33:51-07	1956897
/	198.51.100.175	GET	200 OK	2016-07-06 01:33:25-07	1956898
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-06 01:33:41-07	1956899
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-06 01:34:04-07	1956900
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-06 01:34:18-07	1956901
/	203.0.113.204	GET	200 OK	2016-07-06 01:33:28-07	1956902
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 01:33:43-07	1956903
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-06 01:34:19-07	1956904
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 01:34:22-07	1956905
/	198.51.100.213	GET	200 OK	2016-07-06 01:33:38-07	1956906
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-06 01:34:03-07	1956907
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-06 01:34:08-07	1956908
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-06 01:34:14-07	1956909
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 01:34:04-07	1956910
/	198.51.100.194	GET	200 OK	2016-07-06 01:33:46-07	1956911
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-06 01:34:44-07	1956912
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-06 01:34:19-07	1956913
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 01:34:33-07	1956914
/	198.51.100.137	GET	200 OK	2016-07-06 01:33:52-07	1956915
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-06 01:34:09-07	1956916
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 01:34:36-07	1956917
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 01:34:28-07	1956918
/	192.0.2.170	GET	200 OK	2016-07-06 01:33:59-07	1956919
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-06 01:34:29-07	1956920
/	203.0.113.162	GET	200 OK	2016-07-06 01:34:01-07	1956921
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 01:34:44-07	1956922
/	192.0.2.94	GET	200 OK	2016-07-06 01:34:10-07	1956923
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-06 01:35:06-07	1956924
/	203.0.113.19	GET	200 OK	2016-07-06 01:34:14-07	1956925
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 01:34:45-07	1956926
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-06 01:34:47-07	1956927
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 01:34:47-07	1956928
/	198.51.100.34	GET	200 OK	2016-07-06 01:34:16-07	1956929
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-06 01:35:03-07	1956930
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-06 01:34:39-07	1956931
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-06 01:34:51-07	1956932
/	198.51.100.115	GET	200 OK	2016-07-06 01:34:24-07	1956933
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-06 01:34:45-07	1956934
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-06 01:35:05-07	1956935
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-06 01:35:09-07	1956936
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-06 01:35:07-07	1956937
/	203.0.113.157	GET	200 OK	2016-07-06 01:34:25-07	1956938
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-06 01:35:08-07	1956939
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-06 01:34:42-07	1956940
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-06 01:35:07-07	1956941
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-06 01:35:06-07	1956942
/	203.0.113.13	GET	200 OK	2016-07-06 01:34:29-07	1956943
/article/candidate-is-jerkm	203.0.113.13	GET	404 NOT FOUND	2016-07-06 01:35:13-07	1956944
/	198.51.100.64	GET	200 OK	2016-07-06 01:34:37-07	1956945
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-06 01:35:22-07	1956946
/	192.0.2.120	GET	200 OK	2016-07-06 01:34:39-07	1956947
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-06 01:35:15-07	1956948
/	192.0.2.33	GET	200 OK	2016-07-06 01:34:47-07	1956949
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 01:35:39-07	1956950
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-06 01:35:46-07	1956951
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-06 01:35:10-07	1956952
/	198.51.100.225	GET	200 OK	2016-07-06 01:34:54-07	1956953
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-06 01:35:10-07	1956954
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-06 01:35:30-07	1956955
/	192.0.2.78	GET	200 OK	2016-07-06 01:35:02-07	1956956
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 01:35:30-07	1956957
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-06 01:35:48-07	1956958
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-06 01:35:28-07	1956959
/	192.0.2.144	GET	200 OK	2016-07-06 01:35:10-07	1956960
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-06 01:35:50-07	1956961
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-06 01:36:01-07	1956962
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-06 01:35:36-07	1956963
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-06 01:35:52-07	1956964
/	192.0.2.99	GET	200 OK	2016-07-06 01:35:16-07	1956965
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-06 01:35:36-07	1956966
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 01:36:00-07	1956967
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-06 01:36:11-07	1956968
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 01:36:13-07	1956969
/	198.51.100.206	GET	200 OK	2016-07-06 01:35:26-07	1956970
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 01:36:17-07	1956971
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-06 01:36:03-07	1956972
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-06 01:36:31-07	1956974
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-06 01:36:08-07	1956975
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-06 01:36:20-07	1956976
/	203.0.113.166	GET	200 OK	2016-07-06 01:35:33-07	1956977
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-06 01:35:49-07	1956978
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-06 01:35:59-07	1956979
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 01:35:54-07	1956980
/	203.0.113.131	GET	200 OK	2016-07-06 01:35:39-07	1956981
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-06 01:36:29-07	1956982
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-06 01:36:00-07	1956983
/	198.51.100.83	GET	200 OK	2016-07-06 01:35:49-07	1956984
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-06 01:36:16-07	1956985
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-06 01:36:10-07	1956986
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-06 01:36:22-07	1956987
/	192.0.2.21	GET	200 OK	2016-07-06 01:35:58-07	1956988
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-06 01:36:38-07	1956989
/article/bad-things-gonel	192.0.2.21	GET	404 NOT FOUND	2016-07-06 01:36:40-07	1956990
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-06 01:36:56-07	1956991
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-06 01:36:51-07	1956992
/	192.0.2.76	GET	200 OK	2016-07-06 01:36:07-07	1956993
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-06 01:36:49-07	1956994
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 01:36:42-07	1956995
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-06 01:36:26-07	1956996
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-06 01:36:58-07	1956997
/	203.0.113.14	GET	200 OK	2016-07-06 01:36:12-07	1956998
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-06 01:36:30-07	1956999
/	198.51.100.233	GET	200 OK	2016-07-06 01:36:17-07	1957000
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 01:36:46-07	1957001
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 01:37:04-07	1957002
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-06 01:36:32-07	1957003
/	203.0.113.201	GET	200 OK	2016-07-06 01:36:19-07	1957004
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 01:36:59-07	1957005
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-06 01:36:54-07	1957006
/	198.51.100.201	GET	200 OK	2016-07-06 01:36:24-07	1957007
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 01:37:22-07	1957008
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-06 01:37:14-07	1957009
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 01:36:52-07	1957010
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-06 01:37:21-07	1957011
/	192.0.2.217	GET	200 OK	2016-07-06 01:36:29-07	1957012
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-06 01:37:29-07	1957013
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-06 01:37:28-07	1957014
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-06 01:37:02-07	1957015
/	198.51.100.227	GET	200 OK	2016-07-06 01:36:32-07	1957016
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-06 01:37:12-07	1957017
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-06 01:37:07-07	1957018
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-06 01:37:02-07	1957019
/	198.51.100.209	GET	200 OK	2016-07-06 01:36:40-07	1957020
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-06 01:37:00-07	1957021
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-06 01:37:30-07	1957022
/	198.51.100.126	GET	200 OK	2016-07-06 01:36:47-07	1957023
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 01:37:21-07	1957024
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-06 01:37:06-07	1957025
/	198.51.100.207	GET	200 OK	2016-07-06 01:36:48-07	1957026
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 01:37:09-07	1957027
/	198.51.100.118	GET	200 OK	2016-07-06 01:36:54-07	1957028
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-06 01:37:37-07	1957029
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-06 01:37:37-07	1957030
/	203.0.113.95	GET	200 OK	2016-07-06 01:37:03-07	1957031
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-06 01:37:48-07	1957032
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 01:37:34-07	1957033
/	203.0.113.64	GET	200 OK	2016-07-06 01:37:13-07	1957034
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-06 01:38:09-07	1957035
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-06 01:37:30-07	1957036
/	192.0.2.183	GET	200 OK	2016-07-06 01:37:21-07	1957037
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-06 01:38:15-07	1957038
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-06 01:37:47-07	1957039
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 01:38:07-07	1957040
/	192.0.2.189	GET	200 OK	2016-07-06 01:37:23-07	1957041
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-06 01:37:58-07	1957042
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-06 01:37:46-07	1957043
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-06 01:38:10-07	1957044
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-06 01:38:18-07	1957045
/	198.51.100.248	GET	200 OK	2016-07-06 01:37:25-07	1957046
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 01:38:18-07	1957047
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 01:38:13-07	1957048
/	198.51.100.107	GET	200 OK	2016-07-06 01:37:27-07	1957049
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-06 01:38:02-07	1957050
/	192.0.2.20	GET	200 OK	2016-07-06 01:37:37-07	1957051
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 01:37:59-07	1957052
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-06 01:38:29-07	1957053
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-06 01:38:35-07	1957054
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-06 01:38:00-07	1957055
/	192.0.2.16	GET	200 OK	2016-07-06 01:37:41-07	1957056
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-06 01:37:59-07	1957057
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 01:38:16-07	1957058
/	192.0.2.144	GET	200 OK	2016-07-06 01:37:50-07	1957059
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-06 01:38:26-07	1957060
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-06 01:38:15-07	1957061
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-06 01:38:32-07	1957062
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-06 01:38:13-07	1957063
/	198.51.100.70	GET	200 OK	2016-07-06 01:37:51-07	1957064
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-06 01:38:08-07	1957065
/	192.0.2.121	GET	200 OK	2016-07-06 01:38:01-07	1957066
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-06 01:38:55-07	1957067
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 01:38:37-07	1957068
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 01:38:54-07	1957069
/	192.0.2.243	GET	200 OK	2016-07-06 01:38:02-07	1957070
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-06 01:38:50-07	1957071
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-06 01:38:19-07	1957072
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 01:38:30-07	1957073
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-06 01:38:17-07	1957074
/	203.0.113.138	GET	200 OK	2016-07-06 01:38:05-07	1957075
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-06 01:38:55-07	1957076
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 01:38:59-07	1957077
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-06 01:39:00-07	1957078
/	203.0.113.71	GET	200 OK	2016-07-06 01:38:15-07	1957079
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-06 01:38:51-07	1957080
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-06 01:38:52-07	1957081
/	203.0.113.202	GET	200 OK	2016-07-06 01:38:24-07	1957082
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-06 01:39:00-07	1957083
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-06 01:38:54-07	1957084
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-06 01:38:39-07	1957085
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-06 01:39:02-07	1957086
/	203.0.113.234	GET	200 OK	2016-07-06 01:38:28-07	1957087
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-06 01:39:01-07	1957088
/	192.0.2.212	GET	200 OK	2016-07-06 01:38:38-07	1957089
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 01:39:38-07	1957090
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-06 01:38:57-07	1957091
/	198.51.100.168	GET	200 OK	2016-07-06 01:38:41-07	1957092
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-06 01:39:41-07	1957093
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-06 01:39:17-07	1957094
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-06 01:39:00-07	1957095
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 01:39:34-07	1957096
/	203.0.113.164	GET	200 OK	2016-07-06 01:38:42-07	1957097
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 01:39:22-07	1957098
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-06 01:39:40-07	1957099
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 01:39:33-07	1957100
/	192.0.2.200	GET	200 OK	2016-07-06 01:38:45-07	1957101
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 01:39:08-07	1957102
/	198.51.100.226	GET	200 OK	2016-07-06 01:38:51-07	1957103
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-06 01:39:50-07	1957104
/	203.0.113.17	GET	200 OK	2016-07-06 01:39:01-07	1957105
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-06 01:39:17-07	1957106
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 01:39:22-07	1957107
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-06 01:39:43-07	1957108
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 01:39:32-07	1957109
/	192.0.2.226	GET	200 OK	2016-07-06 01:39:04-07	1957110
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-06 01:39:49-07	1957111
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-06 01:39:52-07	1957112
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-06 01:39:44-07	1957113
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-06 01:40:03-07	1957114
/	192.0.2.122	GET	200 OK	2016-07-06 01:39:09-07	1957115
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 01:39:51-07	1957116
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 01:39:41-07	1957117
/	203.0.113.53	GET	200 OK	2016-07-06 01:39:15-07	1957118
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 01:40:07-07	1957119
/	198.51.100.169	GET	200 OK	2016-07-06 01:39:22-07	1957120
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-06 01:39:53-07	1957121
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-06 01:39:56-07	1957122
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-06 01:39:51-07	1957123
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-06 01:40:20-07	1957124
/	203.0.113.126	GET	200 OK	2016-07-06 01:39:29-07	1957125
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-06 01:40:27-07	1957126
/	203.0.113.104	GET	200 OK	2016-07-06 01:39:30-07	1957127
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-06 01:40:30-07	1957128
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-06 01:40:00-07	1957129
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-06 01:40:12-07	1957130
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-06 01:40:28-07	1957131
/	192.0.2.38	GET	200 OK	2016-07-06 01:39:39-07	1957132
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-06 01:40:26-07	1957133
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-06 01:40:26-07	1957134
/	192.0.2.26	GET	200 OK	2016-07-06 01:39:45-07	1957135
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-06 01:40:03-07	1957136
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-06 01:40:18-07	1957137
/	192.0.2.122	GET	200 OK	2016-07-06 01:39:50-07	1957138
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-06 01:40:12-07	1957139
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-06 01:40:20-07	1957140
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 01:40:44-07	1957141
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 01:40:13-07	1957142
/	198.51.100.66	GET	200 OK	2016-07-06 01:39:55-07	1957143
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-06 01:40:37-07	1957144
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-06 01:40:39-07	1957145
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-06 01:40:36-07	1957146
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-06 01:40:33-07	1957147
/	198.51.100.180	GET	200 OK	2016-07-06 01:39:56-07	1957148
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-06 01:40:52-07	1957149
/article/candidate-is-jerku	198.51.100.180	GET	404 NOT FOUND	2016-07-06 01:40:52-07	1957150
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-06 01:40:50-07	1957151
/	203.0.113.234	GET	200 OK	2016-07-06 01:40:00-07	1957152
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 01:40:17-07	1957153
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 01:40:49-07	1957154
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-06 01:40:25-07	1957155
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-06 01:40:27-07	1957156
/	198.51.100.39	GET	200 OK	2016-07-06 01:40:09-07	1957157
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 01:40:36-07	1957158
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 01:40:38-07	1957159
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 01:41:01-07	1957160
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-06 01:40:29-07	1957161
/	198.51.100.57	GET	200 OK	2016-07-06 01:40:10-07	1957162
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 01:40:33-07	1957163
/	203.0.113.69	GET	200 OK	2016-07-06 01:40:16-07	1957164
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-06 01:40:34-07	1957165
/	192.0.2.84	GET	200 OK	2016-07-06 01:40:26-07	1957166
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-06 01:41:18-07	1957167
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-06 01:40:47-07	1957168
/	203.0.113.183	GET	200 OK	2016-07-06 01:40:33-07	1957169
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-06 01:41:08-07	1957170
/	198.51.100.74	GET	200 OK	2016-07-06 01:40:38-07	1957171
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 01:41:37-07	1957172
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 01:40:53-07	1957173
/	192.0.2.245	GET	200 OK	2016-07-06 01:40:41-07	1957174
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 01:41:06-07	1957175
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 01:41:07-07	1957176
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 01:40:57-07	1957177
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 01:41:29-07	1957178
/	203.0.113.197	GET	200 OK	2016-07-06 01:40:46-07	1957179
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-06 01:41:23-07	1957180
/	203.0.113.75	GET	200 OK	2016-07-06 01:40:47-07	1957181
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-06 01:41:24-07	1957182
/	203.0.113.58	GET	200 OK	2016-07-06 01:40:49-07	1957183
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 01:41:14-07	1957184
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-06 01:41:38-07	1957185
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-06 01:41:48-07	1957186
/	198.51.100.201	GET	200 OK	2016-07-06 01:40:57-07	1957187
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-06 01:41:28-07	1957188
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 01:41:19-07	1957189
/	203.0.113.236	GET	200 OK	2016-07-06 01:41:06-07	1957190
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-06 01:41:55-07	1957191
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 01:41:59-07	1957192
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-06 01:41:59-07	1957193
/article/balloon-goons-doomedr	203.0.113.236	GET	404 NOT FOUND	2016-07-06 01:41:32-07	1957194
/	203.0.113.125	GET	200 OK	2016-07-06 01:41:07-07	1957195
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-06 01:42:06-07	1957196
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-06 01:41:23-07	1957197
/	192.0.2.116	GET	200 OK	2016-07-06 01:41:08-07	1957198
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-06 01:41:42-07	1957199
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-06 01:41:34-07	1957200
/	192.0.2.12	GET	200 OK	2016-07-06 01:41:13-07	1957201
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 01:41:28-07	1957202
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-06 01:41:56-07	1957203
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 01:41:46-07	1957204
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 01:41:33-07	1957205
/	198.51.100.153	GET	200 OK	2016-07-06 01:41:22-07	1957206
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-06 01:41:55-07	1957207
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-06 01:41:47-07	1957208
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-06 01:41:59-07	1957209
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 01:41:53-07	1957210
/	192.0.2.251	GET	200 OK	2016-07-06 01:41:23-07	1957211
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-06 01:41:41-07	1957212
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 01:42:13-07	1957213
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 01:42:18-07	1957214
/	198.51.100.171	GET	200 OK	2016-07-06 01:41:26-07	1957215
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-06 01:42:09-07	1957216
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-06 01:42:05-07	1957217
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-06 01:41:53-07	1957218
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-06 01:41:48-07	1957219
/	192.0.2.36	GET	200 OK	2016-07-06 01:41:32-07	1957220
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-06 01:42:06-07	1957221
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-06 01:42:15-07	1957222
/	203.0.113.164	GET	200 OK	2016-07-06 01:41:36-07	1957223
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 01:41:56-07	1957224
/	203.0.113.245	GET	200 OK	2016-07-06 01:41:42-07	1957225
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-06 01:42:02-07	1957226
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 01:42:31-07	1957227
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 01:42:09-07	1957228
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-06 01:42:10-07	1957229
/	198.51.100.194	GET	200 OK	2016-07-06 01:41:45-07	1957230
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-06 01:42:44-07	1957231
/	192.0.2.228	GET	200 OK	2016-07-06 01:41:52-07	1957232
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 01:42:07-07	1957233
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 01:42:51-07	1957234
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-06 01:42:36-07	1957235
/	192.0.2.240	GET	200 OK	2016-07-06 01:41:53-07	1957236
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-06 01:42:34-07	1957237
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-06 01:42:25-07	1957238
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-06 01:42:48-07	1957239
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-06 01:42:44-07	1957240
/	198.51.100.206	GET	200 OK	2016-07-06 01:42:03-07	1957241
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-06 01:42:47-07	1957242
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-06 01:43:02-07	1957243
/	198.51.100.118	GET	200 OK	2016-07-06 01:42:06-07	1957244
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 01:42:24-07	1957245
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-06 01:42:25-07	1957246
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 01:42:30-07	1957247
/	203.0.113.22	GET	200 OK	2016-07-06 01:42:15-07	1957248
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-06 01:42:49-07	1957249
/	203.0.113.50	GET	200 OK	2016-07-06 01:42:23-07	1957250
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 01:43:15-07	1957251
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-06 01:42:45-07	1957252
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 01:43:18-07	1957253
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-06 01:43:12-07	1957254
/	198.51.100.11	GET	200 OK	2016-07-06 01:42:27-07	1957255
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 01:43:20-07	1957256
/	198.51.100.107	GET	200 OK	2016-07-06 01:42:36-07	1957257
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 01:42:54-07	1957258
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 01:43:35-07	1957259
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 01:43:23-07	1957260
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-06 01:43:31-07	1957261
/	203.0.113.3	GET	200 OK	2016-07-06 01:42:44-07	1957262
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 01:43:43-07	1957263
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 01:43:29-07	1957264
/	198.51.100.98	GET	200 OK	2016-07-06 01:42:52-07	1957265
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-06 01:43:42-07	1957266
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-06 01:43:29-07	1957267
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-06 01:43:26-07	1957268
/	192.0.2.213	GET	200 OK	2016-07-06 01:42:54-07	1957269
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 01:43:10-07	1957270
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-06 01:43:16-07	1957271
/	192.0.2.228	GET	200 OK	2016-07-06 01:43:02-07	1957272
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-06 01:43:26-07	1957273
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 01:43:33-07	1957274
/	198.51.100.246	GET	200 OK	2016-07-06 01:43:10-07	1957275
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 01:44:02-07	1957276
/	203.0.113.32	GET	200 OK	2016-07-06 01:43:17-07	1957277
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 01:44:15-07	1957278
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 01:43:57-07	1957279
/	198.51.100.184	GET	200 OK	2016-07-06 01:43:26-07	1957280
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-06 01:44:23-07	1957281
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-06 01:44:04-07	1957282
/	203.0.113.15	GET	200 OK	2016-07-06 01:43:29-07	1957283
/article/bears-love-berriesw	203.0.113.15	GET	404 NOT FOUND	2016-07-06 01:43:56-07	1957284
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-06 01:44:03-07	1957285
/	192.0.2.248	GET	200 OK	2016-07-06 01:43:35-07	1957286
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 01:43:53-07	1957287
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-06 01:44:11-07	1957288
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-06 01:44:20-07	1957289
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-06 01:43:59-07	1957290
/	192.0.2.221	GET	200 OK	2016-07-06 01:43:38-07	1957291
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-06 01:44:19-07	1957292
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-06 01:44:09-07	1957293
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-06 01:44:17-07	1957294
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-06 01:44:37-07	1957295
/	203.0.113.56	GET	200 OK	2016-07-06 01:43:40-07	1957296
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-06 01:44:21-07	1957297
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-06 01:44:40-07	1957298
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-06 01:44:30-07	1957299
/	192.0.2.239	GET	200 OK	2016-07-06 01:43:48-07	1957300
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-06 01:44:31-07	1957301
/	203.0.113.130	GET	200 OK	2016-07-06 01:43:52-07	1957302
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-06 01:44:11-07	1957303
/	192.0.2.222	GET	200 OK	2016-07-06 01:43:54-07	1957304
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-06 01:44:35-07	1957305
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 01:44:48-07	1957306
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 01:44:18-07	1957307
/	198.51.100.18	GET	200 OK	2016-07-06 01:43:56-07	1957308
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-06 01:44:54-07	1957309
/	192.0.2.112	GET	200 OK	2016-07-06 01:44:00-07	1957310
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-06 01:44:57-07	1957311
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-06 01:44:21-07	1957312
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-06 01:44:27-07	1957313
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-06 01:44:51-07	1957314
/	198.51.100.39	GET	200 OK	2016-07-06 01:44:10-07	1957315
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 01:45:10-07	1957316
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 01:45:07-07	1957317
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-06 01:44:45-07	1957318
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 01:44:46-07	1957319
/	203.0.113.139	GET	200 OK	2016-07-06 01:44:15-07	1957320
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 01:44:43-07	1957321
/	203.0.113.198	GET	200 OK	2016-07-06 01:44:24-07	1957322
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-06 01:45:03-07	1957323
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-06 01:44:46-07	1957324
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-06 01:45:01-07	1957325
/	192.0.2.145	GET	200 OK	2016-07-06 01:44:33-07	1957326
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-06 01:45:23-07	1957327
/	198.51.100.151	GET	200 OK	2016-07-06 01:44:34-07	1957328
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-06 01:44:52-07	1957329
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-06 01:45:22-07	1957330
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-06 01:45:16-07	1957331
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-06 01:44:51-07	1957332
/	198.51.100.67	GET	200 OK	2016-07-06 01:44:42-07	1957333
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-06 01:45:34-07	1957334
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-06 01:45:28-07	1957335
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-06 01:45:27-07	1957336
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-06 01:45:23-07	1957337
/	203.0.113.238	GET	200 OK	2016-07-06 01:44:51-07	1957338
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-06 01:45:51-07	1957339
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-06 01:45:15-07	1957340
/	203.0.113.207	GET	200 OK	2016-07-06 01:44:52-07	1957341
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-06 01:45:07-07	1957342
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-06 01:45:17-07	1957343
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 01:45:52-07	1957344
/	192.0.2.176	GET	200 OK	2016-07-06 01:45:02-07	1957345
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 01:45:56-07	1957346
/	192.0.2.87	GET	200 OK	2016-07-06 01:45:07-07	1957347
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-06 01:45:38-07	1957348
/	192.0.2.1	GET	200 OK	2016-07-06 01:45:10-07	1957349
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-06 01:46:04-07	1957350
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 01:45:59-07	1957351
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-06 01:46:07-07	1957352
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-06 01:45:58-07	1957353
/	198.51.100.46	GET	200 OK	2016-07-06 01:45:20-07	1957354
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-06 01:45:46-07	1957355
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-06 01:46:15-07	1957356
/	192.0.2.58	GET	200 OK	2016-07-06 01:45:30-07	1957357
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-06 01:45:58-07	1957358
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-06 01:46:20-07	1957359
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-06 01:45:56-07	1957360
/	198.51.100.93	GET	200 OK	2016-07-06 01:45:32-07	1957361
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 01:45:50-07	1957362
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-06 01:45:55-07	1957363
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 01:46:00-07	1957364
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-06 01:46:18-07	1957365
/	198.51.100.254	GET	200 OK	2016-07-06 01:45:33-07	1957366
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-06 01:46:06-07	1957367
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-06 01:45:57-07	1957368
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 01:46:09-07	1957369
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-06 01:46:10-07	1957370
/	198.51.100.75	GET	200 OK	2016-07-06 01:45:34-07	1957371
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-06 01:46:30-07	1957372
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 01:45:53-07	1957373
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 01:46:13-07	1957374
/	198.51.100.213	GET	200 OK	2016-07-06 01:45:44-07	1957375
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-06 01:46:22-07	1957376
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-06 01:46:15-07	1957377
/	203.0.113.178	GET	200 OK	2016-07-06 01:45:51-07	1957378
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-06 01:46:51-07	1957379
/	203.0.113.166	GET	200 OK	2016-07-06 01:45:55-07	1957380
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-06 01:46:53-07	1957381
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-06 01:46:45-07	1957382
/	203.0.113.132	GET	200 OK	2016-07-06 01:46:02-07	1957383
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-06 01:46:58-07	1957384
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-06 01:46:46-07	1957385
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-06 01:46:52-07	1957386
/	203.0.113.136	GET	200 OK	2016-07-06 01:46:11-07	1957387
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-06 01:46:49-07	1957388
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-06 01:46:40-07	1957389
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-06 01:47:06-07	1957390
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-06 01:47:08-07	1957391
/	198.51.100.89	GET	200 OK	2016-07-06 01:46:12-07	1957392
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 01:46:59-07	1957393
/	203.0.113.62	GET	200 OK	2016-07-06 01:46:15-07	1957394
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-06 01:46:45-07	1957395
/	192.0.2.155	GET	200 OK	2016-07-06 01:46:21-07	1957396
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 01:47:18-07	1957397
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 01:46:40-07	1957398
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-06 01:47:02-07	1957399
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-06 01:47:01-07	1957400
/	192.0.2.123	GET	200 OK	2016-07-06 01:46:29-07	1957401
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-06 01:47:14-07	1957402
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-06 01:46:52-07	1957403
/	203.0.113.131	GET	200 OK	2016-07-06 01:46:39-07	1957404
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-06 01:46:56-07	1957405
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 01:47:12-07	1957406
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-06 01:46:56-07	1957407
/	192.0.2.15	GET	200 OK	2016-07-06 01:46:49-07	1957408
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-06 01:47:31-07	1957409
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-06 01:47:10-07	1957410
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 01:47:43-07	1957411
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-06 01:47:20-07	1957412
/	203.0.113.132	GET	200 OK	2016-07-06 01:46:56-07	1957413
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-06 01:47:54-07	1957414
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-06 01:47:31-07	1957415
/	192.0.2.122	GET	200 OK	2016-07-06 01:46:58-07	1957416
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-06 01:47:50-07	1957417
/	203.0.113.82	GET	200 OK	2016-07-06 01:47:06-07	1957418
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 01:47:33-07	1957419
/	198.51.100.65	GET	200 OK	2016-07-06 01:47:12-07	1957420
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-06 01:47:31-07	1957421
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-06 01:47:43-07	1957422
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-06 01:47:56-07	1957423
/	203.0.113.13	GET	200 OK	2016-07-06 01:47:13-07	1957424
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 01:47:52-07	1957425
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 01:47:40-07	1957426
/	203.0.113.254	GET	200 OK	2016-07-06 01:47:20-07	1957427
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-06 01:47:47-07	1957428
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-06 01:48:09-07	1957429
/	192.0.2.55	GET	200 OK	2016-07-06 01:47:25-07	1957430
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 01:47:41-07	1957431
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-06 01:48:24-07	1957432
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-06 01:48:03-07	1957433
/	198.51.100.156	GET	200 OK	2016-07-06 01:47:33-07	1957434
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-06 01:48:04-07	1957435
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-06 01:47:56-07	1957436
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-06 01:48:32-07	1957437
/	198.51.100.177	GET	200 OK	2016-07-06 01:47:34-07	1957438
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-06 01:48:30-07	1957439
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-06 01:48:28-07	1957440
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-06 01:48:15-07	1957441
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 01:48:13-07	1957442
/	192.0.2.254	GET	200 OK	2016-07-06 01:47:38-07	1957443
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 01:48:11-07	1957444
/	192.0.2.196	GET	200 OK	2016-07-06 01:47:48-07	1957445
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 01:48:30-07	1957446
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-06 01:48:35-07	1957447
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-06 01:48:22-07	1957449
/	198.51.100.250	GET	200 OK	2016-07-06 01:47:55-07	1957450
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-06 01:48:46-07	1957451
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-06 01:48:33-07	1957452
/	192.0.2.163	GET	200 OK	2016-07-06 01:48:00-07	1957453
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-06 01:48:48-07	1957454
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 01:48:51-07	1957455
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-06 01:48:56-07	1957456
/	192.0.2.246	GET	200 OK	2016-07-06 01:48:05-07	1957457
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-06 01:48:26-07	1957458
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-06 01:48:39-07	1957459
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-06 01:48:51-07	1957460
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-06 01:48:22-07	1957461
/	203.0.113.14	GET	200 OK	2016-07-06 01:48:14-07	1957462
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-06 01:49:07-07	1957463
/	203.0.113.153	GET	200 OK	2016-07-06 01:48:23-07	1957464
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-06 01:48:53-07	1957465
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-06 01:49:05-07	1957466
/	192.0.2.222	GET	200 OK	2016-07-06 01:48:33-07	1957467
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 01:49:01-07	1957468
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 01:49:03-07	1957469
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 01:49:26-07	1957470
/	203.0.113.238	GET	200 OK	2016-07-06 01:48:36-07	1957471
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-06 01:48:57-07	1957472
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-06 01:49:25-07	1957473
/	192.0.2.5	GET	200 OK	2016-07-06 01:48:43-07	1957474
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-06 01:49:24-07	1957475
/	203.0.113.60	GET	200 OK	2016-07-06 01:48:50-07	1957476
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-06 01:49:40-07	1957477
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 01:49:24-07	1957478
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 01:49:46-07	1957479
/	192.0.2.152	GET	200 OK	2016-07-06 01:48:51-07	1957480
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-06 01:49:31-07	1957481
/	192.0.2.247	GET	200 OK	2016-07-06 01:48:54-07	1957482
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-06 01:49:48-07	1957483
/	192.0.2.81	GET	200 OK	2016-07-06 01:48:57-07	1957484
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 01:49:53-07	1957485
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-06 01:49:43-07	1957486
/	203.0.113.61	GET	200 OK	2016-07-06 01:48:59-07	1957487
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 01:49:32-07	1957488
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 01:49:29-07	1957489
/	203.0.113.79	GET	200 OK	2016-07-06 01:49:09-07	1957490
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-06 01:49:52-07	1957491
/	198.51.100.190	GET	200 OK	2016-07-06 01:49:15-07	1957492
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-06 01:49:37-07	1957493
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-06 01:49:46-07	1957494
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-06 01:49:32-07	1957495
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 01:50:10-07	1957496
/	203.0.113.100	GET	200 OK	2016-07-06 01:49:25-07	1957497
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-06 01:49:53-07	1957498
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-06 01:50:21-07	1957499
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 01:50:22-07	1957500
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 01:49:44-07	1957501
/	198.51.100.109	GET	200 OK	2016-07-06 01:49:29-07	1957502
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 01:50:05-07	1957503
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-06 01:49:44-07	1957504
/	203.0.113.175	GET	200 OK	2016-07-06 01:49:37-07	1957505
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-06 01:50:13-07	1957506
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-06 01:50:18-07	1957507
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-06 01:50:26-07	1957508
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 01:49:55-07	1957509
/	198.51.100.3	GET	200 OK	2016-07-06 01:49:40-07	1957510
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 01:49:57-07	1957511
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-06 01:50:20-07	1957512
/	192.0.2.135	GET	200 OK	2016-07-06 01:49:48-07	1957513
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-06 01:50:44-07	1957514
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-06 01:50:31-07	1957515
/	198.51.100.24	GET	200 OK	2016-07-06 01:49:51-07	1957516
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-06 01:50:21-07	1957517
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-06 01:50:27-07	1957518
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-06 01:50:10-07	1957519
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-06 01:50:08-07	1957520
/	203.0.113.76	GET	200 OK	2016-07-06 01:50:01-07	1957521
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 01:50:36-07	1957522
/	203.0.113.79	GET	200 OK	2016-07-06 01:50:04-07	1957523
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-06 01:51:02-07	1957524
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-06 01:50:56-07	1957525
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-06 01:50:29-07	1957526
/	203.0.113.190	GET	200 OK	2016-07-06 01:50:10-07	1957527
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 01:50:53-07	1957528
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-06 01:50:28-07	1957529
/	192.0.2.48	GET	200 OK	2016-07-06 01:50:19-07	1957530
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-06 01:51:08-07	1957531
/	198.51.100.105	GET	200 OK	2016-07-06 01:50:20-07	1957532
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-06 01:50:40-07	1957533
/	192.0.2.200	GET	200 OK	2016-07-06 01:50:25-07	1957534
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 01:51:07-07	1957535
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-06 01:51:19-07	1957536
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 01:51:12-07	1957537
/	198.51.100.245	GET	200 OK	2016-07-06 01:50:32-07	1957538
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-06 01:51:16-07	1957539
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-06 01:51:24-07	1957540
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-06 01:50:48-07	1957541
/	192.0.2.185	GET	200 OK	2016-07-06 01:50:33-07	1957542
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-06 01:51:22-07	1957543
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-06 01:51:15-07	1957544
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-06 01:51:12-07	1957545
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-06 01:51:02-07	1957546
/	192.0.2.72	GET	200 OK	2016-07-06 01:50:42-07	1957547
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 01:51:31-07	1957548
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-06 01:51:30-07	1957549
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-06 01:51:26-07	1957550
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-06 01:51:42-07	1957551
/	198.51.100.161	GET	200 OK	2016-07-06 01:50:46-07	1957552
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-06 01:51:30-07	1957553
/	203.0.113.36	GET	200 OK	2016-07-06 01:50:50-07	1957554
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-06 01:51:15-07	1957555
/	203.0.113.107	GET	200 OK	2016-07-06 01:50:54-07	1957556
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-06 01:51:35-07	1957557
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-06 01:51:46-07	1957558
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 01:51:53-07	1957559
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-06 01:51:50-07	1957560
/	198.51.100.71	GET	200 OK	2016-07-06 01:51:00-07	1957561
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 01:51:34-07	1957562
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-06 01:51:41-07	1957563
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-06 01:51:55-07	1957564
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 01:51:44-07	1957565
/	198.51.100.14	GET	200 OK	2016-07-06 01:51:10-07	1957566
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 01:51:55-07	1957567
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-06 01:51:31-07	1957568
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-06 01:51:28-07	1957569
/	203.0.113.122	GET	200 OK	2016-07-06 01:51:14-07	1957570
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-06 01:52:06-07	1957571
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 01:51:48-07	1957572
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-06 01:51:52-07	1957573
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-06 01:51:46-07	1957574
/	203.0.113.164	GET	200 OK	2016-07-06 01:51:22-07	1957575
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-06 01:52:08-07	1957576
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-06 01:52:05-07	1957577
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-06 01:52:02-07	1957578
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 01:51:39-07	1957579
/	203.0.113.122	GET	200 OK	2016-07-06 01:51:31-07	1957580
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-06 01:52:26-07	1957581
/	198.51.100.245	GET	200 OK	2016-07-06 01:51:35-07	1957582
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-06 01:52:10-07	1957583
/	192.0.2.224	GET	200 OK	2016-07-06 01:51:36-07	1957584
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 01:52:01-07	1957585
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-06 01:52:34-07	1957586
/	198.51.100.165	GET	200 OK	2016-07-06 01:51:39-07	1957587
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-06 01:52:11-07	1957588
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-06 01:52:26-07	1957589
/	198.51.100.117	GET	200 OK	2016-07-06 01:51:45-07	1957590
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 01:52:26-07	1957591
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-06 01:52:04-07	1957592
/article/bears-love-berriesa	198.51.100.117	GET	404 NOT FOUND	2016-07-06 01:52:32-07	1957593
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-06 01:52:14-07	1957594
/	198.51.100.140	GET	200 OK	2016-07-06 01:51:48-07	1957595
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-06 01:52:21-07	1957596
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 01:52:38-07	1957597
/article/so-many-bearsj	198.51.100.140	GET	404 NOT FOUND	2016-07-06 01:52:23-07	1957598
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-06 01:52:22-07	1957599
/	198.51.100.139	GET	200 OK	2016-07-06 01:51:51-07	1957600
/article/candidate-is-jerkp	198.51.100.139	GET	404 NOT FOUND	2016-07-06 01:52:08-07	1957601
/	198.51.100.167	GET	200 OK	2016-07-06 01:51:59-07	1957602
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-06 01:52:29-07	1957603
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-06 01:52:32-07	1957604
/	198.51.100.177	GET	200 OK	2016-07-06 01:52:00-07	1957605
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-06 01:52:17-07	1957606
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 01:52:16-07	1957607
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 01:52:37-07	1957608
/	203.0.113.108	GET	200 OK	2016-07-06 01:52:07-07	1957609
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-06 01:52:33-07	1957610
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-06 01:52:42-07	1957611
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-06 01:52:30-07	1957612
/	203.0.113.129	GET	200 OK	2016-07-06 01:52:15-07	1957613
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-06 01:52:33-07	1957614
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-06 01:52:38-07	1957615
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-06 01:52:48-07	1957616
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-06 01:52:40-07	1957617
/	192.0.2.230	GET	200 OK	2016-07-06 01:52:16-07	1957618
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 01:53:04-07	1957619
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 01:53:09-07	1957620
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-06 01:52:36-07	1957621
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 01:52:36-07	1957622
/	203.0.113.53	GET	200 OK	2016-07-06 01:52:25-07	1957623
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-06 01:53:13-07	1957624
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-06 01:53:05-07	1957625
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-06 01:52:46-07	1957626
/	198.51.100.95	GET	200 OK	2016-07-06 01:52:29-07	1957627
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 01:52:52-07	1957628
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-06 01:53:25-07	1957629
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 01:53:18-07	1957630
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-06 01:52:57-07	1957631
/	192.0.2.211	GET	200 OK	2016-07-06 01:52:34-07	1957632
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-06 01:53:24-07	1957633
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-06 01:53:33-07	1957634
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-06 01:53:11-07	1957635
/	198.51.100.232	GET	200 OK	2016-07-06 01:52:38-07	1957636
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 01:53:13-07	1957637
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 01:52:54-07	1957638
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 01:53:32-07	1957639
/	203.0.113.187	GET	200 OK	2016-07-06 01:52:48-07	1957640
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-06 01:53:23-07	1957641
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-06 01:53:21-07	1957642
/	198.51.100.12	GET	200 OK	2016-07-06 01:52:49-07	1957643
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-06 01:53:44-07	1957644
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-06 01:53:44-07	1957645
/	192.0.2.215	GET	200 OK	2016-07-06 01:52:52-07	1957646
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-06 01:53:38-07	1957647
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-06 01:53:47-07	1957648
/	198.51.100.144	GET	200 OK	2016-07-06 01:52:56-07	1957649
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-06 01:53:24-07	1957650
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-06 01:53:20-07	1957651
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-06 01:53:18-07	1957652
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 01:53:39-07	1957653
/	192.0.2.137	GET	200 OK	2016-07-06 01:53:04-07	1957654
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-06 01:53:51-07	1957655
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 01:53:24-07	1957656
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-06 01:53:21-07	1957657
/	198.51.100.56	GET	200 OK	2016-07-06 01:53:13-07	1957658
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-06 01:54:09-07	1957659
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-06 01:54:08-07	1957660
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 01:54:05-07	1957661
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 01:54:03-07	1957662
/	203.0.113.142	GET	200 OK	2016-07-06 01:53:23-07	1957663
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 01:53:45-07	1957664
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 01:54:22-07	1957665
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-06 01:54:23-07	1957666
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 01:53:47-07	1957667
/	192.0.2.115	GET	200 OK	2016-07-06 01:53:33-07	1957668
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 01:53:53-07	1957669
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 01:54:13-07	1957670
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-06 01:54:33-07	1957671
/	192.0.2.74	GET	200 OK	2016-07-06 01:53:43-07	1957672
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-06 01:54:03-07	1957673
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-06 01:54:30-07	1957674
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-06 01:54:18-07	1957675
/	203.0.113.59	GET	200 OK	2016-07-06 01:53:50-07	1957676
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-06 01:54:09-07	1957677
/	203.0.113.181	GET	200 OK	2016-07-06 01:53:54-07	1957678
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 01:54:12-07	1957679
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-06 01:54:42-07	1957680
/	192.0.2.118	GET	200 OK	2016-07-06 01:53:58-07	1957681
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-06 01:54:29-07	1957682
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-06 01:54:49-07	1957683
/	192.0.2.49	GET	200 OK	2016-07-06 01:54:05-07	1957684
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-06 01:54:28-07	1957685
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-06 01:54:36-07	1957686
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-06 01:54:55-07	1957687
/	192.0.2.92	GET	200 OK	2016-07-06 01:54:13-07	1957688
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-06 01:55:11-07	1957689
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-06 01:54:36-07	1957690
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-06 01:55:04-07	1957691
/	203.0.113.17	GET	200 OK	2016-07-06 01:54:16-07	1957692
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-06 01:55:14-07	1957693
/	192.0.2.189	GET	200 OK	2016-07-06 01:54:19-07	1957694
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 01:55:05-07	1957695
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 01:54:55-07	1957696
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-06 01:55:03-07	1957697
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-06 01:55:05-07	1957698
/	203.0.113.43	GET	200 OK	2016-07-06 01:54:28-07	1957699
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-06 01:55:25-07	1957700
/	198.51.100.69	GET	200 OK	2016-07-06 01:54:35-07	1957701
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 01:55:07-07	1957702
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-06 01:55:02-07	1957703
/	192.0.2.205	GET	200 OK	2016-07-06 01:54:43-07	1957704
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 01:55:07-07	1957705
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 01:55:26-07	1957706
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 01:55:31-07	1957707
/	198.51.100.17	GET	200 OK	2016-07-06 01:54:45-07	1957708
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 01:55:27-07	1957709
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-06 01:55:34-07	1957710
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-06 01:55:29-07	1957711
/	203.0.113.250	GET	200 OK	2016-07-06 01:54:53-07	1957712
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-06 01:55:22-07	1957713
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-06 01:55:38-07	1957714
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-06 01:55:49-07	1957715
/	198.51.100.223	GET	200 OK	2016-07-06 01:55:00-07	1957716
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-06 01:55:40-07	1957717
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-06 01:55:28-07	1957718
/	198.51.100.186	GET	200 OK	2016-07-06 01:55:01-07	1957719
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-06 01:55:40-07	1957720
/	198.51.100.148	GET	200 OK	2016-07-06 01:55:06-07	1957721
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-06 01:55:24-07	1957722
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 01:56:06-07	1957723
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-06 01:55:37-07	1957724
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 01:55:47-07	1957725
/	203.0.113.112	GET	200 OK	2016-07-06 01:55:12-07	1957726
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-06 01:55:52-07	1957727
/	203.0.113.155	GET	200 OK	2016-07-06 01:55:14-07	1957728
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-06 01:55:31-07	1957729
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-06 01:55:34-07	1957730
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-06 01:55:52-07	1957731
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-06 01:55:45-07	1957732
/	198.51.100.240	GET	200 OK	2016-07-06 01:55:23-07	1957733
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-06 01:56:01-07	1957734
/	203.0.113.33	GET	200 OK	2016-07-06 01:55:31-07	1957735
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 01:56:03-07	1957736
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 01:56:18-07	1957737
/	198.51.100.251	GET	200 OK	2016-07-06 01:55:41-07	1957738
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-06 01:56:36-07	1957739
/	192.0.2.148	GET	200 OK	2016-07-06 01:55:46-07	1957740
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-06 01:56:17-07	1957741
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-06 01:56:45-07	1957742
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-06 01:56:12-07	1957743
/	203.0.113.4	GET	200 OK	2016-07-06 01:55:56-07	1957744
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-06 01:56:38-07	1957745
/	203.0.113.123	GET	200 OK	2016-07-06 01:56:01-07	1957746
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-06 01:57:01-07	1957747
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-06 01:56:58-07	1957748
/	198.51.100.86	GET	200 OK	2016-07-06 01:56:10-07	1957749
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 01:56:42-07	1957750
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-06 01:56:26-07	1957751
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 01:56:45-07	1957752
/	203.0.113.46	GET	200 OK	2016-07-06 01:56:12-07	1957753
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-06 01:57:10-07	1957754
/	203.0.113.19	GET	200 OK	2016-07-06 01:56:19-07	1957755
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 01:57:03-07	1957756
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-06 01:57:12-07	1957757
/article/candidate-is-jerka	203.0.113.19	GET	404 NOT FOUND	2016-07-06 01:56:47-07	1957758
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 01:56:37-07	1957759
/	198.51.100.174	GET	200 OK	2016-07-06 01:56:20-07	1957760
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 01:56:48-07	1957761
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 01:57:13-07	1957762
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-06 01:57:13-07	1957763
/	198.51.100.114	GET	200 OK	2016-07-06 01:56:29-07	1957764
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-06 01:57:08-07	1957765
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-06 01:56:52-07	1957766
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-06 01:56:46-07	1957767
/	198.51.100.47	GET	200 OK	2016-07-06 01:56:39-07	1957768
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 01:57:03-07	1957769
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 01:57:15-07	1957770
/	192.0.2.54	GET	200 OK	2016-07-06 01:56:49-07	1957771
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-06 01:57:34-07	1957772
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-06 01:57:09-07	1957773
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-06 01:57:23-07	1957774
/	198.51.100.200	GET	200 OK	2016-07-06 01:56:55-07	1957775
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 01:57:43-07	1957776
/	198.51.100.114	GET	200 OK	2016-07-06 01:57:00-07	1957777
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-06 01:57:47-07	1957778
/	203.0.113.24	GET	200 OK	2016-07-06 01:57:06-07	1957779
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-06 01:57:33-07	1957780
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 01:57:25-07	1957781
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 01:57:33-07	1957782
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-06 01:58:01-07	1957783
/	198.51.100.237	GET	200 OK	2016-07-06 01:57:15-07	1957784
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 01:57:33-07	1957785
/	198.51.100.3	GET	200 OK	2016-07-06 01:57:25-07	1957786
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-06 01:58:13-07	1957787
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-06 01:57:53-07	1957788
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-06 01:57:40-07	1957789
/	198.51.100.183	GET	200 OK	2016-07-06 01:57:34-07	1957790
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-06 01:58:28-07	1957791
/	203.0.113.234	GET	200 OK	2016-07-06 01:57:43-07	1957792
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 01:58:26-07	1957793
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-06 01:58:11-07	1957794
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-06 01:58:05-07	1957795
/	203.0.113.150	GET	200 OK	2016-07-06 01:57:53-07	1957796
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-06 01:58:46-07	1957797
/	198.51.100.64	GET	200 OK	2016-07-06 01:57:55-07	1957798
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-06 01:58:23-07	1957799
/	192.0.2.191	GET	200 OK	2016-07-06 01:58:04-07	1957800
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 01:58:52-07	1957801
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 01:58:56-07	1957802
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-06 01:58:50-07	1957803
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-06 01:58:39-07	1957804
/	198.51.100.232	GET	200 OK	2016-07-06 01:58:12-07	1957805
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 01:58:43-07	1957806
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 01:59:12-07	1957807
/	192.0.2.42	GET	200 OK	2016-07-06 01:58:18-07	1957808
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-06 01:58:45-07	1957809
/	192.0.2.163	GET	200 OK	2016-07-06 01:58:24-07	1957810
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-06 01:59:01-07	1957811
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-06 01:59:22-07	1957812
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-06 01:58:44-07	1957813
/	192.0.2.71	GET	200 OK	2016-07-06 01:58:30-07	1957814
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-06 01:58:57-07	1957815
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 01:59:07-07	1957816
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-06 01:59:02-07	1957817
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-06 01:59:28-07	1957818
/	192.0.2.222	GET	200 OK	2016-07-06 01:58:39-07	1957819
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 01:59:03-07	1957820
/	198.51.100.8	GET	200 OK	2016-07-06 01:58:48-07	1957821
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-06 01:59:38-07	1957822
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-06 01:59:42-07	1957823
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-06 01:59:23-07	1957824
/	198.51.100.12	GET	200 OK	2016-07-06 01:58:49-07	1957825
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-06 01:59:09-07	1957826
/	203.0.113.251	GET	200 OK	2016-07-06 01:58:57-07	1957827
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-06 01:59:16-07	1957828
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-06 01:59:38-07	1957829
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 01:59:49-07	1957830
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-06 01:59:47-07	1957831
/	198.51.100.32	GET	200 OK	2016-07-06 01:59:02-07	1957832
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-06 01:59:37-07	1957833
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 01:59:38-07	1957834
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-06 01:59:50-07	1957835
/	192.0.2.250	GET	200 OK	2016-07-06 01:59:05-07	1957836
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 01:59:54-07	1957837
/	203.0.113.17	GET	200 OK	2016-07-06 01:59:06-07	1957838
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 01:59:23-07	1957839
/	192.0.2.246	GET	200 OK	2016-07-06 01:59:13-07	1957840
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-06 01:59:48-07	1957841
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-06 01:59:49-07	1957842
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-06 01:59:29-07	1957843
/	198.51.100.178	GET	200 OK	2016-07-06 01:59:14-07	1957844
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-06 01:59:50-07	1957845
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-06 02:00:12-07	1957846
/	192.0.2.189	GET	200 OK	2016-07-06 01:59:15-07	1957847
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-06 01:59:43-07	1957848
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-06 01:59:32-07	1957849
/	192.0.2.226	GET	200 OK	2016-07-06 01:59:22-07	1957850
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 02:00:21-07	1957851
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-06 02:00:09-07	1957852
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-06 01:59:52-07	1957853
/	192.0.2.103	GET	200 OK	2016-07-06 01:59:28-07	1957854
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 01:59:53-07	1957855
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-06 01:59:56-07	1957856
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-06 02:00:20-07	1957857
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-06 02:00:24-07	1957858
/	192.0.2.227	GET	200 OK	2016-07-06 01:59:32-07	1957859
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-06 02:00:13-07	1957860
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-06 01:59:47-07	1957861
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-06 02:00:13-07	1957862
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-06 01:59:59-07	1957863
/	198.51.100.6	GET	200 OK	2016-07-06 01:59:40-07	1957864
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-06 02:00:28-07	1957865
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-06 02:00:18-07	1957866
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-06 02:00:29-07	1957867
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-06 02:00:35-07	1957868
/	198.51.100.179	GET	200 OK	2016-07-06 01:59:43-07	1957869
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 02:00:34-07	1957870
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 02:00:12-07	1957871
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-06 02:00:18-07	1957872
/	192.0.2.235	GET	200 OK	2016-07-06 01:59:44-07	1957873
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-06 02:00:37-07	1957874
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-06 02:00:25-07	1957875
/	192.0.2.41	GET	200 OK	2016-07-06 01:59:48-07	1957876
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-06 02:00:30-07	1957877
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 02:00:15-07	1957878
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-06 02:00:35-07	1957879
/	198.51.100.241	GET	200 OK	2016-07-06 01:59:57-07	1957880
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-06 02:00:51-07	1957881
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-06 02:00:14-07	1957882
/	203.0.113.244	GET	200 OK	2016-07-06 02:00:03-07	1957883
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-06 02:00:59-07	1957884
/	198.51.100.35	GET	200 OK	2016-07-06 02:00:07-07	1957885
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-06 02:00:38-07	1957886
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-06 02:00:51-07	1957887
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-06 02:00:30-07	1957888
/	198.51.100.42	GET	200 OK	2016-07-06 02:00:16-07	1957889
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-06 02:00:31-07	1957890
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-06 02:01:09-07	1957891
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-06 02:01:12-07	1957892
/	198.51.100.250	GET	200 OK	2016-07-06 02:00:19-07	1957893
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-06 02:01:05-07	1957894
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-06 02:00:38-07	1957895
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-06 02:00:35-07	1957896
/article/bears-love-berriesp	198.51.100.250	GET	404 NOT FOUND	2016-07-06 02:01:07-07	1957897
/	198.51.100.16	GET	200 OK	2016-07-06 02:00:23-07	1957898
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-06 02:01:10-07	1957899
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-06 02:01:11-07	1957900
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-06 02:01:05-07	1957901
/	198.51.100.107	GET	200 OK	2016-07-06 02:00:24-07	1957902
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-06 02:01:12-07	1957903
/	198.51.100.40	GET	200 OK	2016-07-06 02:00:27-07	1957904
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-06 02:00:46-07	1957905
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-06 02:00:50-07	1957906
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-06 02:00:50-07	1957907
/	203.0.113.113	GET	200 OK	2016-07-06 02:00:32-07	1957908
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-06 02:01:03-07	1957909
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-06 02:01:04-07	1957910
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-06 02:01:21-07	1957911
/	203.0.113.118	GET	200 OK	2016-07-06 02:00:36-07	1957912
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-06 02:01:04-07	1957913
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-06 02:01:26-07	1957914
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-06 02:01:08-07	1957915
/	198.51.100.61	GET	200 OK	2016-07-06 02:00:38-07	1957916
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-06 02:01:04-07	1957917
/	203.0.113.120	GET	200 OK	2016-07-06 02:00:40-07	1957918
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-06 02:01:20-07	1957919
/	203.0.113.175	GET	200 OK	2016-07-06 02:00:46-07	1957920
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 02:01:40-07	1957921
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-06 02:01:31-07	1957922
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 02:01:45-07	1957923
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 02:01:21-07	1957925
/	203.0.113.64	GET	200 OK	2016-07-06 02:00:58-07	1957926
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 02:01:22-07	1957927
/	198.51.100.35	GET	200 OK	2016-07-06 02:01:03-07	1957928
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-06 02:01:44-07	1957929
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-06 02:01:18-07	1957930
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-06 02:01:48-07	1957931
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-06 02:01:38-07	1957932
/	198.51.100.231	GET	200 OK	2016-07-06 02:01:11-07	1957933
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 02:01:58-07	1957934
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 02:01:34-07	1957935
/	198.51.100.176	GET	200 OK	2016-07-06 02:01:15-07	1957936
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-06 02:02:09-07	1957937
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-06 02:01:36-07	1957938
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-06 02:02:04-07	1957939
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 02:02:08-07	1957940
/	203.0.113.254	GET	200 OK	2016-07-06 02:01:16-07	1957941
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-06 02:02:03-07	1957942
/	203.0.113.125	GET	200 OK	2016-07-06 02:01:17-07	1957943
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-06 02:01:35-07	1957944
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 02:02:02-07	1957945
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 02:02:00-07	1957946
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 02:02:12-07	1957947
/	203.0.113.33	GET	200 OK	2016-07-06 02:01:27-07	1957948
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 02:02:04-07	1957949
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 02:02:14-07	1957950
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 02:01:56-07	1957951
/	198.51.100.17	GET	200 OK	2016-07-06 02:01:36-07	1957952
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-06 02:01:58-07	1957953
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-06 02:02:09-07	1957954
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 02:02:03-07	1957955
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-06 02:02:36-07	1957956
/	203.0.113.88	GET	200 OK	2016-07-06 02:01:39-07	1957957
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-06 02:02:39-07	1957958
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-06 02:02:04-07	1957959
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 02:02:00-07	1957960
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-06 02:02:29-07	1957961
/	203.0.113.35	GET	200 OK	2016-07-06 02:01:48-07	1957962
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-06 02:02:25-07	1957963
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-06 02:02:34-07	1957964
/	198.51.100.180	GET	200 OK	2016-07-06 02:01:50-07	1957965
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-06 02:02:47-07	1957966
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-06 02:02:45-07	1957967
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-06 02:02:05-07	1957968
/	203.0.113.116	GET	200 OK	2016-07-06 02:02:00-07	1957969
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 02:02:39-07	1957970
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-06 02:02:36-07	1957971
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-06 02:02:56-07	1957972
/	198.51.100.78	GET	200 OK	2016-07-06 02:02:05-07	1957973
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 02:02:48-07	1957974
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-06 02:02:51-07	1957975
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-06 02:02:28-07	1957976
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-06 02:02:23-07	1957977
/	198.51.100.223	GET	200 OK	2016-07-06 02:02:10-07	1957978
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 02:03:02-07	1957979
/	203.0.113.232	GET	200 OK	2016-07-06 02:02:11-07	1957980
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-06 02:02:59-07	1957981
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-06 02:02:57-07	1957982
/	198.51.100.239	GET	200 OK	2016-07-06 02:02:12-07	1957983
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 02:02:43-07	1957984
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-06 02:03:10-07	1957985
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-06 02:03:00-07	1957986
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-06 02:03:03-07	1957987
/	203.0.113.107	GET	200 OK	2016-07-06 02:02:13-07	1957988
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-06 02:02:28-07	1957989
/	192.0.2.101	GET	200 OK	2016-07-06 02:02:20-07	1957990
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-06 02:02:51-07	1957991
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 02:02:44-07	1957992
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 02:03:10-07	1957993
/	192.0.2.5	GET	200 OK	2016-07-06 02:02:22-07	1957994
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 02:03:09-07	1957995
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-06 02:02:52-07	1957996
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 02:02:39-07	1957997
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 02:03:15-07	1957998
/	203.0.113.103	GET	200 OK	2016-07-06 02:02:24-07	1957999
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 02:03:23-07	1958000
/	203.0.113.33	GET	200 OK	2016-07-06 02:02:28-07	1958001
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 02:02:45-07	1958002
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 02:02:58-07	1958003
/	192.0.2.46	GET	200 OK	2016-07-06 02:02:29-07	1958004
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 02:03:08-07	1958005
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-06 02:02:54-07	1958006
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-06 02:02:50-07	1958007
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-06 02:03:28-07	1958008
/	192.0.2.87	GET	200 OK	2016-07-06 02:02:30-07	1958009
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-06 02:03:21-07	1958010
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-06 02:03:06-07	1958011
/	192.0.2.123	GET	200 OK	2016-07-06 02:02:36-07	1958012
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-06 02:03:18-07	1958013
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-06 02:03:29-07	1958014
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 02:02:53-07	1958015
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-06 02:03:02-07	1958016
/	203.0.113.181	GET	200 OK	2016-07-06 02:02:42-07	1958017
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 02:03:40-07	1958018
/	192.0.2.74	GET	200 OK	2016-07-06 02:48:46-07	1959637
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-06 02:03:04-07	1958019
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 02:03:14-07	1958020
/	203.0.113.8	GET	200 OK	2016-07-06 02:02:44-07	1958021
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-06 02:03:11-07	1958022
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 02:03:23-07	1958023
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 02:03:27-07	1958024
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 02:03:29-07	1958025
/	203.0.113.27	GET	200 OK	2016-07-06 02:02:48-07	1958026
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 02:03:17-07	1958027
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-06 02:03:48-07	1958028
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 02:03:36-07	1958029
/	192.0.2.134	GET	200 OK	2016-07-06 02:02:51-07	1958030
/article/bears-love-berriesc	192.0.2.134	GET	404 NOT FOUND	2016-07-06 02:03:12-07	1958031
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-06 02:03:36-07	1958032
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 02:03:21-07	1958033
/	203.0.113.34	GET	200 OK	2016-07-06 02:02:56-07	1958034
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 02:03:31-07	1958035
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-06 02:03:11-07	1958036
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-06 02:03:39-07	1958037
/	203.0.113.166	GET	200 OK	2016-07-06 02:02:58-07	1958038
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-06 02:03:23-07	1958039
/	192.0.2.71	GET	200 OK	2016-07-06 02:03:08-07	1958040
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-06 02:03:29-07	1958041
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 02:04:03-07	1958042
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 02:03:25-07	1958043
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-06 02:04:03-07	1958044
/	198.51.100.104	GET	200 OK	2016-07-06 02:03:09-07	1958045
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-06 02:03:40-07	1958046
/	203.0.113.165	GET	200 OK	2016-07-06 02:03:13-07	1958047
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-06 02:04:13-07	1958048
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 02:03:43-07	1958049
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-06 02:03:54-07	1958050
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 02:04:12-07	1958051
/	203.0.113.238	GET	200 OK	2016-07-06 02:03:15-07	1958052
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-06 02:03:45-07	1958053
/	192.0.2.5	GET	200 OK	2016-07-06 02:03:18-07	1958054
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 02:03:46-07	1958055
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-06 02:04:02-07	1958056
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 02:04:02-07	1958057
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-06 02:03:56-07	1958058
/	198.51.100.104	GET	200 OK	2016-07-06 02:03:21-07	1958059
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-06 02:03:36-07	1958060
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-06 02:04:05-07	1958061
/	203.0.113.134	GET	200 OK	2016-07-06 02:03:26-07	1958062
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-06 02:04:25-07	1958063
/	192.0.2.5	GET	200 OK	2016-07-06 02:03:35-07	1958064
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-06 02:04:02-07	1958065
/	198.51.100.96	GET	200 OK	2016-07-06 02:03:37-07	1958066
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-06 02:03:55-07	1958067
/	198.51.100.230	GET	200 OK	2016-07-06 02:03:46-07	1958068
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-06 02:04:37-07	1958069
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-06 02:04:16-07	1958070
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-06 02:04:11-07	1958071
/	203.0.113.104	GET	200 OK	2016-07-06 02:03:55-07	1958072
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-06 02:04:40-07	1958073
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-06 02:04:54-07	1958074
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-06 02:04:14-07	1958075
/	192.0.2.171	GET	200 OK	2016-07-06 02:03:59-07	1958076
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 02:04:48-07	1958077
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 02:04:17-07	1958078
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 02:04:20-07	1958079
/	192.0.2.49	GET	200 OK	2016-07-06 02:04:04-07	1958080
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-06 02:04:19-07	1958081
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-06 02:04:55-07	1958082
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-06 02:04:39-07	1958083
/	203.0.113.76	GET	200 OK	2016-07-06 02:04:07-07	1958084
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 02:04:39-07	1958085
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-06 02:04:58-07	1958086
/	203.0.113.82	GET	200 OK	2016-07-06 02:04:14-07	1958087
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-06 02:04:33-07	1958088
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 02:04:46-07	1958089
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 02:04:46-07	1958090
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-06 02:05:02-07	1958091
/	198.51.100.212	GET	200 OK	2016-07-06 02:04:15-07	1958092
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 02:05:14-07	1958093
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 02:05:12-07	1958094
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-06 02:04:37-07	1958095
/	192.0.2.65	GET	200 OK	2016-07-06 02:04:18-07	1958096
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-06 02:05:08-07	1958097
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 02:04:46-07	1958098
/	192.0.2.156	GET	200 OK	2016-07-06 02:04:21-07	1958099
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-06 02:04:42-07	1958100
/	203.0.113.16	GET	200 OK	2016-07-06 02:04:30-07	1958101
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 02:05:26-07	1958102
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-06 02:05:11-07	1958103
/	192.0.2.150	GET	200 OK	2016-07-06 02:04:32-07	1958104
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 02:04:52-07	1958105
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 02:05:26-07	1958106
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-06 02:04:54-07	1958107
/	203.0.113.166	GET	200 OK	2016-07-06 02:04:39-07	1958108
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-06 02:05:35-07	1958109
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-06 02:05:10-07	1958110
/	198.51.100.157	GET	200 OK	2016-07-06 02:04:42-07	1958111
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-06 02:05:39-07	1958112
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-06 02:05:39-07	1958113
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 02:05:33-07	1958114
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 02:05:02-07	1958115
/	192.0.2.107	GET	200 OK	2016-07-06 02:04:50-07	1958116
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-06 02:05:44-07	1958117
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-06 02:05:26-07	1958118
/	192.0.2.201	GET	200 OK	2016-07-06 02:04:58-07	1958119
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-06 02:05:23-07	1958120
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-06 02:05:29-07	1958121
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-06 02:05:20-07	1958122
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-06 02:05:19-07	1958123
/	198.51.100.77	GET	200 OK	2016-07-06 02:05:01-07	1958124
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 02:05:35-07	1958125
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 02:05:42-07	1958126
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 02:05:27-07	1958127
/	203.0.113.230	GET	200 OK	2016-07-06 02:05:11-07	1958128
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-06 02:05:49-07	1958129
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-06 02:06:10-07	1958130
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-06 02:06:05-07	1958131
/	203.0.113.232	GET	200 OK	2016-07-06 02:05:18-07	1958132
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-06 02:06:10-07	1958133
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-06 02:05:39-07	1958134
/	203.0.113.53	GET	200 OK	2016-07-06 02:05:25-07	1958135
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-06 02:05:49-07	1958136
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 02:06:03-07	1958137
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-06 02:05:56-07	1958138
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 02:06:08-07	1958139
/	192.0.2.66	GET	200 OK	2016-07-06 02:05:32-07	1958140
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-06 02:05:47-07	1958141
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-06 02:06:31-07	1958142
/	192.0.2.250	GET	200 OK	2016-07-06 02:05:41-07	1958143
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-06 02:06:24-07	1958144
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-06 02:06:32-07	1958145
/	203.0.113.64	GET	200 OK	2016-07-06 02:05:46-07	1958146
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-06 02:06:03-07	1958147
/	203.0.113.23	GET	200 OK	2016-07-06 02:05:51-07	1958148
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 02:06:26-07	1958149
/	203.0.113.39	GET	200 OK	2016-07-06 02:05:52-07	1958150
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-06 02:06:27-07	1958151
/	192.0.2.181	GET	200 OK	2016-07-06 02:05:59-07	1958152
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-06 02:06:22-07	1958153
/	203.0.113.42	GET	200 OK	2016-07-06 02:06:01-07	1958154
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 02:06:54-07	1958155
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 02:06:27-07	1958156
/	198.51.100.11	GET	200 OK	2016-07-06 02:06:10-07	1958157
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-06 02:06:29-07	1958158
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-06 02:07:08-07	1958159
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-06 02:06:49-07	1958160
/	192.0.2.26	GET	200 OK	2016-07-06 02:06:12-07	1958161
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-06 02:07:03-07	1958162
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-06 02:06:40-07	1958163
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-06 02:06:44-07	1958164
/	192.0.2.15	GET	200 OK	2016-07-06 02:06:13-07	1958165
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-06 02:07:07-07	1958166
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 02:06:37-07	1958167
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-06 02:06:42-07	1958168
/	198.51.100.188	GET	200 OK	2016-07-06 02:06:18-07	1958169
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-06 02:07:17-07	1958170
/	192.0.2.92	GET	200 OK	2016-07-06 02:06:19-07	1958171
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-06 02:07:13-07	1958172
/	203.0.113.147	GET	200 OK	2016-07-06 02:06:23-07	1958173
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 02:07:18-07	1958174
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 02:07:02-07	1958175
/	198.51.100.8	GET	200 OK	2016-07-06 02:06:28-07	1958176
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 02:07:24-07	1958177
/	198.51.100.254	GET	200 OK	2016-07-06 02:06:29-07	1958178
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-06 02:07:16-07	1958179
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-06 02:07:12-07	1958180
/	198.51.100.3	GET	200 OK	2016-07-06 02:06:39-07	1958181
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-06 02:06:57-07	1958182
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-06 02:07:29-07	1958183
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-06 02:07:13-07	1958184
/	198.51.100.106	GET	200 OK	2016-07-06 02:06:49-07	1958185
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-06 02:07:38-07	1958186
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-06 02:07:32-07	1958187
/	192.0.2.111	GET	200 OK	2016-07-06 02:06:57-07	1958188
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-06 02:07:23-07	1958189
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-06 02:07:20-07	1958190
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-06 02:07:52-07	1958191
/	203.0.113.175	GET	200 OK	2016-07-06 02:06:59-07	1958192
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-06 02:07:30-07	1958193
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-06 02:07:50-07	1958194
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 02:07:18-07	1958195
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-06 02:07:38-07	1958196
/	198.51.100.109	GET	200 OK	2016-07-06 02:07:06-07	1958197
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 02:07:37-07	1958198
/	192.0.2.253	GET	200 OK	2016-07-06 02:07:08-07	1958199
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-06 02:07:30-07	1958200
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-06 02:07:35-07	1958201
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-06 02:07:49-07	1958202
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 02:07:51-07	1958203
/	198.51.100.254	GET	200 OK	2016-07-06 02:07:11-07	1958204
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 02:07:39-07	1958205
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-06 02:07:58-07	1958206
/	203.0.113.175	GET	200 OK	2016-07-06 02:07:19-07	1958207
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-06 02:07:49-07	1958208
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 02:07:54-07	1958209
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-06 02:08:08-07	1958210
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 02:07:48-07	1958211
/	192.0.2.134	GET	200 OK	2016-07-06 02:07:24-07	1958212
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-06 02:08:22-07	1958213
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-06 02:08:09-07	1958214
/	198.51.100.211	GET	200 OK	2016-07-06 02:07:32-07	1958215
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-06 02:08:18-07	1958216
/article/trouble-for-troubledx	198.51.100.211	GET	404 NOT FOUND	2016-07-06 02:08:13-07	1958217
/	192.0.2.195	GET	200 OK	2016-07-06 02:07:36-07	1958218
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 02:08:08-07	1958219
/	203.0.113.114	GET	200 OK	2016-07-06 02:07:43-07	1958220
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-06 02:08:04-07	1958221
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-06 02:08:16-07	1958222
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-06 02:08:20-07	1958223
/	198.51.100.150	GET	200 OK	2016-07-06 02:07:44-07	1958224
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-06 02:08:24-07	1958225
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-06 02:08:24-07	1958226
/	192.0.2.190	GET	200 OK	2016-07-06 02:07:49-07	1958227
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 02:08:36-07	1958228
/	203.0.113.40	GET	200 OK	2016-07-06 02:07:58-07	1958229
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 02:08:46-07	1958230
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 02:08:21-07	1958231
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-06 02:08:54-07	1958232
/	203.0.113.72	GET	200 OK	2016-07-06 02:07:59-07	1958233
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-06 02:08:21-07	1958234
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-06 02:08:20-07	1958235
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 02:08:32-07	1958236
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 02:08:48-07	1958237
/	192.0.2.98	GET	200 OK	2016-07-06 02:08:07-07	1958238
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-06 02:08:38-07	1958239
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-06 02:08:56-07	1958240
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-06 02:08:34-07	1958241
/	198.51.100.215	GET	200 OK	2016-07-06 02:08:17-07	1958242
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-06 02:09:12-07	1958243
/	203.0.113.12	GET	200 OK	2016-07-06 02:08:25-07	1958244
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-06 02:08:46-07	1958245
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-06 02:09:07-07	1958246
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 02:09:20-07	1958247
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-06 02:09:07-07	1958248
/	203.0.113.165	GET	200 OK	2016-07-06 02:08:28-07	1958249
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 02:09:15-07	1958250
/	203.0.113.8	GET	200 OK	2016-07-06 02:08:31-07	1958251
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-06 02:09:04-07	1958252
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-06 02:09:00-07	1958253
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 02:09:23-07	1958254
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 02:08:47-07	1958255
/	198.51.100.238	GET	200 OK	2016-07-06 02:08:33-07	1958256
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-06 02:09:27-07	1958257
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-06 02:09:19-07	1958258
/	192.0.2.251	GET	200 OK	2016-07-06 02:08:38-07	1958259
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 02:09:07-07	1958260
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 02:09:36-07	1958261
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 02:09:03-07	1958262
/	192.0.2.229	GET	200 OK	2016-07-06 02:08:47-07	1958263
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-06 02:09:04-07	1958264
/	203.0.113.87	GET	200 OK	2016-07-06 02:08:55-07	1958265
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-06 02:09:44-07	1958266
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-06 02:09:11-07	1958267
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-06 02:09:33-07	1958268
/	203.0.113.221	GET	200 OK	2016-07-06 02:09:02-07	1958269
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-06 02:09:52-07	1958270
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 02:10:00-07	1958271
/	198.51.100.210	GET	200 OK	2016-07-06 02:09:10-07	1958272
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-06 02:09:26-07	1958273
/	192.0.2.17	GET	200 OK	2016-07-06 02:09:18-07	1958274
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-06 02:09:39-07	1958275
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-06 02:10:06-07	1958276
/	192.0.2.151	GET	200 OK	2016-07-06 02:09:24-07	1958277
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 02:10:08-07	1958278
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 02:09:58-07	1958279
/	192.0.2.165	GET	200 OK	2016-07-06 02:09:27-07	1958280
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 02:09:52-07	1958281
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 02:10:11-07	1958282
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 02:10:22-07	1958283
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 02:10:11-07	1958284
/	192.0.2.169	GET	200 OK	2016-07-06 02:09:37-07	1958285
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-06 02:10:09-07	1958286
/	198.51.100.124	GET	200 OK	2016-07-06 02:09:45-07	1958287
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-06 02:10:37-07	1958288
/	192.0.2.76	GET	200 OK	2016-07-06 02:09:53-07	1958289
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-06 02:10:21-07	1958290
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-06 02:10:19-07	1958291
/	203.0.113.147	GET	200 OK	2016-07-06 02:09:59-07	1958292
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-06 02:10:41-07	1958293
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 02:10:25-07	1958294
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-06 02:10:39-07	1958295
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-06 02:10:44-07	1958296
/	192.0.2.243	GET	200 OK	2016-07-06 02:10:03-07	1958297
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 02:10:52-07	1958298
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-06 02:10:36-07	1958299
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-06 02:10:58-07	1958300
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-06 02:10:58-07	1958301
/	203.0.113.185	GET	200 OK	2016-07-06 02:10:07-07	1958302
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-06 02:10:44-07	1958303
/	203.0.113.40	GET	200 OK	2016-07-06 02:10:16-07	1958304
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 02:10:33-07	1958305
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-06 02:11:19-07	1958307
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-06 02:11:19-07	1958308
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-06 02:10:36-07	1958309
/	198.51.100.254	GET	200 OK	2016-07-06 02:10:23-07	1958310
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-06 02:10:48-07	1958311
/	192.0.2.109	GET	200 OK	2016-07-06 02:10:28-07	1958312
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-06 02:10:56-07	1958313
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-06 02:10:57-07	1958314
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-06 02:11:23-07	1958315
/	203.0.113.65	GET	200 OK	2016-07-06 02:10:30-07	1958316
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-06 02:10:45-07	1958317
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-06 02:11:16-07	1958318
/	192.0.2.39	GET	200 OK	2016-07-06 02:10:39-07	1958319
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-06 02:11:38-07	1958320
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-06 02:11:15-07	1958321
/	198.51.100.135	GET	200 OK	2016-07-06 02:10:40-07	1958322
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-06 02:11:33-07	1958323
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-06 02:11:33-07	1958324
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 02:11:14-07	1958325
/	192.0.2.158	GET	200 OK	2016-07-06 02:10:50-07	1958326
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-06 02:11:21-07	1958327
/	198.51.100.88	GET	200 OK	2016-07-06 02:10:55-07	1958328
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-06 02:11:20-07	1958329
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-06 02:11:52-07	1958330
/	198.51.100.84	GET	200 OK	2016-07-06 02:11:04-07	1958331
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-06 02:11:57-07	1958332
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 02:12:04-07	1958333
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-06 02:11:28-07	1958334
/	203.0.113.154	GET	200 OK	2016-07-06 02:11:13-07	1958335
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-06 02:12:11-07	1958336
/	203.0.113.8	GET	200 OK	2016-07-06 02:11:20-07	1958337
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-06 02:11:56-07	1958338
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 02:12:12-07	1958339
/	192.0.2.97	GET	200 OK	2016-07-06 02:11:24-07	1958340
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 02:11:40-07	1958341
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-06 02:12:20-07	1958342
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-06 02:11:39-07	1958343
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-06 02:12:05-07	1958344
/	198.51.100.130	GET	200 OK	2016-07-06 02:11:34-07	1958345
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 02:12:17-07	1958346
/	203.0.113.155	GET	200 OK	2016-07-06 02:11:43-07	1958347
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-06 02:12:04-07	1958348
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-06 02:12:21-07	1958349
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-06 02:12:19-07	1958350
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-06 02:12:07-07	1958351
/	192.0.2.41	GET	200 OK	2016-07-06 02:11:48-07	1958352
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 02:12:38-07	1958353
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-06 02:12:05-07	1958354
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 02:12:07-07	1958355
/	198.51.100.249	GET	200 OK	2016-07-06 02:11:49-07	1958356
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-06 02:12:05-07	1958357
/	198.51.100.10	GET	200 OK	2016-07-06 02:11:56-07	1958358
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 02:12:28-07	1958359
/	203.0.113.251	GET	200 OK	2016-07-06 02:12:02-07	1958360
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-06 02:12:40-07	1958361
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-06 02:13:00-07	1958362
/	198.51.100.52	GET	200 OK	2016-07-06 02:12:05-07	1958363
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-06 02:12:25-07	1958364
/	198.51.100.130	GET	200 OK	2016-07-06 02:12:09-07	1958365
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 02:12:36-07	1958366
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-06 02:12:36-07	1958367
/	192.0.2.247	GET	200 OK	2016-07-06 02:12:11-07	1958368
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-06 02:12:40-07	1958369
/	198.51.100.12	GET	200 OK	2016-07-06 02:12:14-07	1958370
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-06 02:13:11-07	1958371
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-06 02:12:29-07	1958372
/	198.51.100.105	GET	200 OK	2016-07-06 02:12:17-07	1958373
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-06 02:12:38-07	1958374
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-06 02:13:01-07	1958375
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-06 02:12:50-07	1958376
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-06 02:12:49-07	1958377
/	192.0.2.122	GET	200 OK	2016-07-06 02:12:19-07	1958378
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-06 02:12:42-07	1958379
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 02:13:13-07	1958380
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 02:13:14-07	1958381
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 02:13:04-07	1958382
/	192.0.2.186	GET	200 OK	2016-07-06 02:12:23-07	1958383
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-06 02:12:39-07	1958384
/	192.0.2.175	GET	200 OK	2016-07-06 02:12:28-07	1958385
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-06 02:12:52-07	1958386
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-06 02:12:57-07	1958387
/	203.0.113.94	GET	200 OK	2016-07-06 02:12:35-07	1958388
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-06 02:13:14-07	1958389
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-06 02:12:59-07	1958390
/	192.0.2.188	GET	200 OK	2016-07-06 02:12:43-07	1958391
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-06 02:13:06-07	1958392
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-06 02:13:18-07	1958393
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-06 02:13:35-07	1958394
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-06 02:13:11-07	1958395
/	203.0.113.242	GET	200 OK	2016-07-06 02:12:51-07	1958396
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 02:13:51-07	1958397
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 02:13:25-07	1958398
/	192.0.2.201	GET	200 OK	2016-07-06 02:12:56-07	1958399
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-06 02:13:26-07	1958400
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-06 02:13:45-07	1958401
/	203.0.113.44	GET	200 OK	2016-07-06 02:59:32-07	1960018
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-06 02:13:54-07	1958402
/	203.0.113.85	GET	200 OK	2016-07-06 02:13:05-07	1958403
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-06 02:13:52-07	1958404
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-06 02:13:46-07	1958405
/	192.0.2.56	GET	200 OK	2016-07-06 02:13:13-07	1958406
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 02:14:10-07	1958407
/	203.0.113.19	GET	200 OK	2016-07-06 02:13:16-07	1958408
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-06 02:13:54-07	1958409
/	192.0.2.157	GET	200 OK	2016-07-06 02:13:21-07	1958410
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-06 02:13:41-07	1958411
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-06 02:13:42-07	1958412
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-06 02:14:06-07	1958413
/	203.0.113.93	GET	200 OK	2016-07-06 02:13:25-07	1958414
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-06 02:13:49-07	1958415
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-06 02:14:08-07	1958416
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-06 02:13:51-07	1958417
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-06 02:13:56-07	1958418
/	198.51.100.54	GET	200 OK	2016-07-06 02:13:27-07	1958419
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-06 02:13:49-07	1958420
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-06 02:14:26-07	1958421
/	203.0.113.252	GET	200 OK	2016-07-06 02:13:32-07	1958422
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 02:13:58-07	1958423
/	192.0.2.228	GET	200 OK	2016-07-06 02:13:34-07	1958424
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 02:14:24-07	1958425
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-06 02:14:04-07	1958426
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-06 02:14:32-07	1958427
/	203.0.113.77	GET	200 OK	2016-07-06 02:13:42-07	1958428
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 02:14:14-07	1958429
/	198.51.100.37	GET	200 OK	2016-07-06 02:13:51-07	1958430
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-06 02:14:12-07	1958431
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 02:14:40-07	1958432
/	192.0.2.79	GET	200 OK	2016-07-06 02:13:52-07	1958433
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 02:14:08-07	1958434
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 02:14:49-07	1958435
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 02:14:49-07	1958436
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 02:14:12-07	1958437
/	203.0.113.223	GET	200 OK	2016-07-06 02:13:56-07	1958438
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-06 02:14:37-07	1958439
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-06 02:14:11-07	1958440
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-06 02:14:19-07	1958441
/	203.0.113.243	GET	200 OK	2016-07-06 02:13:57-07	1958442
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 02:14:28-07	1958443
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-06 02:14:30-07	1958444
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-06 02:14:55-07	1958445
/	192.0.2.211	GET	200 OK	2016-07-06 02:14:06-07	1958446
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 02:14:57-07	1958447
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 02:14:45-07	1958448
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-06 02:15:01-07	1958449
/	198.51.100.176	GET	200 OK	2016-07-06 02:14:15-07	1958450
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 02:14:45-07	1958451
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-06 02:15:12-07	1958452
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 02:14:56-07	1958453
/	203.0.113.44	GET	200 OK	2016-07-06 02:14:24-07	1958454
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-06 02:15:01-07	1958455
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-06 02:14:55-07	1958456
/	192.0.2.144	GET	200 OK	2016-07-06 02:14:33-07	1958457
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-06 02:15:11-07	1958458
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-06 02:15:30-07	1958459
/	203.0.113.151	GET	200 OK	2016-07-06 02:14:38-07	1958460
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-06 02:15:29-07	1958461
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-06 02:14:58-07	1958462
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-06 02:15:37-07	1958463
/	192.0.2.251	GET	200 OK	2016-07-06 02:14:40-07	1958464
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 02:15:00-07	1958465
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-06 02:15:38-07	1958466
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 02:15:12-07	1958467
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 02:15:32-07	1958468
/	192.0.2.176	GET	200 OK	2016-07-06 02:14:44-07	1958469
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-06 02:15:31-07	1958470
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-06 02:15:24-07	1958471
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 02:15:30-07	1958472
/	198.51.100.226	GET	200 OK	2016-07-06 02:14:48-07	1958473
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 02:15:35-07	1958474
/	198.51.100.202	GET	200 OK	2016-07-06 02:14:49-07	1958475
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-06 02:15:35-07	1958476
/	203.0.113.193	GET	200 OK	2016-07-06 02:14:56-07	1958477
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-06 02:15:54-07	1958478
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-06 02:15:32-07	1958479
/	192.0.2.84	GET	200 OK	2016-07-06 02:15:03-07	1958480
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-06 02:16:03-07	1958481
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 02:15:50-07	1958482
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 02:15:45-07	1958483
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-06 02:15:48-07	1958484
/	192.0.2.74	GET	200 OK	2016-07-06 02:15:13-07	1958485
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 02:15:30-07	1958486
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-06 02:15:53-07	1958487
/	203.0.113.3	GET	200 OK	2016-07-06 02:15:18-07	1958488
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 02:16:18-07	1958489
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-06 02:15:50-07	1958490
/	203.0.113.135	GET	200 OK	2016-07-06 02:15:23-07	1958491
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-06 02:16:00-07	1958492
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-06 02:16:03-07	1958493
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 02:16:08-07	1958494
/	203.0.113.28	GET	200 OK	2016-07-06 02:15:24-07	1958495
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-06 02:15:55-07	1958496
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-06 02:15:59-07	1958498
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-06 02:16:29-07	1958499
/	192.0.2.71	GET	200 OK	2016-07-06 02:15:44-07	1958500
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-06 02:16:02-07	1958501
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 02:16:20-07	1958502
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 02:16:03-07	1958503
/	192.0.2.197	GET	200 OK	2016-07-06 02:15:54-07	1958504
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 02:16:43-07	1958505
/	198.51.100.98	GET	200 OK	2016-07-06 02:16:01-07	1958506
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-06 02:16:16-07	1958507
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-06 02:16:27-07	1958508
/	192.0.2.122	GET	200 OK	2016-07-06 02:16:02-07	1958509
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 02:16:32-07	1958510
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 02:16:36-07	1958511
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 02:16:36-07	1958512
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-06 02:16:48-07	1958513
/	203.0.113.195	GET	200 OK	2016-07-06 02:16:08-07	1958514
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 02:16:28-07	1958515
/	198.51.100.225	GET	200 OK	2016-07-06 02:16:14-07	1958516
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-06 02:17:09-07	1958517
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-06 02:16:54-07	1958518
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-06 02:16:38-07	1958519
/	203.0.113.228	GET	200 OK	2016-07-06 02:16:17-07	1958520
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-06 02:16:37-07	1958521
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-06 02:17:04-07	1958522
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 02:16:59-07	1958523
/	198.51.100.19	GET	200 OK	2016-07-06 02:16:18-07	1958524
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 02:17:13-07	1958525
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-06 02:16:56-07	1958526
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-06 02:16:54-07	1958527
/	198.51.100.232	GET	200 OK	2016-07-06 02:16:20-07	1958528
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 02:17:17-07	1958529
/	203.0.113.133	GET	200 OK	2016-07-06 02:16:27-07	1958530
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 02:16:49-07	1958531
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 02:17:18-07	1958532
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 02:17:01-07	1958533
/	192.0.2.129	GET	200 OK	2016-07-06 02:16:34-07	1958534
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-06 02:17:14-07	1958535
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-06 02:17:07-07	1958536
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 02:16:55-07	1958537
/	203.0.113.249	GET	200 OK	2016-07-06 02:16:35-07	1958538
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 02:17:27-07	1958539
/	198.51.100.119	GET	200 OK	2016-07-06 02:16:43-07	1958540
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-06 02:17:36-07	1958541
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-06 02:17:02-07	1958542
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-06 02:16:59-07	1958543
/	203.0.113.55	GET	200 OK	2016-07-06 02:16:45-07	1958544
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-06 02:17:40-07	1958545
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 02:17:01-07	1958546
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 02:17:40-07	1958547
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 02:17:09-07	1958548
/	203.0.113.100	GET	200 OK	2016-07-06 02:16:55-07	1958549
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 02:17:33-07	1958550
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-06 02:17:49-07	1958551
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-06 02:17:13-07	1958552
/	192.0.2.205	GET	200 OK	2016-07-06 02:17:05-07	1958553
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 02:17:54-07	1958554
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 02:17:41-07	1958555
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-06 02:17:23-07	1958556
/	192.0.2.179	GET	200 OK	2016-07-06 02:17:13-07	1958557
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 02:17:33-07	1958558
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-06 02:17:29-07	1958559
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-06 02:17:43-07	1958560
/	203.0.113.185	GET	200 OK	2016-07-06 02:17:21-07	1958561
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-06 02:18:21-07	1958562
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-06 02:18:10-07	1958563
/	198.51.100.153	GET	200 OK	2016-07-06 02:17:22-07	1958564
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-06 02:17:43-07	1958565
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-06 02:17:58-07	1958566
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 02:17:38-07	1958567
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 02:18:21-07	1958568
/	192.0.2.125	GET	200 OK	2016-07-06 02:17:32-07	1958569
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-06 02:18:16-07	1958570
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-06 02:18:23-07	1958571
/	198.51.100.158	GET	200 OK	2016-07-06 02:17:36-07	1958572
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-06 02:18:18-07	1958573
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 02:17:58-07	1958574
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-06 02:18:15-07	1958575
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 02:18:21-07	1958576
/	198.51.100.140	GET	200 OK	2016-07-06 02:17:46-07	1958577
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 02:18:44-07	1958578
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 02:18:31-07	1958579
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 02:18:24-07	1958580
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 02:18:06-07	1958581
/	192.0.2.101	GET	200 OK	2016-07-06 02:17:49-07	1958582
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-06 02:18:28-07	1958583
/	203.0.113.145	GET	200 OK	2016-07-06 02:17:59-07	1958584
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 02:18:26-07	1958585
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 02:18:46-07	1958586
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 02:18:41-07	1958587
/	203.0.113.235	GET	200 OK	2016-07-06 02:18:04-07	1958588
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-06 02:18:36-07	1958589
/	203.0.113.200	GET	200 OK	2016-07-06 02:18:11-07	1958590
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-06 02:18:44-07	1958591
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-06 02:19:02-07	1958592
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-06 02:18:57-07	1958593
/	192.0.2.88	GET	200 OK	2016-07-06 02:18:13-07	1958594
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-06 02:18:58-07	1958595
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 02:19:10-07	1958596
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 02:18:57-07	1958597
/	198.51.100.151	GET	200 OK	2016-07-06 02:18:21-07	1958598
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-06 02:19:03-07	1958599
/	203.0.113.84	GET	200 OK	2016-07-06 02:18:24-07	1958600
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-06 02:19:00-07	1958601
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-06 02:18:41-07	1958602
/	203.0.113.197	GET	200 OK	2016-07-06 02:18:33-07	1958603
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-06 02:19:21-07	1958604
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-06 02:19:08-07	1958605
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-06 02:19:16-07	1958606
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-06 02:18:49-07	1958607
/	203.0.113.224	GET	200 OK	2016-07-06 02:18:42-07	1958608
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-06 02:19:04-07	1958609
/	192.0.2.133	GET	200 OK	2016-07-06 02:18:44-07	1958610
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-06 02:19:07-07	1958611
/	192.0.2.248	GET	200 OK	2016-07-06 02:18:52-07	1958612
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 02:19:48-07	1958613
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-06 02:19:29-07	1958614
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 02:19:16-07	1958615
/	203.0.113.107	GET	200 OK	2016-07-06 02:18:59-07	1958616
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-06 02:19:41-07	1958617
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 02:19:28-07	1958618
/	198.51.100.154	GET	200 OK	2016-07-06 02:19:02-07	1958619
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 02:19:43-07	1958620
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 02:19:21-07	1958621
/	203.0.113.87	GET	200 OK	2016-07-06 02:19:04-07	1958622
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-06 02:20:03-07	1958623
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-06 02:19:43-07	1958624
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-06 02:19:28-07	1958625
/	198.51.100.186	GET	200 OK	2016-07-06 02:19:12-07	1958626
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-06 02:19:36-07	1958627
/	192.0.2.214	GET	200 OK	2016-07-06 02:19:20-07	1958628
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-06 02:19:42-07	1958629
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-06 02:20:01-07	1958630
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-06 02:19:47-07	1958631
/	192.0.2.196	GET	200 OK	2016-07-06 02:19:22-07	1958632
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-06 02:20:06-07	1958633
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-06 02:20:12-07	1958634
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 02:20:03-07	1958635
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-06 02:20:15-07	1958636
/	203.0.113.173	GET	200 OK	2016-07-06 02:19:30-07	1958637
/article/bears-love-berriesm	203.0.113.173	GET	404 NOT FOUND	2016-07-06 02:19:54-07	1958638
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-06 02:19:49-07	1958639
/	203.0.113.142	GET	200 OK	2016-07-06 02:19:36-07	1958640
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 02:20:12-07	1958641
/	198.51.100.227	GET	200 OK	2016-07-06 02:19:45-07	1958642
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-06 02:20:21-07	1958643
/	192.0.2.21	GET	200 OK	2016-07-06 02:19:55-07	1958644
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 02:20:29-07	1958645
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-06 02:20:35-07	1958646
/	198.51.100.61	GET	200 OK	2016-07-06 02:19:59-07	1958647
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-06 02:20:40-07	1958648
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 02:20:48-07	1958649
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 02:20:27-07	1958650
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 02:20:24-07	1958651
/	192.0.2.136	GET	200 OK	2016-07-06 02:20:05-07	1958652
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-06 02:20:40-07	1958653
/	203.0.113.34	GET	200 OK	2016-07-06 02:20:09-07	1958654
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 02:20:58-07	1958655
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 02:20:25-07	1958656
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-06 02:20:42-07	1958657
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 02:21:06-07	1958658
/	198.51.100.239	GET	200 OK	2016-07-06 02:20:19-07	1958659
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-06 02:21:15-07	1958660
/	198.51.100.77	GET	200 OK	2016-07-06 02:20:23-07	1958661
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-06 02:20:57-07	1958662
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-06 02:21:11-07	1958663
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 02:20:48-07	1958664
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 02:20:47-07	1958665
/	203.0.113.146	GET	200 OK	2016-07-06 02:20:27-07	1958666
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-06 02:21:03-07	1958667
/	198.51.100.209	GET	200 OK	2016-07-06 02:20:32-07	1958668
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-06 02:20:52-07	1958669
/	192.0.2.69	GET	200 OK	2016-07-06 02:20:37-07	1958670
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-06 02:21:32-07	1958671
/	192.0.2.159	GET	200 OK	2016-07-06 02:20:38-07	1958672
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-06 02:21:36-07	1958673
/	192.0.2.241	GET	200 OK	2016-07-06 02:20:48-07	1958674
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 02:21:28-07	1958675
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-06 02:21:21-07	1958676
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-06 02:21:37-07	1958677
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-06 02:21:21-07	1958678
/	192.0.2.26	GET	200 OK	2016-07-06 02:20:55-07	1958679
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-06 02:21:18-07	1958680
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-06 02:21:13-07	1958681
/	192.0.2.169	GET	200 OK	2016-07-06 02:21:03-07	1958682
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 02:22:03-07	1958683
/	203.0.113.213	GET	200 OK	2016-07-06 02:21:05-07	1958684
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 02:21:46-07	1958685
/	198.51.100.244	GET	200 OK	2016-07-06 02:21:13-07	1958686
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-06 02:21:37-07	1958687
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 02:21:35-07	1958688
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-06 02:21:58-07	1958689
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-06 02:22:03-07	1958690
/	192.0.2.177	GET	200 OK	2016-07-06 02:21:18-07	1958691
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-06 02:21:39-07	1958692
/	198.51.100.227	GET	200 OK	2016-07-06 02:21:23-07	1958693
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 02:21:38-07	1958694
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-06 02:22:18-07	1958695
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 02:21:45-07	1958696
/	198.51.100.107	GET	200 OK	2016-07-06 02:21:33-07	1958697
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-06 02:22:33-07	1958698
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-06 02:22:28-07	1958699
/	198.51.100.71	GET	200 OK	2016-07-06 02:21:34-07	1958700
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 02:22:32-07	1958701
/	192.0.2.72	GET	200 OK	2016-07-06 02:21:40-07	1958702
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-06 02:22:38-07	1958703
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-06 02:22:00-07	1958704
/	198.51.100.179	GET	200 OK	2016-07-06 02:21:48-07	1958705
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-06 02:22:23-07	1958706
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 02:22:06-07	1958707
/	198.51.100.31	GET	200 OK	2016-07-06 02:21:56-07	1958708
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 02:22:36-07	1958709
/	192.0.2.129	GET	200 OK	2016-07-06 02:22:05-07	1958710
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 02:22:32-07	1958711
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 02:22:48-07	1958712
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 02:22:40-07	1958713
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 02:22:59-07	1958714
/	203.0.113.185	GET	200 OK	2016-07-06 02:22:08-07	1958715
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-06 02:22:44-07	1958716
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-06 02:23:03-07	1958717
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-06 02:22:35-07	1958718
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 02:22:56-07	1958719
/	192.0.2.177	GET	200 OK	2016-07-06 02:22:12-07	1958720
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 02:22:56-07	1958721
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 02:23:12-07	1958722
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 02:22:43-07	1958723
/	198.51.100.79	GET	200 OK	2016-07-06 02:22:21-07	1958724
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-06 02:23:14-07	1958725
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 02:23:21-07	1958726
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 02:22:51-07	1958727
/	198.51.100.172	GET	200 OK	2016-07-06 02:22:30-07	1958728
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 02:23:17-07	1958729
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 02:23:21-07	1958730
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 02:23:18-07	1958731
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 02:22:48-07	1958732
/	198.51.100.34	GET	200 OK	2016-07-06 02:22:33-07	1958733
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-06 02:22:50-07	1958734
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-06 02:23:26-07	1958735
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-06 02:23:23-07	1958736
/	203.0.113.121	GET	200 OK	2016-07-06 02:22:37-07	1958737
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-06 02:23:32-07	1958738
/	203.0.113.138	GET	200 OK	2016-07-06 02:22:39-07	1958739
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-06 02:22:58-07	1958740
/	192.0.2.200	GET	200 OK	2016-07-06 02:22:45-07	1958741
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 02:23:08-07	1958742
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 02:23:14-07	1958743
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-06 02:23:28-07	1958744
/	198.51.100.81	GET	200 OK	2016-07-06 02:22:49-07	1958745
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-06 02:23:42-07	1958746
/	203.0.113.137	GET	200 OK	2016-07-06 02:22:55-07	1958747
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-06 02:23:52-07	1958748
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-06 02:23:26-07	1958749
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 02:23:35-07	1958750
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-06 02:23:54-07	1958751
/	203.0.113.83	GET	200 OK	2016-07-06 02:22:56-07	1958752
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-06 02:23:26-07	1958753
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-06 02:23:45-07	1958754
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-06 02:23:23-07	1958755
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-06 02:23:21-07	1958756
/	192.0.2.173	GET	200 OK	2016-07-06 02:22:58-07	1958757
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 02:23:14-07	1958758
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 02:23:18-07	1958759
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 02:23:43-07	1958760
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-06 02:23:15-07	1958761
/	192.0.2.165	GET	200 OK	2016-07-06 02:23:05-07	1958762
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 02:23:53-07	1958763
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 02:23:45-07	1958764
/	203.0.113.211	GET	200 OK	2016-07-06 02:23:14-07	1958765
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-06 02:24:02-07	1958766
/	192.0.2.147	GET	200 OK	2016-07-06 02:23:18-07	1958767
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-06 02:24:05-07	1958768
/	203.0.113.231	GET	200 OK	2016-07-06 02:23:26-07	1958769
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-06 02:24:00-07	1958770
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-06 02:23:47-07	1958771
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-06 02:24:12-07	1958772
/	198.51.100.229	GET	200 OK	2016-07-06 02:23:33-07	1958773
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-06 02:23:59-07	1958774
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-06 02:24:16-07	1958775
/	198.51.100.198	GET	200 OK	2016-07-06 02:23:39-07	1958776
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 02:24:13-07	1958777
/	192.0.2.216	GET	200 OK	2016-07-06 02:23:47-07	1958778
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 02:24:30-07	1958779
/	198.51.100.74	GET	200 OK	2016-07-06 02:23:54-07	1958780
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-06 02:24:53-07	1958781
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 02:24:50-07	1958782
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 02:24:41-07	1958783
/	192.0.2.246	GET	200 OK	2016-07-06 03:08:59-07	1960397
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-06 02:24:24-07	1958784
/	198.51.100.193	GET	200 OK	2016-07-06 02:23:58-07	1958785
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-06 02:24:41-07	1958786
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-06 02:24:28-07	1958787
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-06 02:24:35-07	1958788
/	203.0.113.143	GET	200 OK	2016-07-06 02:24:07-07	1958789
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 02:24:24-07	1958790
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 02:24:56-07	1958791
/	198.51.100.192	GET	200 OK	2016-07-06 02:24:11-07	1958792
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-06 02:24:45-07	1958793
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-06 02:25:10-07	1958794
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 02:25:08-07	1958795
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-06 02:25:10-07	1958796
/	192.0.2.88	GET	200 OK	2016-07-06 02:24:16-07	1958797
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 02:24:41-07	1958798
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 02:24:31-07	1958799
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-06 02:24:55-07	1958800
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 02:25:09-07	1958801
/	203.0.113.206	GET	200 OK	2016-07-06 02:24:19-07	1958802
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 02:25:04-07	1958803
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-06 02:24:39-07	1958804
/	192.0.2.144	GET	200 OK	2016-07-06 02:24:20-07	1958805
/article/bears-love-berriesh	192.0.2.144	GET	404 NOT FOUND	2016-07-06 02:25:19-07	1958806
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-06 02:24:53-07	1958807
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-06 02:25:14-07	1958808
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-06 02:25:07-07	1958809
/	192.0.2.186	GET	200 OK	2016-07-06 02:24:25-07	1958810
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-06 02:25:13-07	1958811
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 02:25:25-07	1958812
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-06 02:24:52-07	1958813
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-06 02:24:59-07	1958814
/	192.0.2.120	GET	200 OK	2016-07-06 02:24:26-07	1958815
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-06 02:25:17-07	1958816
/	203.0.113.12	GET	200 OK	2016-07-06 02:24:28-07	1958817
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 02:24:47-07	1958818
/	198.51.100.156	GET	200 OK	2016-07-06 02:24:36-07	1958819
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-06 02:25:03-07	1958820
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 02:25:03-07	1958821
/	203.0.113.171	GET	200 OK	2016-07-06 02:24:41-07	1958822
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 02:25:38-07	1958823
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-06 02:25:15-07	1958824
/	192.0.2.247	GET	200 OK	2016-07-06 02:24:47-07	1958825
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-06 02:25:27-07	1958826
/	192.0.2.89	GET	200 OK	2016-07-06 02:24:55-07	1958827
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-06 02:25:16-07	1958828
/	198.51.100.99	GET	200 OK	2016-07-06 02:24:59-07	1958829
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-06 02:25:58-07	1958830
/	192.0.2.247	GET	200 OK	2016-07-06 02:25:09-07	1958831
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-06 02:25:52-07	1958832
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-06 02:25:43-07	1958833
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-06 02:25:51-07	1958834
/	198.51.100.55	GET	200 OK	2016-07-06 02:25:19-07	1958835
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-06 02:26:11-07	1958836
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-06 02:25:41-07	1958837
/	192.0.2.36	GET	200 OK	2016-07-06 02:25:21-07	1958838
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 02:26:13-07	1958839
/	192.0.2.20	GET	200 OK	2016-07-06 02:25:27-07	1958840
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-06 02:26:20-07	1958841
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-06 02:25:54-07	1958842
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-06 02:26:06-07	1958843
/	203.0.113.159	GET	200 OK	2016-07-06 02:25:36-07	1958844
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-06 02:26:06-07	1958845
/	203.0.113.250	GET	200 OK	2016-07-06 02:25:42-07	1958846
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-06 02:26:40-07	1958847
/	192.0.2.151	GET	200 OK	2016-07-06 02:25:48-07	1958848
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 02:26:42-07	1958849
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-06 02:26:05-07	1958850
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-06 02:26:08-07	1958851
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 02:26:18-07	1958852
/	203.0.113.44	GET	200 OK	2016-07-06 02:25:51-07	1958853
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-06 02:26:42-07	1958854
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 02:26:47-07	1958855
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-06 02:26:15-07	1958856
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-06 02:26:22-07	1958857
/	192.0.2.176	GET	200 OK	2016-07-06 02:26:01-07	1958858
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 02:26:19-07	1958859
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-06 02:26:52-07	1958860
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-06 02:26:47-07	1958861
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-06 02:26:32-07	1958862
/	198.51.100.190	GET	200 OK	2016-07-06 02:26:07-07	1958863
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-06 02:26:52-07	1958864
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 02:26:53-07	1958865
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-06 02:26:29-07	1958866
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 02:26:50-07	1958867
/	198.51.100.140	GET	200 OK	2016-07-06 02:26:15-07	1958868
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 02:27:15-07	1958869
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 02:26:59-07	1958870
/	198.51.100.250	GET	200 OK	2016-07-06 02:26:24-07	1958871
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-06 02:26:51-07	1958872
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-06 02:26:43-07	1958873
/	203.0.113.134	GET	200 OK	2016-07-06 02:26:26-07	1958874
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-06 02:26:56-07	1958875
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 02:26:47-07	1958876
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-06 02:26:57-07	1958877
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-06 02:27:24-07	1958878
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-06 02:27:12-07	1958880
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-06 02:26:47-07	1958881
/	198.51.100.43	GET	200 OK	2016-07-06 02:26:40-07	1958882
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 02:27:13-07	1958883
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 02:27:26-07	1958884
/	203.0.113.178	GET	200 OK	2016-07-06 02:26:50-07	1958885
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-06 02:27:40-07	1958886
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-06 02:27:48-07	1958887
/	198.51.100.112	GET	200 OK	2016-07-06 02:27:00-07	1958888
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-06 02:27:22-07	1958889
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-06 02:27:25-07	1958890
/	198.51.100.29	GET	200 OK	2016-07-06 02:27:03-07	1958891
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-06 02:27:29-07	1958892
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 02:27:39-07	1958893
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 02:27:45-07	1958894
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-06 02:27:49-07	1958895
/	192.0.2.165	GET	200 OK	2016-07-06 02:27:08-07	1958896
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 02:27:25-07	1958897
/	203.0.113.191	GET	200 OK	2016-07-06 02:27:17-07	1958898
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-06 02:28:05-07	1958899
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-06 02:27:44-07	1958900
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-06 02:28:04-07	1958901
/	203.0.113.238	GET	200 OK	2016-07-06 02:27:25-07	1958902
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-06 02:28:01-07	1958903
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-06 02:27:42-07	1958904
/	203.0.113.156	GET	200 OK	2016-07-06 02:27:30-07	1958905
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-06 02:28:23-07	1958906
/	198.51.100.103	GET	200 OK	2016-07-06 02:27:38-07	1958907
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-06 02:28:32-07	1958908
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-06 02:28:35-07	1958909
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 02:28:24-07	1958910
/	192.0.2.91	GET	200 OK	2016-07-06 02:27:45-07	1958911
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-06 02:28:44-07	1958912
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-06 02:28:22-07	1958913
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-06 02:28:43-07	1958914
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-06 02:28:26-07	1958915
/	192.0.2.33	GET	200 OK	2016-07-06 02:27:51-07	1958916
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 02:28:19-07	1958917
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-06 02:28:26-07	1958918
/	192.0.2.121	GET	200 OK	2016-07-06 02:27:54-07	1958919
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-06 02:28:11-07	1958920
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-06 02:28:17-07	1958921
/	198.51.100.45	GET	200 OK	2016-07-06 02:28:03-07	1958922
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-06 02:28:47-07	1958923
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-06 02:28:34-07	1958924
/	192.0.2.230	GET	200 OK	2016-07-06 02:28:06-07	1958925
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-06 02:29:02-07	1958926
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-06 02:28:44-07	1958927
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-06 02:28:53-07	1958928
/	198.51.100.106	GET	200 OK	2016-07-06 02:28:15-07	1958929
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-06 02:29:10-07	1958930
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-06 02:28:34-07	1958931
/	198.51.100.97	GET	200 OK	2016-07-06 02:28:19-07	1958932
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-06 02:29:17-07	1958933
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 02:28:54-07	1958934
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-06 02:29:13-07	1958935
/	192.0.2.208	GET	200 OK	2016-07-06 02:28:27-07	1958936
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 02:28:43-07	1958937
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-06 02:29:04-07	1958938
/	192.0.2.200	GET	200 OK	2016-07-06 02:28:36-07	1958939
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 02:28:54-07	1958940
/	198.51.100.202	GET	200 OK	2016-07-06 02:28:41-07	1958941
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-06 02:29:01-07	1958942
/	198.51.100.54	GET	200 OK	2016-07-06 02:28:44-07	1958943
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-06 02:29:27-07	1958944
/	203.0.113.60	GET	200 OK	2016-07-06 02:28:54-07	1958945
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 02:29:35-07	1958946
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-06 02:29:46-07	1958947
/	203.0.113.49	GET	200 OK	2016-07-06 02:29:04-07	1958948
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-06 02:29:41-07	1958949
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-06 02:29:49-07	1958950
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-06 02:29:47-07	1958951
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-06 02:29:29-07	1958952
/	192.0.2.68	GET	200 OK	2016-07-06 02:29:06-07	1958953
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-06 02:29:31-07	1958954
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-06 02:30:01-07	1958955
/	198.51.100.60	GET	200 OK	2016-07-06 02:29:07-07	1958956
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 02:29:38-07	1958957
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 02:30:07-07	1958958
/	198.51.100.236	GET	200 OK	2016-07-06 02:29:09-07	1958959
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-06 02:29:39-07	1958960
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-06 02:29:32-07	1958961
/	198.51.100.136	GET	200 OK	2016-07-06 02:29:18-07	1958962
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-06 02:29:36-07	1958963
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 02:29:47-07	1958964
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-06 02:29:53-07	1958965
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-06 02:29:52-07	1958966
/	203.0.113.59	GET	200 OK	2016-07-06 02:29:21-07	1958967
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 02:29:48-07	1958968
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 02:30:07-07	1958969
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 02:29:39-07	1958970
/	198.51.100.115	GET	200 OK	2016-07-06 02:29:31-07	1958971
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-06 02:29:46-07	1958972
/	192.0.2.148	GET	200 OK	2016-07-06 02:29:35-07	1958973
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-06 02:29:55-07	1958974
/	192.0.2.43	GET	200 OK	2016-07-06 03:18:32-07	1960777
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 02:30:07-07	1958975
/	203.0.113.176	GET	200 OK	2016-07-06 02:29:37-07	1958976
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-06 02:30:26-07	1958977
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-06 02:30:32-07	1958978
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 02:30:14-07	1958979
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-06 02:30:25-07	1958980
/	203.0.113.35	GET	200 OK	2016-07-06 02:29:38-07	1958981
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-06 02:29:54-07	1958982
/	192.0.2.36	GET	200 OK	2016-07-06 02:29:46-07	1958983
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 02:30:11-07	1958984
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-06 02:30:35-07	1958985
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-06 02:30:22-07	1958986
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-06 02:30:45-07	1958987
/	192.0.2.76	GET	200 OK	2016-07-06 02:29:52-07	1958988
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 02:30:45-07	1958989
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-06 02:30:13-07	1958990
/	203.0.113.125	GET	200 OK	2016-07-06 02:30:02-07	1958991
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 02:30:35-07	1958992
/	198.51.100.188	GET	200 OK	2016-07-06 02:30:06-07	1958993
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-06 02:30:37-07	1958994
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 02:30:50-07	1958995
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 02:30:44-07	1958996
/	203.0.113.35	GET	200 OK	2016-07-06 02:30:15-07	1958997
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 02:31:11-07	1958998
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-06 02:30:46-07	1958999
/	198.51.100.118	GET	200 OK	2016-07-06 02:30:25-07	1959000
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-06 02:31:11-07	1959001
/	192.0.2.110	GET	200 OK	2016-07-06 02:30:27-07	1959002
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-06 02:31:25-07	1959003
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 02:30:49-07	1959004
/	198.51.100.97	GET	200 OK	2016-07-06 02:30:35-07	1959005
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-06 02:31:05-07	1959006
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 02:31:06-07	1959007
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-06 02:31:14-07	1959008
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-06 02:30:52-07	1959009
/	198.51.100.245	GET	200 OK	2016-07-06 02:30:40-07	1959010
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-06 02:30:57-07	1959011
/	203.0.113.39	GET	200 OK	2016-07-06 02:30:45-07	1959012
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-06 02:31:17-07	1959013
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-06 02:31:34-07	1959014
/	198.51.100.22	GET	200 OK	2016-07-06 02:30:50-07	1959015
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-06 02:31:27-07	1959016
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 02:31:28-07	1959017
/	192.0.2.218	GET	200 OK	2016-07-06 02:30:54-07	1959018
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-06 02:31:51-07	1959019
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-06 02:31:13-07	1959020
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-06 02:31:23-07	1959021
/	192.0.2.15	GET	200 OK	2016-07-06 02:31:04-07	1959022
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 02:31:46-07	1959023
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 02:31:21-07	1959024
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 02:31:59-07	1959025
/	203.0.113.21	GET	200 OK	2016-07-06 02:31:07-07	1959026
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-06 02:31:54-07	1959027
/	192.0.2.234	GET	200 OK	2016-07-06 02:31:16-07	1959028
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-06 02:31:54-07	1959029
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-06 02:31:32-07	1959030
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-06 02:32:00-07	1959031
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-06 02:32:05-07	1959032
/	192.0.2.67	GET	200 OK	2016-07-06 02:31:26-07	1959033
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-06 02:31:42-07	1959034
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-06 02:32:22-07	1959035
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-06 02:32:19-07	1959036
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 02:32:14-07	1959037
/	198.51.100.203	GET	200 OK	2016-07-06 02:31:34-07	1959038
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-06 02:32:34-07	1959039
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-06 02:32:23-07	1959040
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-06 02:32:24-07	1959041
/	192.0.2.151	GET	200 OK	2016-07-06 02:31:37-07	1959042
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-06 02:32:11-07	1959043
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 02:31:53-07	1959044
/	203.0.113.196	GET	200 OK	2016-07-06 02:31:45-07	1959045
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-06 02:32:34-07	1959046
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-06 02:32:00-07	1959047
/	203.0.113.73	GET	200 OK	2016-07-06 02:31:49-07	1959048
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 02:32:39-07	1959049
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 02:32:49-07	1959050
/	203.0.113.153	GET	200 OK	2016-07-06 02:31:57-07	1959051
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-06 02:32:28-07	1959052
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-06 02:32:36-07	1959053
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-06 02:32:51-07	1959054
/	192.0.2.37	GET	200 OK	2016-07-06 02:31:59-07	1959055
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-06 02:32:49-07	1959056
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-06 02:32:32-07	1959057
/article/trouble-for-troubledm	192.0.2.37	GET	404 NOT FOUND	2016-07-06 02:32:36-07	1959058
/	198.51.100.190	GET	200 OK	2016-07-06 02:32:06-07	1959059
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-06 02:32:22-07	1959060
/	192.0.2.202	GET	200 OK	2016-07-06 02:32:12-07	1959061
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-06 02:32:35-07	1959062
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-06 02:33:09-07	1959063
/	192.0.2.51	GET	200 OK	2016-07-06 02:32:15-07	1959064
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 02:32:56-07	1959065
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 02:33:09-07	1959066
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-06 02:32:44-07	1959067
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-06 02:32:55-07	1959068
/	198.51.100.124	GET	200 OK	2016-07-06 02:32:24-07	1959069
/article/goats-eat-googlesd	198.51.100.124	GET	404 NOT FOUND	2016-07-06 02:33:20-07	1959070
/	198.51.100.75	GET	200 OK	2016-07-06 02:32:29-07	1959071
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-06 02:33:09-07	1959072
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-06 02:33:28-07	1959073
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-06 02:33:14-07	1959074
/	192.0.2.117	GET	200 OK	2016-07-06 02:32:33-07	1959075
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-06 02:33:18-07	1959076
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 02:33:05-07	1959077
/	203.0.113.59	GET	200 OK	2016-07-06 02:32:40-07	1959078
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-06 02:33:40-07	1959079
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-06 02:33:19-07	1959080
/	198.51.100.150	GET	200 OK	2016-07-06 02:32:48-07	1959081
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-06 02:33:15-07	1959082
/	192.0.2.108	GET	200 OK	2016-07-06 02:32:50-07	1959083
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 02:33:29-07	1959084
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-06 02:33:39-07	1959085
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-06 02:33:14-07	1959086
/	203.0.113.96	GET	200 OK	2016-07-06 02:32:53-07	1959087
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-06 02:33:45-07	1959088
/	203.0.113.71	GET	200 OK	2016-07-06 02:33:01-07	1959089
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-06 02:33:41-07	1959090
/	198.51.100.212	GET	200 OK	2016-07-06 02:33:02-07	1959091
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 02:33:55-07	1959092
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-06 02:33:59-07	1959093
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 02:33:21-07	1959094
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-06 02:33:21-07	1959095
/	198.51.100.99	GET	200 OK	2016-07-06 02:33:03-07	1959096
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-06 02:33:31-07	1959097
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-06 02:33:41-07	1959098
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-06 02:33:28-07	1959099
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-06 02:33:31-07	1959100
/	198.51.100.32	GET	200 OK	2016-07-06 02:33:04-07	1959101
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-06 02:33:38-07	1959102
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-06 02:33:23-07	1959103
/	198.51.100.161	GET	200 OK	2016-07-06 02:33:11-07	1959104
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 02:33:55-07	1959105
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-06 02:33:54-07	1959106
/article/media-obsessed-with-bearsh	198.51.100.161	GET	404 NOT FOUND	2016-07-06 02:33:57-07	1959107
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-06 02:34:03-07	1959108
/	198.51.100.81	GET	200 OK	2016-07-06 02:33:17-07	1959109
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-06 02:34:08-07	1959110
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-06 02:34:08-07	1959111
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-06 02:34:02-07	1959112
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-06 02:34:00-07	1959113
/	203.0.113.139	GET	200 OK	2016-07-06 02:33:27-07	1959114
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 02:34:19-07	1959115
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-06 02:34:07-07	1959116
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-06 02:34:04-07	1959117
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 02:34:25-07	1959118
/	203.0.113.224	GET	200 OK	2016-07-06 02:33:37-07	1959119
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-06 02:34:13-07	1959120
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-06 02:34:28-07	1959121
/	203.0.113.207	GET	200 OK	2016-07-06 02:33:38-07	1959122
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-06 02:34:35-07	1959123
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 02:34:13-07	1959124
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-06 02:34:38-07	1959125
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 02:34:30-07	1959126
/	192.0.2.232	GET	200 OK	2016-07-06 02:33:48-07	1959127
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-06 02:34:35-07	1959128
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-06 02:34:36-07	1959129
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-06 02:34:15-07	1959130
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-06 02:34:40-07	1959131
/	203.0.113.7	GET	200 OK	2016-07-06 02:33:57-07	1959132
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 02:34:38-07	1959133
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 02:34:26-07	1959134
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 02:34:34-07	1959135
/	198.51.100.100	GET	200 OK	2016-07-06 02:34:04-07	1959136
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 02:34:25-07	1959137
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-06 02:34:32-07	1959138
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 02:34:30-07	1959139
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-06 02:34:34-07	1959140
/	198.51.100.19	GET	200 OK	2016-07-06 02:34:08-07	1959141
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-06 02:35:03-07	1959142
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-06 02:34:49-07	1959143
/	198.51.100.218	GET	200 OK	2016-07-06 02:34:15-07	1959144
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-06 02:34:46-07	1959145
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-06 02:34:39-07	1959146
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-06 02:34:40-07	1959147
/	203.0.113.22	GET	200 OK	2016-07-06 02:34:18-07	1959148
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-06 02:34:50-07	1959149
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-06 02:35:18-07	1959150
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-06 02:34:47-07	1959151
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-06 02:34:55-07	1959152
/	198.51.100.242	GET	200 OK	2016-07-06 02:34:23-07	1959153
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 02:35:20-07	1959154
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-06 02:34:40-07	1959155
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 02:35:15-07	1959156
/	192.0.2.71	GET	200 OK	2016-07-06 02:34:25-07	1959157
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-06 02:34:40-07	1959158
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-06 02:34:41-07	1959159
/	192.0.2.217	GET	200 OK	2016-07-06 02:34:34-07	1959160
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-06 02:35:17-07	1959161
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-06 02:35:31-07	1959162
/	198.51.100.224	GET	200 OK	2016-07-06 02:34:38-07	1959163
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 02:35:00-07	1959164
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-06 02:34:56-07	1959165
/	203.0.113.74	GET	200 OK	2016-07-06 02:34:46-07	1959166
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-06 02:35:15-07	1959167
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 02:35:42-07	1959168
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-06 02:35:19-07	1959169
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 02:35:41-07	1959170
/	192.0.2.227	GET	200 OK	2016-07-06 02:34:49-07	1959171
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-06 02:35:21-07	1959172
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-06 02:35:44-07	1959173
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-06 02:35:22-07	1959174
/	203.0.113.137	GET	200 OK	2016-07-06 02:34:57-07	1959175
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 02:35:20-07	1959176
/	198.51.100.19	GET	200 OK	2016-07-06 02:35:02-07	1959177
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-06 02:36:00-07	1959178
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-06 02:35:31-07	1959179
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 02:35:57-07	1959180
/	192.0.2.169	GET	200 OK	2016-07-06 02:35:12-07	1959181
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-06 02:35:51-07	1959182
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 02:35:52-07	1959183
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-06 02:35:28-07	1959184
/	203.0.113.217	GET	200 OK	2016-07-06 02:35:16-07	1959185
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-06 02:35:38-07	1959186
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-06 02:35:34-07	1959187
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-06 02:36:07-07	1959188
/	192.0.2.188	GET	200 OK	2016-07-06 02:35:24-07	1959189
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-06 02:35:56-07	1959190
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-06 02:36:15-07	1959191
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-06 02:35:41-07	1959192
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-06 02:36:17-07	1959193
/	203.0.113.218	GET	200 OK	2016-07-06 02:35:30-07	1959194
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 02:36:22-07	1959195
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 02:35:45-07	1959196
/	203.0.113.67	GET	200 OK	2016-07-06 02:35:38-07	1959197
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-06 02:36:02-07	1959198
/	203.0.113.12	GET	200 OK	2016-07-06 02:35:48-07	1959199
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-06 02:36:39-07	1959200
/	198.51.100.88	GET	200 OK	2016-07-06 02:35:56-07	1959201
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 02:36:51-07	1959202
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 02:36:35-07	1959203
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-06 02:36:24-07	1959204
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-06 02:36:14-07	1959205
/	192.0.2.46	GET	200 OK	2016-07-06 02:36:04-07	1959206
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 02:36:42-07	1959207
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-06 02:36:42-07	1959208
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-06 02:36:24-07	1959209
/	192.0.2.51	GET	200 OK	2016-07-06 02:36:14-07	1959210
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 02:36:58-07	1959211
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-06 02:37:03-07	1959212
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-06 02:37:08-07	1959213
/	192.0.2.100	GET	200 OK	2016-07-06 02:36:22-07	1959214
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 02:37:17-07	1959215
/	192.0.2.195	GET	200 OK	2016-07-06 02:36:27-07	1959216
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 02:36:42-07	1959217
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 02:37:15-07	1959218
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-06 02:37:18-07	1959219
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-06 02:37:27-07	1959220
/	203.0.113.103	GET	200 OK	2016-07-06 02:36:28-07	1959221
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-06 02:37:03-07	1959222
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-06 02:37:08-07	1959223
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 02:37:08-07	1959224
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-06 02:37:10-07	1959225
/	203.0.113.191	GET	200 OK	2016-07-06 02:36:32-07	1959226
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-06 02:37:24-07	1959227
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-06 02:37:11-07	1959228
/	203.0.113.175	GET	200 OK	2016-07-06 02:36:38-07	1959229
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-06 02:36:59-07	1959230
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-06 02:36:56-07	1959231
/	203.0.113.54	GET	200 OK	2016-07-06 02:36:47-07	1959232
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 02:37:41-07	1959233
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-06 02:37:11-07	1959234
/	192.0.2.92	GET	200 OK	2016-07-06 02:36:55-07	1959235
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-06 02:37:21-07	1959236
/	198.51.100.171	GET	200 OK	2016-07-06 02:37:01-07	1959237
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-06 02:37:21-07	1959238
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-06 02:37:48-07	1959239
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-06 02:37:23-07	1959240
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-06 02:37:53-07	1959241
/	192.0.2.157	GET	200 OK	2016-07-06 02:37:07-07	1959242
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 02:38:04-07	1959243
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 02:37:34-07	1959244
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-06 02:37:37-07	1959245
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-06 02:37:53-07	1959246
/	203.0.113.90	GET	200 OK	2016-07-06 02:37:16-07	1959247
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-06 02:38:04-07	1959248
/	192.0.2.70	GET	200 OK	2016-07-06 02:37:19-07	1959249
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-06 02:38:14-07	1959250
/	192.0.2.18	GET	200 OK	2016-07-06 02:37:25-07	1959251
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-06 02:37:48-07	1959252
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-06 02:38:10-07	1959253
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-06 02:37:45-07	1959254
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-06 02:38:23-07	1959255
/	203.0.113.36	GET	200 OK	2016-07-06 02:37:33-07	1959256
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-06 02:37:59-07	1959257
/	203.0.113.106	GET	200 OK	2016-07-06 03:20:57-07	1960873
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-06 02:38:22-07	1959258
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 02:38:20-07	1959259
/	192.0.2.227	GET	200 OK	2016-07-06 02:37:41-07	1959260
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-06 02:38:22-07	1959261
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-06 02:37:58-07	1959262
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-06 02:38:10-07	1959263
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-06 02:38:07-07	1959264
/	203.0.113.58	GET	200 OK	2016-07-06 02:37:45-07	1959265
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 02:38:03-07	1959266
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-06 02:38:33-07	1959267
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 02:38:29-07	1959268
/	203.0.113.238	GET	200 OK	2016-07-06 02:37:54-07	1959269
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-06 02:38:18-07	1959270
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-06 02:38:24-07	1959271
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-06 02:38:19-07	1959272
/	192.0.2.170	GET	200 OK	2016-07-06 02:37:56-07	1959273
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 02:38:48-07	1959274
/	192.0.2.98	GET	200 OK	2016-07-06 02:37:59-07	1959275
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 02:38:58-07	1959276
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-06 02:38:22-07	1959277
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-06 02:38:30-07	1959278
/	203.0.113.122	GET	200 OK	2016-07-06 02:38:06-07	1959279
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-06 02:38:36-07	1959280
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 02:38:58-07	1959281
/	192.0.2.210	GET	200 OK	2016-07-06 02:38:12-07	1959282
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-06 02:39:09-07	1959283
/	192.0.2.97	GET	200 OK	2016-07-06 02:38:15-07	1959284
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-06 02:38:31-07	1959285
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-06 02:38:47-07	1959286
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 02:39:00-07	1959287
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 02:38:30-07	1959288
/	203.0.113.86	GET	200 OK	2016-07-06 02:38:20-07	1959289
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-06 02:38:53-07	1959290
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-06 02:38:49-07	1959291
/	198.51.100.192	GET	200 OK	2016-07-06 02:38:22-07	1959292
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-06 02:39:06-07	1959293
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-06 02:39:01-07	1959294
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 02:38:47-07	1959295
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 02:39:06-07	1959296
/	192.0.2.189	GET	200 OK	2016-07-06 02:38:27-07	1959297
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-06 02:39:07-07	1959298
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-06 02:39:15-07	1959299
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-06 02:39:00-07	1959300
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-06 02:39:17-07	1959301
/	192.0.2.9	GET	200 OK	2016-07-06 02:38:36-07	1959302
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 02:38:58-07	1959303
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 02:39:14-07	1959304
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 02:38:51-07	1959305
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-06 02:39:10-07	1959306
/	192.0.2.67	GET	200 OK	2016-07-06 02:38:42-07	1959307
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-06 02:39:28-07	1959308
/	198.51.100.178	GET	200 OK	2016-07-06 02:38:48-07	1959309
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-06 02:39:34-07	1959310
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-06 02:39:28-07	1959311
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-06 02:39:27-07	1959312
/	198.51.100.117	GET	200 OK	2016-07-06 02:38:58-07	1959313
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 02:39:39-07	1959314
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 02:39:15-07	1959315
/	203.0.113.141	GET	200 OK	2016-07-06 02:39:00-07	1959316
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-06 02:39:50-07	1959317
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 02:39:16-07	1959318
/	203.0.113.110	GET	200 OK	2016-07-06 02:39:05-07	1959319
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-06 02:39:51-07	1959320
/	203.0.113.254	GET	200 OK	2016-07-06 02:39:11-07	1959321
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-06 02:39:48-07	1959322
/	203.0.113.156	GET	200 OK	2016-07-06 02:39:15-07	1959323
/article/bad-things-gonen	203.0.113.156	GET	404 NOT FOUND	2016-07-06 02:40:02-07	1959324
/	192.0.2.163	GET	200 OK	2016-07-06 02:39:25-07	1959325
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-06 02:39:59-07	1959326
/	203.0.113.31	GET	200 OK	2016-07-06 02:39:31-07	1959327
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-06 02:39:57-07	1959328
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-06 02:40:12-07	1959329
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-06 02:40:31-07	1959330
/	192.0.2.170	GET	200 OK	2016-07-06 02:39:41-07	1959331
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-06 02:40:16-07	1959332
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 02:40:00-07	1959333
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 02:40:37-07	1959334
/	198.51.100.142	GET	200 OK	2016-07-06 02:39:46-07	1959335
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-06 02:40:03-07	1959336
/	198.51.100.218	GET	200 OK	2016-07-06 02:39:53-07	1959337
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-06 02:40:51-07	1959338
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-06 02:40:45-07	1959339
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-06 02:40:31-07	1959340
/	203.0.113.165	GET	200 OK	2016-07-06 02:39:56-07	1959341
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 02:40:51-07	1959342
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-06 02:40:51-07	1959343
/	198.51.100.199	GET	200 OK	2016-07-06 02:40:03-07	1959344
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-06 02:41:01-07	1959345
/	203.0.113.147	GET	200 OK	2016-07-06 02:40:08-07	1959346
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-06 02:40:48-07	1959347
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-06 02:40:40-07	1959348
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-06 02:40:40-07	1959349
/	198.51.100.232	GET	200 OK	2016-07-06 02:40:17-07	1959350
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 02:40:37-07	1959351
/	192.0.2.202	GET	200 OK	2016-07-06 02:40:23-07	1959352
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-06 02:41:17-07	1959353
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-06 02:41:23-07	1959354
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-06 02:40:38-07	1959355
/	203.0.113.178	GET	200 OK	2016-07-06 02:40:28-07	1959356
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-06 02:41:20-07	1959357
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-06 02:41:05-07	1959358
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-06 02:40:58-07	1959359
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-06 02:40:44-07	1959360
/	203.0.113.244	GET	200 OK	2016-07-06 02:40:33-07	1959361
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-06 02:41:26-07	1959362
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-06 02:41:28-07	1959363
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 02:41:05-07	1959364
/	192.0.2.41	GET	200 OK	2016-07-06 02:40:37-07	1959365
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-06 02:40:59-07	1959366
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-06 02:41:06-07	1959367
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-06 02:41:19-07	1959368
/	198.51.100.51	GET	200 OK	2016-07-06 02:40:46-07	1959369
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-06 02:41:10-07	1959370
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-06 02:41:35-07	1959371
/	198.51.100.3	GET	200 OK	2016-07-06 02:40:54-07	1959372
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-06 02:41:32-07	1959373
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-06 02:41:09-07	1959374
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-06 02:41:33-07	1959375
/	192.0.2.245	GET	200 OK	2016-07-06 02:41:01-07	1959376
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-06 02:41:42-07	1959377
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 02:41:21-07	1959378
/	198.51.100.73	GET	200 OK	2016-07-06 02:41:03-07	1959379
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-06 02:41:25-07	1959380
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-06 02:42:02-07	1959381
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-06 02:42:00-07	1959382
/	203.0.113.160	GET	200 OK	2016-07-06 02:41:12-07	1959383
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-06 02:41:30-07	1959384
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-06 02:41:59-07	1959385
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-06 02:42:07-07	1959386
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-06 02:41:47-07	1959387
/	203.0.113.241	GET	200 OK	2016-07-06 02:41:15-07	1959388
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-06 02:41:37-07	1959389
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 02:42:07-07	1959390
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 02:41:49-07	1959391
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-06 02:41:32-07	1959392
/	203.0.113.12	GET	200 OK	2016-07-06 02:41:21-07	1959393
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-06 02:42:19-07	1959394
/	203.0.113.110	GET	200 OK	2016-07-06 02:41:23-07	1959395
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-06 02:42:21-07	1959396
/	203.0.113.212	GET	200 OK	2016-07-06 02:41:27-07	1959397
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-06 02:42:00-07	1959398
/	203.0.113.59	GET	200 OK	2016-07-06 02:41:37-07	1959399
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-06 02:42:30-07	1959400
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-06 02:42:09-07	1959401
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-06 02:42:31-07	1959402
/	203.0.113.234	GET	200 OK	2016-07-06 02:41:41-07	1959403
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-06 02:42:39-07	1959404
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 02:41:56-07	1959405
/	192.0.2.228	GET	200 OK	2016-07-06 02:41:48-07	1959406
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 02:42:36-07	1959407
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-06 02:42:33-07	1959408
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-06 02:42:48-07	1959409
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 02:42:18-07	1959410
/	203.0.113.120	GET	200 OK	2016-07-06 02:41:57-07	1959411
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-06 02:42:28-07	1959412
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 02:42:54-07	1959413
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-06 02:42:32-07	1959414
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-06 02:42:44-07	1959415
/	198.51.100.151	GET	200 OK	2016-07-06 02:41:58-07	1959416
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-06 02:42:19-07	1959417
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-06 02:42:28-07	1959418
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-06 02:42:44-07	1959419
/	192.0.2.26	GET	200 OK	2016-07-06 02:42:04-07	1959420
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-06 02:43:04-07	1959421
/	192.0.2.88	GET	200 OK	2016-07-06 02:42:06-07	1959422
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 02:43:00-07	1959423
/article/bad-things-gonee	192.0.2.88	GET	404 NOT FOUND	2016-07-06 02:42:39-07	1959424
/	192.0.2.95	GET	200 OK	2016-07-06 02:42:10-07	1959425
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 02:43:07-07	1959426
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-06 02:42:31-07	1959427
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-06 02:43:07-07	1959428
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-06 02:42:44-07	1959429
/	198.51.100.180	GET	200 OK	2016-07-06 02:42:13-07	1959430
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-06 02:42:53-07	1959431
/	198.51.100.155	GET	200 OK	2016-07-06 02:42:23-07	1959432
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 02:43:16-07	1959433
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 02:43:20-07	1959434
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 02:42:55-07	1959435
/	192.0.2.57	GET	200 OK	2016-07-06 02:42:28-07	1959436
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-06 02:43:04-07	1959437
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 02:43:04-07	1959438
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-06 02:43:05-07	1959439
/	192.0.2.12	GET	200 OK	2016-07-06 02:42:34-07	1959440
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-06 02:42:55-07	1959441
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 02:43:17-07	1959442
/	192.0.2.151	GET	200 OK	2016-07-06 02:42:37-07	1959443
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 02:43:34-07	1959444
/	198.51.100.75	GET	200 OK	2016-07-06 02:42:43-07	1959445
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-06 02:43:42-07	1959446
/	192.0.2.140	GET	200 OK	2016-07-06 03:23:44-07	1960969
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 02:43:28-07	1959447
/	192.0.2.241	GET	200 OK	2016-07-06 02:42:49-07	1959448
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-06 02:43:12-07	1959449
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 02:43:13-07	1959450
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 02:43:31-07	1959451
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 02:43:21-07	1959452
/	203.0.113.220	GET	200 OK	2016-07-06 02:42:53-07	1959453
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 02:43:34-07	1959454
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 02:43:44-07	1959455
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-06 02:43:45-07	1959456
/	198.51.100.116	GET	200 OK	2016-07-06 02:42:56-07	1959457
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-06 02:43:40-07	1959458
/	192.0.2.168	GET	200 OK	2016-07-06 02:43:02-07	1959459
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-06 02:43:45-07	1959460
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 02:43:54-07	1959461
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 02:43:21-07	1959462
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-06 02:43:44-07	1959463
/	198.51.100.28	GET	200 OK	2016-07-06 02:43:08-07	1959464
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-06 02:43:55-07	1959465
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 02:43:43-07	1959466
/	198.51.100.244	GET	200 OK	2016-07-06 02:43:16-07	1959467
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 02:43:40-07	1959468
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 02:44:02-07	1959469
/	198.51.100.109	GET	200 OK	2016-07-06 02:43:19-07	1959470
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-06 02:43:57-07	1959471
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-06 02:44:01-07	1959472
/	192.0.2.32	GET	200 OK	2016-07-06 02:43:24-07	1959473
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-06 02:44:20-07	1959474
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-06 02:44:00-07	1959475
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-06 02:44:21-07	1959476
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-06 02:43:56-07	1959477
/	203.0.113.94	GET	200 OK	2016-07-06 02:43:27-07	1959478
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-06 02:44:11-07	1959479
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-06 02:44:05-07	1959480
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-06 02:44:24-07	1959481
/	203.0.113.225	GET	200 OK	2016-07-06 02:43:30-07	1959482
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 02:44:11-07	1959483
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 02:44:29-07	1959484
/	203.0.113.6	GET	200 OK	2016-07-06 02:43:36-07	1959485
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 02:43:59-07	1959486
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-06 02:44:09-07	1959487
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-06 02:44:04-07	1959488
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-06 02:44:13-07	1959489
/	198.51.100.78	GET	200 OK	2016-07-06 02:43:37-07	1959490
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-06 02:44:11-07	1959491
/	203.0.113.112	GET	200 OK	2016-07-06 02:43:43-07	1959492
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-06 02:44:22-07	1959493
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-06 02:44:37-07	1959494
/	192.0.2.199	GET	200 OK	2016-07-06 02:43:48-07	1959495
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 02:44:06-07	1959496
/	203.0.113.108	GET	200 OK	2016-07-06 02:43:56-07	1959497
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-06 02:44:34-07	1959498
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-06 02:44:39-07	1959499
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-06 02:44:51-07	1959500
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-06 02:44:15-07	1959501
/	198.51.100.166	GET	200 OK	2016-07-06 02:44:06-07	1959502
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-06 02:44:32-07	1959503
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-06 02:44:55-07	1959504
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-06 02:44:27-07	1959505
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-06 02:44:50-07	1959506
/	203.0.113.144	GET	200 OK	2016-07-06 02:44:14-07	1959507
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 02:45:07-07	1959508
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-06 02:44:59-07	1959509
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 02:44:58-07	1959510
/	203.0.113.50	GET	200 OK	2016-07-06 02:44:21-07	1959511
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 02:45:03-07	1959512
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-06 02:44:45-07	1959513
/	192.0.2.213	GET	200 OK	2016-07-06 02:44:26-07	1959514
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-06 02:45:02-07	1959515
/	203.0.113.48	GET	200 OK	2016-07-06 02:44:33-07	1959516
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-06 02:45:31-07	1959517
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-06 02:45:24-07	1959518
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-06 02:45:15-07	1959519
/	198.51.100.86	GET	200 OK	2016-07-06 02:44:42-07	1959520
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 02:44:58-07	1959521
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 02:45:31-07	1959522
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 02:45:32-07	1959523
/	203.0.113.52	GET	200 OK	2016-07-06 02:44:49-07	1959524
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 02:45:27-07	1959525
/	192.0.2.151	GET	200 OK	2016-07-06 02:44:57-07	1959526
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-06 02:45:17-07	1959527
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 02:45:33-07	1959528
/	203.0.113.211	GET	200 OK	2016-07-06 02:45:05-07	1959529
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-06 02:45:42-07	1959530
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-06 02:45:46-07	1959531
/	198.51.100.228	GET	200 OK	2016-07-06 02:45:11-07	1959532
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 02:45:58-07	1959533
/	192.0.2.38	GET	200 OK	2016-07-06 02:45:19-07	1959534
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-06 02:45:49-07	1959535
/	198.51.100.240	GET	200 OK	2016-07-06 02:45:25-07	1959536
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-06 02:45:42-07	1959537
/	203.0.113.235	GET	200 OK	2016-07-06 02:45:35-07	1959538
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-06 02:45:56-07	1959539
/	198.51.100.33	GET	200 OK	2016-07-06 02:45:38-07	1959540
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-06 02:46:04-07	1959541
/	192.0.2.96	GET	200 OK	2016-07-06 02:45:43-07	1959542
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-06 02:46:17-07	1959543
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-06 02:46:07-07	1959544
/	192.0.2.84	GET	200 OK	2016-07-06 02:45:49-07	1959545
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-06 02:46:27-07	1959546
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-06 02:46:07-07	1959547
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-06 02:46:09-07	1959548
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-06 02:46:12-07	1959549
/	192.0.2.102	GET	200 OK	2016-07-06 02:45:55-07	1959550
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-06 02:46:45-07	1959551
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-06 02:46:43-07	1959552
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-06 02:46:43-07	1959553
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 02:46:16-07	1959554
/	192.0.2.41	GET	200 OK	2016-07-06 02:46:02-07	1959555
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 02:46:17-07	1959556
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 02:46:58-07	1959557
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 02:46:26-07	1959558
/	198.51.100.76	GET	200 OK	2016-07-06 02:46:10-07	1959559
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-06 02:46:38-07	1959560
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-06 02:46:52-07	1959561
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-06 02:46:52-07	1959562
/	198.51.100.171	GET	200 OK	2016-07-06 02:46:17-07	1959563
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-06 02:46:43-07	1959564
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-06 02:46:50-07	1959565
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-06 02:47:01-07	1959566
/	198.51.100.94	GET	200 OK	2016-07-06 02:46:21-07	1959567
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-06 02:47:06-07	1959568
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-06 02:46:52-07	1959569
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-06 02:46:38-07	1959570
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-06 02:47:18-07	1959571
/	198.51.100.15	GET	200 OK	2016-07-06 02:46:31-07	1959572
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 02:47:11-07	1959573
/	198.51.100.139	GET	200 OK	2016-07-06 02:46:40-07	1959574
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-06 02:47:30-07	1959575
/	198.51.100.192	GET	200 OK	2016-07-06 02:46:46-07	1959576
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-06 02:47:24-07	1959577
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-06 02:47:03-07	1959578
/	198.51.100.105	GET	200 OK	2016-07-06 02:46:53-07	1959579
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-06 02:47:32-07	1959580
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-06 02:47:47-07	1959581
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-06 02:47:14-07	1959582
/	203.0.113.240	GET	200 OK	2016-07-06 02:46:56-07	1959583
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-06 02:47:45-07	1959584
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-06 02:47:17-07	1959585
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-06 02:47:33-07	1959586
/	203.0.113.47	GET	200 OK	2016-07-06 02:47:05-07	1959587
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-06 02:47:33-07	1959588
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-06 02:47:25-07	1959589
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 02:47:46-07	1959590
/	203.0.113.97	GET	200 OK	2016-07-06 02:47:13-07	1959591
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 02:47:34-07	1959592
/	203.0.113.132	GET	200 OK	2016-07-06 02:47:23-07	1959593
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-06 02:48:13-07	1959594
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-06 02:48:15-07	1959595
/	192.0.2.73	GET	200 OK	2016-07-06 02:47:31-07	1959596
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 02:48:28-07	1959597
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 02:47:52-07	1959598
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-06 02:48:20-07	1959599
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-06 02:48:17-07	1959600
/	198.51.100.207	GET	200 OK	2016-07-06 02:47:41-07	1959601
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-06 02:48:10-07	1959602
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-06 02:48:15-07	1959603
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 02:48:33-07	1959604
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 02:48:09-07	1959605
/	192.0.2.19	GET	200 OK	2016-07-06 02:47:46-07	1959606
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 02:48:33-07	1959607
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 02:48:42-07	1959608
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-06 02:48:38-07	1959609
/	198.51.100.207	GET	200 OK	2016-07-06 02:47:53-07	1959610
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-06 02:48:08-07	1959611
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-06 02:48:11-07	1959612
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 02:48:22-07	1959613
/	203.0.113.131	GET	200 OK	2016-07-06 02:48:03-07	1959614
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-06 02:48:20-07	1959615
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 02:48:38-07	1959616
/	198.51.100.225	GET	200 OK	2016-07-06 02:48:11-07	1959617
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-06 02:49:00-07	1959618
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-06 02:48:26-07	1959619
/	203.0.113.96	GET	200 OK	2016-07-06 02:48:21-07	1959620
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-06 02:48:36-07	1959621
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-06 02:48:50-07	1959622
/	192.0.2.159	GET	200 OK	2016-07-06 02:48:27-07	1959623
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-06 02:49:06-07	1959624
/	203.0.113.29	GET	200 OK	2016-07-06 02:48:33-07	1959625
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-06 02:49:18-07	1959626
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 02:49:13-07	1959627
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 02:49:25-07	1959628
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-06 02:49:21-07	1959629
/	192.0.2.110	GET	200 OK	2016-07-06 02:48:41-07	1959630
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-06 02:49:29-07	1959631
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 02:49:27-07	1959632
/	198.51.100.141	GET	200 OK	2016-07-06 02:48:44-07	1959633
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-06 02:49:06-07	1959634
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-06 02:49:14-07	1959635
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-06 02:49:21-07	1959636
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-06 02:49:46-07	1959638
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-06 02:49:15-07	1959639
/	203.0.113.107	GET	200 OK	2016-07-06 02:48:48-07	1959640
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 02:49:35-07	1959641
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-06 02:49:29-07	1959642
/	198.51.100.20	GET	200 OK	2016-07-06 02:48:58-07	1959643
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-06 02:49:17-07	1959644
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 02:49:46-07	1959645
/	198.51.100.101	GET	200 OK	2016-07-06 02:49:00-07	1959646
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-06 02:49:45-07	1959647
/	198.51.100.195	GET	200 OK	2016-07-06 02:49:06-07	1959648
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-06 02:49:37-07	1959649
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-06 02:49:35-07	1959650
/	198.51.100.150	GET	200 OK	2016-07-06 02:49:10-07	1959651
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-06 02:49:26-07	1959652
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-06 02:49:27-07	1959653
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-06 02:49:47-07	1959654
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-06 02:50:09-07	1959655
/	192.0.2.88	GET	200 OK	2016-07-06 02:49:20-07	1959656
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 02:49:36-07	1959657
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-06 02:49:50-07	1959658
/	192.0.2.74	GET	200 OK	2016-07-06 02:49:21-07	1959659
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-06 02:49:55-07	1959660
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 02:49:52-07	1959661
/	192.0.2.82	GET	200 OK	2016-07-06 02:49:23-07	1959662
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 02:50:12-07	1959663
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-06 02:50:20-07	1959664
/	192.0.2.1	GET	200 OK	2016-07-06 02:49:29-07	1959665
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-06 02:50:24-07	1959666
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-06 02:50:11-07	1959667
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 02:50:10-07	1959668
/	203.0.113.156	GET	200 OK	2016-07-06 02:49:32-07	1959669
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-06 02:50:25-07	1959670
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 02:50:03-07	1959671
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-06 02:49:51-07	1959672
/	198.51.100.115	GET	200 OK	2016-07-06 02:49:38-07	1959673
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 02:50:05-07	1959674
/	192.0.2.185	GET	200 OK	2016-07-06 02:49:48-07	1959675
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-06 02:50:38-07	1959676
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-06 02:50:14-07	1959677
/	192.0.2.159	GET	200 OK	2016-07-06 02:49:56-07	1959678
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-06 02:50:48-07	1959679
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-06 02:50:18-07	1959680
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-06 02:50:12-07	1959681
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-06 02:50:36-07	1959682
/	192.0.2.234	GET	200 OK	2016-07-06 02:50:06-07	1959683
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-06 02:50:52-07	1959684
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-06 02:50:57-07	1959685
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-06 02:50:23-07	1959686
/	198.51.100.10	GET	200 OK	2016-07-06 02:50:08-07	1959687
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-06 02:50:36-07	1959688
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-06 02:51:02-07	1959689
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 02:51:03-07	1959690
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-06 02:50:39-07	1959691
/	203.0.113.143	GET	200 OK	2016-07-06 02:50:16-07	1959692
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 02:51:08-07	1959693
/	203.0.113.121	GET	200 OK	2016-07-06 02:50:20-07	1959694
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 02:51:14-07	1959695
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-06 02:50:41-07	1959696
/	203.0.113.186	GET	200 OK	2016-07-06 02:50:26-07	1959697
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-06 02:51:18-07	1959698
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-06 02:51:08-07	1959699
/	203.0.113.72	GET	200 OK	2016-07-06 02:50:27-07	1959700
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-06 02:51:04-07	1959701
/	198.51.100.151	GET	200 OK	2016-07-06 02:50:36-07	1959702
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-06 02:51:36-07	1959703
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-06 02:51:36-07	1959704
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-06 02:51:00-07	1959705
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-06 02:50:57-07	1959706
/	198.51.100.71	GET	200 OK	2016-07-06 02:50:41-07	1959707
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-06 02:51:28-07	1959708
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-06 02:51:21-07	1959709
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-06 02:51:03-07	1959710
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-06 02:51:13-07	1959711
/	192.0.2.9	GET	200 OK	2016-07-06 02:50:46-07	1959712
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 02:51:11-07	1959713
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-06 02:51:02-07	1959714
/	192.0.2.114	GET	200 OK	2016-07-06 02:50:55-07	1959715
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-06 02:51:29-07	1959716
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-06 02:51:18-07	1959717
/	203.0.113.128	GET	200 OK	2016-07-06 02:51:00-07	1959718
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-06 02:51:28-07	1959719
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-06 02:51:34-07	1959720
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-06 02:51:20-07	1959721
/	203.0.113.207	GET	200 OK	2016-07-06 02:51:06-07	1959722
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 02:52:03-07	1959723
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 02:51:33-07	1959724
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-06 02:51:57-07	1959725
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-06 02:51:44-07	1959726
/	203.0.113.167	GET	200 OK	2016-07-06 02:51:10-07	1959727
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-06 02:51:48-07	1959728
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-06 02:51:36-07	1959729
/	198.51.100.83	GET	200 OK	2016-07-06 02:51:19-07	1959730
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-06 02:51:34-07	1959731
/	198.51.100.142	GET	200 OK	2016-07-06 02:51:28-07	1959732
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-06 02:51:43-07	1959733
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-06 02:51:52-07	1959734
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-06 02:52:07-07	1959735
/	192.0.2.226	GET	200 OK	2016-07-06 02:51:31-07	1959736
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-06 02:52:14-07	1959737
/	203.0.113.33	GET	200 OK	2016-07-06 02:51:35-07	1959738
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 02:52:23-07	1959739
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 02:52:17-07	1959740
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 02:52:31-07	1959741
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 02:52:03-07	1959742
/	198.51.100.122	GET	200 OK	2016-07-06 02:51:43-07	1959743
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-06 02:52:43-07	1959744
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-06 02:52:09-07	1959745
/	192.0.2.114	GET	200 OK	2016-07-06 02:51:46-07	1959746
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-06 02:52:04-07	1959747
/	203.0.113.227	GET	200 OK	2016-07-06 02:51:48-07	1959748
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-06 02:52:24-07	1959749
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-06 02:52:42-07	1959750
/	203.0.113.21	GET	200 OK	2016-07-06 02:51:56-07	1959751
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-06 02:52:16-07	1959752
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-06 02:52:16-07	1959753
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-06 02:52:21-07	1959754
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-06 02:52:23-07	1959755
/	198.51.100.69	GET	200 OK	2016-07-06 02:52:01-07	1959756
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 02:52:55-07	1959757
/	198.51.100.208	GET	200 OK	2016-07-06 02:52:09-07	1959758
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 02:52:44-07	1959759
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-06 02:52:42-07	1959760
/	192.0.2.188	GET	200 OK	2016-07-06 02:52:10-07	1959761
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-06 02:52:42-07	1959762
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-06 02:52:43-07	1959763
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-06 02:52:49-07	1959764
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-06 02:52:41-07	1959765
/	198.51.100.245	GET	200 OK	2016-07-06 02:52:19-07	1959766
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-06 02:52:39-07	1959767
/	192.0.2.116	GET	200 OK	2016-07-06 02:52:20-07	1959768
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-06 02:52:42-07	1959769
/	203.0.113.166	GET	200 OK	2016-07-06 02:52:26-07	1959770
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-06 02:53:08-07	1959771
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-06 02:53:04-07	1959772
/	192.0.2.10	GET	200 OK	2016-07-06 02:52:32-07	1959773
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 02:53:06-07	1959774
/	203.0.113.185	GET	200 OK	2016-07-06 02:52:34-07	1959775
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 02:53:33-07	1959776
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-06 02:53:02-07	1959777
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 02:53:15-07	1959778
/	198.51.100.11	GET	200 OK	2016-07-06 02:52:40-07	1959779
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-06 02:53:14-07	1959780
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-06 02:53:16-07	1959781
/	203.0.113.52	GET	200 OK	2016-07-06 02:52:44-07	1959782
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-06 02:53:16-07	1959783
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 02:53:03-07	1959784
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 02:53:44-07	1959785
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 02:53:28-07	1959786
/	203.0.113.244	GET	200 OK	2016-07-06 02:52:53-07	1959787
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-06 02:53:50-07	1959788
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-06 02:53:20-07	1959789
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-06 02:53:20-07	1959790
/	203.0.113.81	GET	200 OK	2016-07-06 02:52:59-07	1959791
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-06 02:53:46-07	1959792
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-06 02:53:19-07	1959793
/	192.0.2.253	GET	200 OK	2016-07-06 02:53:07-07	1959794
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 02:53:46-07	1959795
/	203.0.113.113	GET	200 OK	2016-07-06 02:53:11-07	1959796
/article/bears-love-berriesv	203.0.113.113	GET	404 NOT FOUND	2016-07-06 02:53:47-07	1959797
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-06 02:53:43-07	1959798
/	192.0.2.219	GET	200 OK	2016-07-06 02:53:18-07	1959799
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-06 02:53:55-07	1959800
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 02:53:49-07	1959801
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-06 02:53:55-07	1959802
/	192.0.2.90	GET	200 OK	2016-07-06 02:53:26-07	1959803
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 02:54:16-07	1959804
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-06 02:54:24-07	1959805
/	203.0.113.94	GET	200 OK	2016-07-06 02:53:32-07	1959806
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-06 02:54:26-07	1959807
/	198.51.100.43	GET	200 OK	2016-07-06 02:53:38-07	1959808
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 02:54:26-07	1959809
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 02:54:19-07	1959810
/	192.0.2.117	GET	200 OK	2016-07-06 02:53:41-07	1959811
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 02:54:32-07	1959812
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 02:54:23-07	1959813
/	203.0.113.76	GET	200 OK	2016-07-06 02:53:51-07	1959814
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 02:54:10-07	1959815
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 02:54:47-07	1959816
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-06 02:54:31-07	1959817
/article/candidate-is-jerka	203.0.113.76	GET	404 NOT FOUND	2016-07-06 02:54:21-07	1959818
/	198.51.100.115	GET	200 OK	2016-07-06 02:53:54-07	1959819
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-06 02:54:21-07	1959820
/	198.51.100.203	GET	200 OK	2016-07-06 02:54:01-07	1959821
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-06 02:54:36-07	1959822
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-06 02:54:20-07	1959823
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-06 02:54:23-07	1959824
/	203.0.113.242	GET	200 OK	2016-07-06 02:54:06-07	1959825
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-06 02:55:00-07	1959826
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-06 02:55:06-07	1959827
/	198.51.100.155	GET	200 OK	2016-07-06 03:54:39-07	1962109
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 02:54:35-07	1959828
/	203.0.113.122	GET	200 OK	2016-07-06 02:54:08-07	1959829
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-06 02:54:24-07	1959830
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 02:55:03-07	1959831
/	198.51.100.63	GET	200 OK	2016-07-06 02:54:15-07	1959832
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 02:54:50-07	1959833
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-06 02:54:47-07	1959834
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 02:54:42-07	1959835
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 02:55:00-07	1959836
/	203.0.113.222	GET	200 OK	2016-07-06 02:54:22-07	1959837
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-06 02:55:00-07	1959838
/	192.0.2.213	GET	200 OK	2016-07-06 02:54:26-07	1959839
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-06 02:55:04-07	1959840
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 02:55:13-07	1959841
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-06 02:55:13-07	1959842
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-06 02:55:10-07	1959843
/	198.51.100.224	GET	200 OK	2016-07-06 02:54:33-07	1959844
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 02:55:07-07	1959845
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 02:55:07-07	1959846
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-06 02:55:25-07	1959847
/	192.0.2.161	GET	200 OK	2016-07-06 02:54:37-07	1959848
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-06 02:55:07-07	1959849
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-06 02:55:31-07	1959850
/	192.0.2.253	GET	200 OK	2016-07-06 02:54:43-07	1959851
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 02:55:28-07	1959852
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 02:54:59-07	1959853
/	203.0.113.17	GET	200 OK	2016-07-06 02:54:44-07	1959854
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 02:55:33-07	1959855
/	198.51.100.63	GET	200 OK	2016-07-06 02:54:45-07	1959856
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-06 02:55:22-07	1959857
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 02:55:34-07	1959858
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 02:55:40-07	1959859
/	203.0.113.50	GET	200 OK	2016-07-06 02:54:52-07	1959860
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-06 02:55:52-07	1959861
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-06 02:55:25-07	1959862
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-06 02:55:10-07	1959863
/	198.51.100.131	GET	200 OK	2016-07-06 02:54:53-07	1959864
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-06 02:55:35-07	1959865
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-06 02:55:44-07	1959866
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-06 02:55:47-07	1959867
/	192.0.2.146	GET	200 OK	2016-07-06 02:55:00-07	1959868
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-06 02:55:44-07	1959869
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-06 02:55:38-07	1959870
/	198.51.100.185	GET	200 OK	2016-07-06 02:55:07-07	1959871
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-06 02:55:24-07	1959872
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 02:55:32-07	1959873
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 02:55:52-07	1959874
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-06 02:55:48-07	1959875
/	198.51.100.83	GET	200 OK	2016-07-06 02:55:15-07	1959876
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-06 02:55:40-07	1959877
/	192.0.2.121	GET	200 OK	2016-07-06 02:55:19-07	1959878
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 02:55:57-07	1959879
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-06 02:55:36-07	1959880
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-06 02:56:09-07	1959881
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-06 02:56:19-07	1959882
/	203.0.113.137	GET	200 OK	2016-07-06 02:55:22-07	1959883
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 02:55:53-07	1959884
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 02:56:11-07	1959885
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-06 02:55:51-07	1959886
/article/balloon-goons-doomedj	203.0.113.137	GET	404 NOT FOUND	2016-07-06 02:55:39-07	1959887
/	192.0.2.7	GET	200 OK	2016-07-06 02:55:27-07	1959888
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 02:56:27-07	1959889
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 02:56:18-07	1959890
/	203.0.113.21	GET	200 OK	2016-07-06 02:55:35-07	1959891
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-06 02:56:14-07	1959892
/	203.0.113.35	GET	200 OK	2016-07-06 02:55:45-07	1959893
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-06 02:56:10-07	1959894
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-06 02:56:13-07	1959895
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-06 02:56:04-07	1959896
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 02:56:35-07	1959897
/	203.0.113.123	GET	200 OK	2016-07-06 02:55:55-07	1959898
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 02:56:22-07	1959899
/	203.0.113.221	GET	200 OK	2016-07-06 02:56:04-07	1959900
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-06 02:56:24-07	1959901
/	198.51.100.168	GET	200 OK	2016-07-06 02:56:12-07	1959902
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-06 02:57:01-07	1959903
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 02:57:03-07	1959904
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 02:56:38-07	1959905
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 02:56:44-07	1959906
/	203.0.113.29	GET	200 OK	2016-07-06 02:56:20-07	1959907
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 02:56:42-07	1959908
/	198.51.100.21	GET	200 OK	2016-07-06 02:56:21-07	1959909
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 02:57:16-07	1959910
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 02:56:48-07	1959911
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 02:56:41-07	1959912
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-06 02:56:54-07	1959913
/	198.51.100.56	GET	200 OK	2016-07-06 02:56:28-07	1959914
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 02:57:17-07	1959915
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-06 02:56:58-07	1959916
/	192.0.2.3	GET	200 OK	2016-07-06 02:56:37-07	1959917
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-06 02:57:37-07	1959918
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 02:57:19-07	1959919
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-06 02:57:07-07	1959920
/	203.0.113.155	GET	200 OK	2016-07-06 02:56:45-07	1959921
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-06 02:57:20-07	1959922
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-06 02:57:40-07	1959923
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-06 02:57:44-07	1959924
/	203.0.113.47	GET	200 OK	2016-07-06 02:56:51-07	1959925
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-06 02:57:44-07	1959926
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 02:57:25-07	1959927
/	203.0.113.183	GET	200 OK	2016-07-06 02:56:54-07	1959928
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-06 02:57:21-07	1959929
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 02:57:39-07	1959930
/	203.0.113.126	GET	200 OK	2016-07-06 02:57:02-07	1959931
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-06 02:57:54-07	1959932
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-06 02:57:33-07	1959933
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 02:57:24-07	1959934
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 02:57:52-07	1959935
/	198.51.100.22	GET	200 OK	2016-07-06 02:57:12-07	1959936
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-06 02:57:54-07	1959937
/	192.0.2.70	GET	200 OK	2016-07-06 02:57:16-07	1959938
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 02:58:16-07	1959939
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 02:57:53-07	1959940
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-06 02:57:35-07	1959941
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-06 02:57:49-07	1959942
/	198.51.100.127	GET	200 OK	2016-07-06 02:57:18-07	1959943
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-06 02:58:18-07	1959944
/	198.51.100.153	GET	200 OK	2016-07-06 02:57:24-07	1959945
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 02:58:00-07	1959946
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-06 02:58:06-07	1959947
/	203.0.113.194	GET	200 OK	2016-07-06 02:57:30-07	1959948
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-06 02:58:13-07	1959949
/	203.0.113.241	GET	200 OK	2016-07-06 02:57:34-07	1959950
/article/balloon-goons-doomedh	203.0.113.241	GET	404 NOT FOUND	2016-07-06 02:58:06-07	1959951
/	198.51.100.191	GET	200 OK	2016-07-06 02:57:43-07	1959952
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-06 02:58:07-07	1959953
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-06 02:58:27-07	1959954
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-06 02:58:02-07	1959955
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-06 02:58:42-07	1959956
/	192.0.2.209	GET	200 OK	2016-07-06 02:57:52-07	1959957
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 02:58:10-07	1959958
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-06 02:58:37-07	1959959
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-06 02:58:48-07	1959960
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-06 02:58:24-07	1959961
/	203.0.113.77	GET	200 OK	2016-07-06 02:57:59-07	1959962
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-06 02:58:15-07	1959963
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-06 02:58:45-07	1959964
/	192.0.2.136	GET	200 OK	2016-07-06 02:58:02-07	1959965
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-06 02:58:57-07	1959966
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-06 02:59:00-07	1959967
/article/balloon-goons-doomede	192.0.2.136	GET	404 NOT FOUND	2016-07-06 02:58:39-07	1959968
/	192.0.2.94	GET	200 OK	2016-07-06 02:58:10-07	1959969
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-06 02:59:05-07	1959970
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-06 02:59:06-07	1959971
/	203.0.113.106	GET	200 OK	2016-07-06 02:58:20-07	1959972
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-06 02:59:08-07	1959973
/	192.0.2.62	GET	200 OK	2016-07-06 02:58:27-07	1959974
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-06 02:59:07-07	1959975
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-06 02:59:20-07	1959976
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-06 02:59:11-07	1959977
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-06 02:59:06-07	1959978
/	203.0.113.146	GET	200 OK	2016-07-06 02:58:35-07	1959979
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-06 02:59:27-07	1959980
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-06 02:59:19-07	1959981
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-06 02:59:01-07	1959982
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-06 02:59:04-07	1959983
/	192.0.2.34	GET	200 OK	2016-07-06 02:58:44-07	1959984
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-06 02:59:40-07	1959985
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-06 02:59:06-07	1959986
/	203.0.113.30	GET	200 OK	2016-07-06 02:58:50-07	1959987
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-06 02:59:27-07	1959988
/	198.51.100.125	GET	200 OK	2016-07-06 02:58:51-07	1959989
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-06 02:59:33-07	1959990
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-06 02:59:09-07	1959991
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-06 02:59:36-07	1959992
/	192.0.2.53	GET	200 OK	2016-07-06 02:58:52-07	1959993
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-06 02:59:30-07	1959994
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-06 02:59:31-07	1959995
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-06 02:59:46-07	1959996
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 02:59:24-07	1959997
/	192.0.2.120	GET	200 OK	2016-07-06 02:59:01-07	1959998
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-06 02:59:59-07	1959999
/	198.51.100.35	GET	200 OK	2016-07-06 02:59:04-07	1960000
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-06 02:59:52-07	1960001
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 02:59:34-07	1960002
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-06 02:59:57-07	1960003
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-06 02:59:44-07	1960004
/	192.0.2.186	GET	200 OK	2016-07-06 02:59:07-07	1960005
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 02:59:43-07	1960006
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 03:00:02-07	1960007
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-06 02:59:59-07	1960008
/	198.51.100.202	GET	200 OK	2016-07-06 02:59:08-07	1960009
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 03:00:06-07	1960010
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-06 02:59:50-07	1960011
/	203.0.113.165	GET	200 OK	2016-07-06 02:59:13-07	1960012
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 03:00:11-07	1960013
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 03:00:02-07	1960014
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-06 03:00:06-07	1960015
/	203.0.113.33	GET	200 OK	2016-07-06 02:59:23-07	1960016
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 03:00:00-07	1960017
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 03:00:20-07	1960019
/	198.51.100.136	GET	200 OK	2016-07-06 02:59:37-07	1960020
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 03:00:34-07	1960021
/article/so-many-bearsm	198.51.100.136	GET	404 NOT FOUND	2016-07-06 03:00:32-07	1960022
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-06 03:00:20-07	1960023
/	198.51.100.182	GET	200 OK	2016-07-06 02:59:40-07	1960024
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-06 03:00:24-07	1960025
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 03:00:01-07	1960026
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-06 02:59:56-07	1960027
/	198.51.100.214	GET	200 OK	2016-07-06 02:59:46-07	1960028
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-06 03:00:20-07	1960029
/	198.51.100.28	GET	200 OK	2016-07-06 02:59:55-07	1960030
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 03:00:38-07	1960031
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-06 03:00:25-07	1960032
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 03:00:33-07	1960033
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-06 03:00:36-07	1960034
/	198.51.100.26	GET	200 OK	2016-07-06 02:59:56-07	1960035
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 03:00:43-07	1960036
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-06 03:00:40-07	1960037
/	192.0.2.248	GET	200 OK	2016-07-06 02:59:59-07	1960038
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-06 03:00:18-07	1960039
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-06 03:00:25-07	1960040
/	198.51.100.214	GET	200 OK	2016-07-06 03:00:07-07	1960041
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-06 03:00:29-07	1960042
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-06 03:00:39-07	1960043
/	203.0.113.135	GET	200 OK	2016-07-06 03:00:11-07	1960044
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 03:00:36-07	1960045
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-06 03:00:51-07	1960046
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 03:00:32-07	1960047
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 03:00:49-07	1960048
/	192.0.2.121	GET	200 OK	2016-07-06 03:00:12-07	1960049
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-06 03:00:43-07	1960050
/	192.0.2.43	GET	200 OK	2016-07-06 03:00:14-07	1960051
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-06 03:00:52-07	1960052
/	203.0.113.208	GET	200 OK	2016-07-06 03:00:19-07	1960053
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-06 03:00:55-07	1960054
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-06 03:00:40-07	1960055
/	192.0.2.141	GET	200 OK	2016-07-06 03:00:20-07	1960056
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 03:01:10-07	1960057
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 03:00:56-07	1960058
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-06 03:00:49-07	1960059
/	203.0.113.60	GET	200 OK	2016-07-06 03:00:23-07	1960060
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 03:00:46-07	1960061
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 03:01:13-07	1960062
/	192.0.2.111	GET	200 OK	2016-07-06 03:00:24-07	1960063
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-06 03:00:46-07	1960064
/	192.0.2.80	GET	200 OK	2016-07-06 03:00:33-07	1960065
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-06 03:00:51-07	1960066
/	192.0.2.159	GET	200 OK	2016-07-06 03:00:37-07	1960067
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-06 03:01:32-07	1960068
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-06 03:00:54-07	1960069
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-06 03:01:04-07	1960070
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-06 03:01:29-07	1960071
/	192.0.2.241	GET	200 OK	2016-07-06 03:00:46-07	1960072
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 03:01:13-07	1960073
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-06 03:01:19-07	1960074
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 03:01:01-07	1960075
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-06 03:01:11-07	1960076
/	203.0.113.3	GET	200 OK	2016-07-06 03:00:50-07	1960077
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-06 03:01:11-07	1960078
/	192.0.2.18	GET	200 OK	2016-07-06 03:00:56-07	1960079
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-06 03:01:12-07	1960080
/	192.0.2.52	GET	200 OK	2016-07-06 03:01:04-07	1960081
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 03:01:36-07	1960082
/	198.51.100.207	GET	200 OK	2016-07-06 03:01:06-07	1960083
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-06 03:01:22-07	1960084
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 03:01:30-07	1960085
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 03:01:59-07	1960086
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 03:01:34-07	1960087
/	192.0.2.204	GET	200 OK	2016-07-06 03:01:12-07	1960088
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-06 03:01:48-07	1960089
/	198.51.100.8	GET	200 OK	2016-07-06 03:01:14-07	1960090
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 03:02:07-07	1960091
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 03:01:38-07	1960092
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-06 03:02:05-07	1960093
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-06 03:01:48-07	1960094
/	192.0.2.244	GET	200 OK	2016-07-06 03:01:23-07	1960095
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-06 03:02:15-07	1960096
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-06 03:02:21-07	1960097
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-06 03:01:38-07	1960098
/	198.51.100.147	GET	200 OK	2016-07-06 03:01:26-07	1960099
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-06 03:02:24-07	1960100
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-06 03:02:15-07	1960101
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-06 03:01:44-07	1960102
/	203.0.113.111	GET	200 OK	2016-07-06 03:01:28-07	1960103
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-06 03:02:26-07	1960104
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-06 03:02:11-07	1960105
/	192.0.2.188	GET	200 OK	2016-07-06 03:01:30-07	1960106
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-06 03:02:06-07	1960107
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-06 03:02:00-07	1960108
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-06 03:02:24-07	1960109
/	203.0.113.57	GET	200 OK	2016-07-06 03:01:40-07	1960110
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-06 03:02:13-07	1960111
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-06 03:01:57-07	1960112
/	192.0.2.65	GET	200 OK	2016-07-06 03:01:47-07	1960113
/	198.51.100.84	GET	200 OK	2016-07-06 03:56:51-07	1962204
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-06 03:02:22-07	1960114
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-06 03:02:02-07	1960115
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-06 03:02:41-07	1960116
/	192.0.2.222	GET	200 OK	2016-07-06 03:01:48-07	1960117
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 03:02:31-07	1960118
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-06 03:02:07-07	1960119
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 03:02:15-07	1960120
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 03:02:48-07	1960121
/	192.0.2.4	GET	200 OK	2016-07-06 03:01:49-07	1960122
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-06 03:02:10-07	1960123
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-06 03:02:40-07	1960124
/	198.51.100.213	GET	200 OK	2016-07-06 03:01:53-07	1960125
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-06 03:02:16-07	1960126
/	203.0.113.131	GET	200 OK	2016-07-06 03:02:00-07	1960127
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-06 03:02:19-07	1960128
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-06 03:02:34-07	1960129
/	192.0.2.236	GET	200 OK	2016-07-06 03:02:08-07	1960130
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-06 03:02:38-07	1960131
/	203.0.113.28	GET	200 OK	2016-07-06 03:02:17-07	1960132
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-06 03:02:40-07	1960133
/	198.51.100.254	GET	200 OK	2016-07-06 03:02:27-07	1960134
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-06 03:03:12-07	1960135
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-06 03:03:02-07	1960136
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-06 03:02:52-07	1960137
/	198.51.100.40	GET	200 OK	2016-07-06 03:02:37-07	1960138
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-06 03:03:05-07	1960139
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-06 03:03:05-07	1960140
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-06 03:02:57-07	1960141
/	192.0.2.28	GET	200 OK	2016-07-06 03:02:47-07	1960142
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 03:03:07-07	1960143
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-06 03:03:10-07	1960144
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 03:03:09-07	1960145
/	198.51.100.149	GET	200 OK	2016-07-06 03:02:54-07	1960146
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-06 03:03:47-07	1960147
/	192.0.2.118	GET	200 OK	2016-07-06 03:03:01-07	1960148
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 03:03:30-07	1960149
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 03:03:45-07	1960150
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 03:03:18-07	1960151
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-06 03:03:39-07	1960152
/	198.51.100.18	GET	200 OK	2016-07-06 03:03:06-07	1960153
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-06 03:03:24-07	1960154
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-06 03:03:59-07	1960155
/	198.51.100.85	GET	200 OK	2016-07-06 03:03:10-07	1960156
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-06 03:03:53-07	1960157
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-06 03:04:00-07	1960158
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-06 03:03:32-07	1960159
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-06 03:03:47-07	1960160
/	198.51.100.141	GET	200 OK	2016-07-06 03:03:16-07	1960161
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-06 03:03:36-07	1960162
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 03:04:00-07	1960163
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-06 03:03:40-07	1960164
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 03:03:39-07	1960165
/	192.0.2.116	GET	200 OK	2016-07-06 03:03:20-07	1960166
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-06 03:04:05-07	1960167
/	192.0.2.243	GET	200 OK	2016-07-06 03:03:21-07	1960168
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-06 03:04:12-07	1960169
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-06 03:04:09-07	1960170
/	198.51.100.213	GET	200 OK	2016-07-06 03:03:23-07	1960171
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 03:04:16-07	1960172
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 03:04:15-07	1960173
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 03:03:39-07	1960174
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-06 03:04:11-07	1960175
/	203.0.113.168	GET	200 OK	2016-07-06 03:03:31-07	1960176
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 03:04:31-07	1960177
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-06 03:04:21-07	1960178
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-06 03:03:55-07	1960179
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-06 03:03:55-07	1960180
/	192.0.2.84	GET	200 OK	2016-07-06 03:03:33-07	1960181
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-06 03:04:25-07	1960182
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 03:03:52-07	1960183
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-06 03:03:57-07	1960184
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 03:03:59-07	1960185
/	198.51.100.183	GET	200 OK	2016-07-06 03:03:39-07	1960186
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-06 03:04:18-07	1960187
/	192.0.2.169	GET	200 OK	2016-07-06 03:03:44-07	1960188
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-06 03:03:59-07	1960189
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 03:04:05-07	1960190
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 03:04:14-07	1960191
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-06 03:04:12-07	1960192
/	192.0.2.202	GET	200 OK	2016-07-06 03:03:52-07	1960193
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-06 03:04:34-07	1960194
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-06 03:04:49-07	1960195
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-06 03:04:22-07	1960196
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-06 03:04:34-07	1960197
/	198.51.100.249	GET	200 OK	2016-07-06 03:03:53-07	1960198
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 03:04:42-07	1960199
/	203.0.113.205	GET	200 OK	2016-07-06 03:03:54-07	1960200
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-06 03:04:45-07	1960201
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-06 03:04:15-07	1960202
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-06 03:04:32-07	1960203
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-06 03:04:21-07	1960204
/	192.0.2.169	GET	200 OK	2016-07-06 03:03:56-07	1960205
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-06 03:04:23-07	1960206
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-06 03:04:45-07	1960207
/	203.0.113.29	GET	200 OK	2016-07-06 03:04:05-07	1960208
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 03:04:29-07	1960209
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 03:05:00-07	1960210
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 03:04:22-07	1960211
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 03:04:42-07	1960212
/	192.0.2.9	GET	200 OK	2016-07-06 03:04:06-07	1960213
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 03:04:49-07	1960214
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-06 03:04:24-07	1960215
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-06 03:04:49-07	1960216
/	192.0.2.190	GET	200 OK	2016-07-06 03:04:09-07	1960217
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-06 03:05:05-07	1960218
/	192.0.2.29	GET	200 OK	2016-07-06 03:04:18-07	1960219
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-06 03:04:36-07	1960220
/	203.0.113.40	GET	200 OK	2016-07-06 03:04:23-07	1960221
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-06 03:04:41-07	1960222
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 03:04:39-07	1960223
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-06 03:04:47-07	1960224
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-06 03:05:10-07	1960225
/	192.0.2.209	GET	200 OK	2016-07-06 03:04:31-07	1960226
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 03:05:01-07	1960227
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-06 03:04:57-07	1960228
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-06 03:05:11-07	1960229
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 03:04:58-07	1960230
/	203.0.113.103	GET	200 OK	2016-07-06 03:04:34-07	1960231
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-06 03:05:28-07	1960232
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 03:05:33-07	1960233
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 03:05:33-07	1960234
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 03:05:04-07	1960235
/	192.0.2.162	GET	200 OK	2016-07-06 03:04:39-07	1960236
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-06 03:05:13-07	1960237
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-06 03:05:33-07	1960238
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-06 03:05:30-07	1960239
/	198.51.100.56	GET	200 OK	2016-07-06 03:04:49-07	1960240
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 03:05:19-07	1960241
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-06 03:05:14-07	1960242
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 03:05:41-07	1960243
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 03:05:34-07	1960244
/	198.51.100.51	GET	200 OK	2016-07-06 03:04:52-07	1960245
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-06 03:05:45-07	1960246
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-06 03:05:16-07	1960247
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-06 03:05:26-07	1960248
/	203.0.113.23	GET	200 OK	2016-07-06 03:05:02-07	1960249
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-06 03:05:52-07	1960250
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-06 03:05:52-07	1960251
/	203.0.113.106	GET	200 OK	2016-07-06 03:05:04-07	1960252
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-06 03:05:40-07	1960253
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-06 03:05:36-07	1960254
/	192.0.2.70	GET	200 OK	2016-07-06 03:05:14-07	1960255
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 03:06:06-07	1960256
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-06 03:06:01-07	1960257
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 03:05:52-07	1960258
/	198.51.100.248	GET	200 OK	2016-07-06 03:05:22-07	1960259
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-06 03:06:12-07	1960260
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-06 03:05:41-07	1960261
/	192.0.2.208	GET	200 OK	2016-07-06 03:05:23-07	1960262
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 03:05:59-07	1960263
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-06 03:05:46-07	1960264
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-06 03:05:57-07	1960265
/	198.51.100.41	GET	200 OK	2016-07-06 03:05:31-07	1960266
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-06 03:06:29-07	1960267
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-06 03:06:26-07	1960268
/	198.51.100.135	GET	200 OK	2016-07-06 03:05:32-07	1960269
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 03:06:15-07	1960270
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 03:05:59-07	1960271
/article/media-obsessed-with-bearsu	198.51.100.135	GET	404 NOT FOUND	2016-07-06 03:06:18-07	1960272
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 03:05:55-07	1960273
/	192.0.2.143	GET	200 OK	2016-07-06 03:05:41-07	1960274
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 03:06:28-07	1960275
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-06 03:06:19-07	1960276
/	203.0.113.228	GET	200 OK	2016-07-06 03:05:50-07	1960277
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-06 03:06:11-07	1960278
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-06 03:06:12-07	1960279
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-06 03:06:41-07	1960280
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 03:06:06-07	1960281
/	198.51.100.63	GET	200 OK	2016-07-06 03:05:59-07	1960282
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 03:06:20-07	1960283
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 03:06:32-07	1960284
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 03:06:41-07	1960285
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 03:06:14-07	1960286
/	203.0.113.141	GET	200 OK	2016-07-06 03:06:00-07	1960287
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 03:06:57-07	1960288
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 03:06:19-07	1960289
/	203.0.113.203	GET	200 OK	2016-07-06 03:06:05-07	1960290
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-06 03:06:49-07	1960291
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-06 03:06:40-07	1960292
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-06 03:06:52-07	1960293
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-06 03:06:31-07	1960294
/	198.51.100.186	GET	200 OK	2016-07-06 03:06:11-07	1960295
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 03:07:03-07	1960296
/	192.0.2.125	GET	200 OK	2016-07-06 03:06:21-07	1960297
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-06 03:06:47-07	1960298
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-06 03:06:50-07	1960299
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-06 03:06:53-07	1960300
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 03:07:10-07	1960301
/	203.0.113.185	GET	200 OK	2016-07-06 03:06:31-07	1960302
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-06 03:07:13-07	1960303
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-06 03:07:15-07	1960304
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-06 03:07:22-07	1960305
/	192.0.2.33	GET	200 OK	2016-07-06 03:06:38-07	1960306
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-06 03:07:16-07	1960307
/	192.0.2.155	GET	200 OK	2016-07-06 03:06:47-07	1960308
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-06 03:07:34-07	1960309
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 03:07:10-07	1960310
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-06 03:07:46-07	1960311
/	192.0.2.224	GET	200 OK	2016-07-06 03:06:56-07	1960312
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 03:07:53-07	1960313
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 03:07:53-07	1960314
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 03:07:16-07	1960315
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-06 03:07:48-07	1960316
/	198.51.100.95	GET	200 OK	2016-07-06 03:07:03-07	1960317
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-06 03:07:33-07	1960318
/article/bad-things-gones	198.51.100.95	GET	404 NOT FOUND	2016-07-06 03:08:02-07	1960319
/	192.0.2.12	GET	200 OK	2016-07-06 03:07:04-07	1960320
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-06 03:07:59-07	1960321
/article/media-obsessed-with-bearsv	192.0.2.12	GET	404 NOT FOUND	2016-07-06 03:07:39-07	1960322
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-06 03:07:52-07	1960323
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 03:07:46-07	1960324
/	198.51.100.195	GET	200 OK	2016-07-06 03:07:06-07	1960325
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-06 03:07:22-07	1960326
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 03:07:23-07	1960327
/	198.51.100.234	GET	200 OK	2016-07-06 03:07:15-07	1960328
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 03:07:54-07	1960329
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 03:07:39-07	1960330
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 03:07:31-07	1960331
/	192.0.2.133	GET	200 OK	2016-07-06 03:07:21-07	1960332
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-06 03:07:50-07	1960333
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-06 03:07:54-07	1960334
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-06 03:08:12-07	1960335
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-06 03:07:48-07	1960336
/	198.51.100.21	GET	200 OK	2016-07-06 03:07:23-07	1960337
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 03:08:20-07	1960338
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-06 03:07:45-07	1960339
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 03:07:38-07	1960340
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 03:07:55-07	1960341
/	203.0.113.195	GET	200 OK	2016-07-06 03:07:26-07	1960342
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-06 03:08:04-07	1960343
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-06 03:07:59-07	1960344
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 03:07:43-07	1960345
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 03:08:23-07	1960346
/	198.51.100.253	GET	200 OK	2016-07-06 03:07:35-07	1960347
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-06 03:08:02-07	1960348
/	203.0.113.4	GET	200 OK	2016-07-06 03:07:41-07	1960349
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-06 03:08:03-07	1960350
/	192.0.2.36	GET	200 OK	2016-07-06 03:07:46-07	1960351
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 03:08:12-07	1960352
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-06 03:08:45-07	1960353
/	203.0.113.141	GET	200 OK	2016-07-06 03:07:53-07	1960354
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-06 03:08:26-07	1960355
/	203.0.113.2	GET	200 OK	2016-07-06 03:08:03-07	1960356
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-06 03:08:24-07	1960357
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 03:08:37-07	1960358
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-06 03:08:33-07	1960359
/	198.51.100.132	GET	200 OK	2016-07-06 03:08:09-07	1960360
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 03:08:44-07	1960361
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-06 03:08:57-07	1960362
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-06 03:08:41-07	1960363
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-06 03:08:57-07	1960364
/	203.0.113.34	GET	200 OK	2016-07-06 03:08:16-07	1960365
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-06 03:08:44-07	1960366
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-06 03:09:01-07	1960367
/	192.0.2.147	GET	200 OK	2016-07-06 03:08:22-07	1960368
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-06 03:08:37-07	1960369
/	192.0.2.191	GET	200 OK	2016-07-06 03:08:26-07	1960370
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-06 03:09:26-07	1960371
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-06 03:08:42-07	1960372
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-06 03:08:58-07	1960373
/	198.51.100.43	GET	200 OK	2016-07-06 03:08:27-07	1960374
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-06 03:08:51-07	1960375
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 03:09:04-07	1960376
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 03:09:09-07	1960377
/	192.0.2.100	GET	200 OK	2016-07-06 03:08:30-07	1960378
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 03:08:45-07	1960379
/article/candidate-is-jerky	192.0.2.100	GET	404 NOT FOUND	2016-07-06 03:09:15-07	1960380
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-06 03:09:11-07	1960381
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 03:09:01-07	1960382
/	198.51.100.178	GET	200 OK	2016-07-06 03:08:35-07	1960383
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-06 03:09:31-07	1960384
/	192.0.2.56	GET	200 OK	2016-07-06 03:08:38-07	1960385
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-06 03:09:29-07	1960386
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-06 03:09:22-07	1960387
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 03:09:05-07	1960388
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 03:09:07-07	1960389
/	198.51.100.126	GET	200 OK	2016-07-06 03:08:46-07	1960390
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 03:09:42-07	1960391
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 03:09:33-07	1960392
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 03:09:41-07	1960393
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 03:09:43-07	1960394
/	203.0.113.64	GET	200 OK	2016-07-06 03:08:50-07	1960395
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-06 03:09:14-07	1960396
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-06 03:09:55-07	1960398
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-06 03:09:20-07	1960399
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-06 03:09:16-07	1960400
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-06 03:09:27-07	1960401
/	203.0.113.77	GET	200 OK	2016-07-06 03:09:02-07	1960402
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 03:09:59-07	1960403
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-06 03:09:19-07	1960404
/	192.0.2.45	GET	200 OK	2016-07-06 03:09:12-07	1960405
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 03:09:53-07	1960406
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-06 03:09:51-07	1960407
/	203.0.113.239	GET	200 OK	2016-07-06 03:09:16-07	1960408
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-06 03:09:34-07	1960409
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-06 03:09:45-07	1960410
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-06 03:09:35-07	1960411
/	192.0.2.41	GET	200 OK	2016-07-06 03:09:24-07	1960412
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-06 03:09:45-07	1960413
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-06 03:10:05-07	1960414
/	198.51.100.53	GET	200 OK	2016-07-06 03:09:27-07	1960415
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-06 03:10:25-07	1960416
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-06 03:10:27-07	1960417
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-06 03:09:59-07	1960418
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 03:10:18-07	1960419
/	198.51.100.223	GET	200 OK	2016-07-06 03:09:30-07	1960420
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 03:09:53-07	1960421
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-06 03:10:17-07	1960422
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 03:10:30-07	1960423
/	192.0.2.177	GET	200 OK	2016-07-06 03:09:31-07	1960424
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-06 03:10:12-07	1960425
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-06 03:10:01-07	1960426
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-06 03:10:11-07	1960427
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-06 03:10:09-07	1960428
/	198.51.100.157	GET	200 OK	2016-07-06 03:09:38-07	1960429
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 03:10:38-07	1960430
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-06 03:10:02-07	1960431
/	192.0.2.151	GET	200 OK	2016-07-06 03:09:48-07	1960432
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 03:10:15-07	1960433
/	198.51.100.145	GET	200 OK	2016-07-06 03:09:55-07	1960434
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-06 03:10:43-07	1960435
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-06 03:10:17-07	1960436
/	203.0.113.193	GET	200 OK	2016-07-06 03:10:02-07	1960437
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 03:10:44-07	1960438
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-06 03:10:57-07	1960439
/	192.0.2.253	GET	200 OK	2016-07-06 03:10:03-07	1960440
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-06 03:10:35-07	1960441
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-06 03:10:20-07	1960442
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-06 03:10:41-07	1960443
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 03:10:52-07	1960444
/	192.0.2.145	GET	200 OK	2016-07-06 03:10:13-07	1960445
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-06 03:11:02-07	1960446
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-06 03:10:42-07	1960447
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-06 03:11:03-07	1960448
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-06 03:10:33-07	1960449
/	198.51.100.58	GET	200 OK	2016-07-06 03:10:20-07	1960450
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-06 03:11:04-07	1960451
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-06 03:10:57-07	1960452
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-06 03:10:53-07	1960453
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-06 03:11:10-07	1960454
/	198.51.100.204	GET	200 OK	2016-07-06 03:10:21-07	1960455
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 03:10:39-07	1960456
/	198.51.100.247	GET	200 OK	2016-07-06 03:10:31-07	1960457
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-06 03:11:16-07	1960458
/	203.0.113.55	GET	200 OK	2016-07-06 03:10:37-07	1960459
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 03:11:10-07	1960460
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 03:11:28-07	1960461
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-06 03:11:00-07	1960462
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 03:11:02-07	1960463
/	198.51.100.176	GET	200 OK	2016-07-06 03:10:40-07	1960464
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-06 03:11:29-07	1960465
/	192.0.2.141	GET	200 OK	2016-07-06 03:10:46-07	1960466
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 03:11:16-07	1960467
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 03:11:06-07	1960468
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-06 03:11:25-07	1960469
/	203.0.113.42	GET	200 OK	2016-07-06 03:10:54-07	1960470
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 03:11:39-07	1960471
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 03:11:38-07	1960472
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 03:11:26-07	1960473
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-06 03:11:19-07	1960474
/	198.51.100.250	GET	200 OK	2016-07-06 03:10:58-07	1960475
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-06 03:11:23-07	1960476
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-06 03:11:51-07	1960477
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-06 03:11:38-07	1960478
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-06 03:11:14-07	1960479
/	198.51.100.216	GET	200 OK	2016-07-06 03:11:00-07	1960480
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-06 03:11:43-07	1960481
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-06 03:11:46-07	1960482
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-06 03:11:26-07	1960483
/	192.0.2.72	GET	200 OK	2016-07-06 03:11:09-07	1960484
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-06 03:12:02-07	1960485
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 03:11:31-07	1960486
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 03:11:51-07	1960487
/	192.0.2.128	GET	200 OK	2016-07-06 03:11:18-07	1960488
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-06 03:11:42-07	1960489
/	198.51.100.156	GET	200 OK	2016-07-06 03:11:25-07	1960490
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 03:11:40-07	1960491
/	203.0.113.79	GET	200 OK	2016-07-06 03:11:26-07	1960492
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 03:11:42-07	1960493
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-06 03:12:06-07	1960494
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 03:12:04-07	1960495
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 03:12:04-07	1960496
/	198.51.100.50	GET	200 OK	2016-07-06 03:11:27-07	1960497
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 03:12:02-07	1960498
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 03:11:59-07	1960499
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-06 03:11:43-07	1960500
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 03:12:14-07	1960501
/	203.0.113.83	GET	200 OK	2016-07-06 03:11:36-07	1960502
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-06 03:12:25-07	1960503
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-06 03:12:34-07	1960504
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-06 03:12:00-07	1960505
/	192.0.2.165	GET	200 OK	2016-07-06 03:11:42-07	1960506
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 03:12:38-07	1960507
/	192.0.2.251	GET	200 OK	2016-07-06 03:11:49-07	1960508
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-06 03:12:36-07	1960509
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 03:12:30-07	1960510
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-06 03:12:39-07	1960511
/	203.0.113.43	GET	200 OK	2016-07-06 03:11:55-07	1960512
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-06 03:12:20-07	1960513
/	192.0.2.94	GET	200 OK	2016-07-06 03:12:02-07	1960514
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 03:13:00-07	1960515
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-06 03:12:18-07	1960516
/	203.0.113.104	GET	200 OK	2016-07-06 03:12:03-07	1960517
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-06 03:12:44-07	1960518
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-06 03:12:55-07	1960519
/	198.51.100.178	GET	200 OK	2016-07-06 03:12:05-07	1960520
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-06 03:12:42-07	1960521
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-06 03:12:30-07	1960522
/	192.0.2.91	GET	200 OK	2016-07-06 03:12:10-07	1960523
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-06 03:12:49-07	1960524
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-06 03:12:25-07	1960525
/	203.0.113.167	GET	200 OK	2016-07-06 03:12:15-07	1960526
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-06 03:12:35-07	1960527
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-06 03:12:34-07	1960528
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-06 03:12:35-07	1960529
/	203.0.113.40	GET	200 OK	2016-07-06 03:12:25-07	1960530
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 03:12:53-07	1960531
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-06 03:12:42-07	1960532
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 03:12:43-07	1960533
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-06 03:13:07-07	1960534
/	198.51.100.251	GET	200 OK	2016-07-06 03:12:31-07	1960535
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-06 03:13:29-07	1960536
/	192.0.2.173	GET	200 OK	2016-07-06 03:12:32-07	1960537
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-06 03:13:08-07	1960538
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 03:12:54-07	1960539
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-06 03:12:50-07	1960540
/	203.0.113.83	GET	200 OK	2016-07-06 03:12:35-07	1960541
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-06 03:13:20-07	1960542
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-06 03:13:25-07	1960543
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-06 03:13:35-07	1960544
/	198.51.100.182	GET	200 OK	2016-07-06 03:12:40-07	1960545
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-06 03:13:37-07	1960546
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-06 03:13:29-07	1960547
/	198.51.100.249	GET	200 OK	2016-07-06 03:12:42-07	1960548
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 03:13:08-07	1960549
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 03:13:00-07	1960550
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 03:13:40-07	1960551
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-06 03:13:07-07	1960552
/	192.0.2.33	GET	200 OK	2016-07-06 03:12:46-07	1960553
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 03:13:07-07	1960554
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-06 03:13:24-07	1960555
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 03:13:20-07	1960556
/	203.0.113.64	GET	200 OK	2016-07-06 03:12:52-07	1960557
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-06 03:13:50-07	1960558
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 03:13:42-07	1960559
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-06 03:13:10-07	1960560
/	198.51.100.26	GET	200 OK	2016-07-06 03:13:02-07	1960561
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-06 03:13:23-07	1960562
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 03:13:24-07	1960563
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-06 03:14:01-07	1960564
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-06 03:13:53-07	1960565
/	198.51.100.5	GET	200 OK	2016-07-06 03:13:10-07	1960566
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-06 03:13:25-07	1960567
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-06 03:13:27-07	1960568
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 03:13:40-07	1960569
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-06 03:13:26-07	1960570
/	198.51.100.191	GET	200 OK	2016-07-06 03:13:17-07	1960571
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-06 03:14:17-07	1960572
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-06 03:13:42-07	1960573
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 03:13:55-07	1960574
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-06 03:13:53-07	1960575
/	192.0.2.132	GET	200 OK	2016-07-06 03:13:19-07	1960576
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-06 03:13:45-07	1960577
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-06 03:14:14-07	1960578
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 03:14:17-07	1960579
/	203.0.113.253	GET	200 OK	2016-07-06 03:13:20-07	1960580
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-06 03:14:14-07	1960581
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-06 03:14:13-07	1960582
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-06 03:13:56-07	1960583
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-06 03:13:45-07	1960584
/	203.0.113.99	GET	200 OK	2016-07-06 03:13:24-07	1960585
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-06 03:13:42-07	1960586
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-06 03:13:57-07	1960587
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-06 03:13:41-07	1960588
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-06 03:14:04-07	1960589
/	198.51.100.6	GET	200 OK	2016-07-06 03:13:31-07	1960590
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-06 03:13:56-07	1960591
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-06 03:14:17-07	1960592
/	198.51.100.144	GET	200 OK	2016-07-06 03:13:41-07	1960593
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-06 03:14:15-07	1960594
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 03:14:02-07	1960595
/	198.51.100.118	GET	200 OK	2016-07-06 03:13:46-07	1960596
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-06 03:14:34-07	1960597
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 03:14:32-07	1960598
/	203.0.113.163	GET	200 OK	2016-07-06 03:13:47-07	1960599
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-06 03:14:08-07	1960600
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-06 03:14:42-07	1960601
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-06 03:14:35-07	1960602
/	192.0.2.232	GET	200 OK	2016-07-06 03:13:48-07	1960603
/article/goats-eat-googlesr	192.0.2.232	GET	404 NOT FOUND	2016-07-06 03:14:45-07	1960604
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-06 03:14:45-07	1960605
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-06 03:14:15-07	1960606
/	203.0.113.133	GET	200 OK	2016-07-06 03:13:52-07	1960607
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-06 03:14:41-07	1960608
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-06 03:14:49-07	1960609
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 03:14:10-07	1960610
/	198.51.100.209	GET	200 OK	2016-07-06 03:13:56-07	1960611
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-06 03:14:23-07	1960612
/	203.0.113.225	GET	200 OK	2016-07-06 03:14:01-07	1960613
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-06 03:14:56-07	1960614
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 03:14:37-07	1960615
/	198.51.100.158	GET	200 OK	2016-07-06 03:14:03-07	1960616
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 03:14:33-07	1960617
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-06 03:14:20-07	1960618
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-06 03:15:00-07	1960619
/	203.0.113.17	GET	200 OK	2016-07-06 03:14:06-07	1960620
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 03:14:37-07	1960621
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 03:14:36-07	1960622
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 03:14:30-07	1960623
/	198.51.100.64	GET	200 OK	2016-07-06 03:14:08-07	1960624
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-06 03:14:46-07	1960625
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-06 03:14:39-07	1960626
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 03:15:08-07	1960627
/	192.0.2.10	GET	200 OK	2016-07-06 03:14:13-07	1960628
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 03:14:30-07	1960629
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 03:15:10-07	1960630
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 03:15:09-07	1960631
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-06 03:15:09-07	1960632
/	198.51.100.54	GET	200 OK	2016-07-06 03:14:20-07	1960633
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-06 03:15:08-07	1960634
/	203.0.113.28	GET	200 OK	2016-07-06 03:14:27-07	1960635
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-06 03:15:02-07	1960636
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-06 03:14:43-07	1960637
/	198.51.100.198	GET	200 OK	2016-07-06 03:14:36-07	1960638
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-06 03:15:09-07	1960639
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 03:15:25-07	1960640
/	203.0.113.200	GET	200 OK	2016-07-06 03:14:43-07	1960641
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-06 03:15:23-07	1960642
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-06 03:15:24-07	1960643
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-06 03:15:27-07	1960644
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-06 03:15:32-07	1960645
/	192.0.2.198	GET	200 OK	2016-07-06 03:14:45-07	1960646
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-06 03:15:32-07	1960647
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-06 03:15:29-07	1960648
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 03:15:13-07	1960649
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 03:15:16-07	1960650
/	198.51.100.152	GET	200 OK	2016-07-06 03:14:46-07	1960651
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 03:15:20-07	1960652
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 03:15:05-07	1960653
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-06 03:15:14-07	1960654
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 03:15:37-07	1960655
/	192.0.2.20	GET	200 OK	2016-07-06 03:14:50-07	1960656
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-06 03:15:23-07	1960657
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 03:15:47-07	1960658
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-06 03:15:16-07	1960659
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 03:15:23-07	1960660
/	198.51.100.151	GET	200 OK	2016-07-06 03:14:56-07	1960661
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-06 03:15:54-07	1960662
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-06 03:15:32-07	1960663
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-06 03:15:11-07	1960664
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-06 03:15:49-07	1960665
/	203.0.113.84	GET	200 OK	2016-07-06 03:14:58-07	1960666
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-06 03:15:21-07	1960667
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-06 03:15:58-07	1960668
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-06 03:15:50-07	1960669
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-06 03:15:52-07	1960670
/	198.51.100.168	GET	200 OK	2016-07-06 03:15:00-07	1960671
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-06 03:15:42-07	1960672
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 03:15:56-07	1960673
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-06 03:15:41-07	1960674
/	192.0.2.160	GET	200 OK	2016-07-06 03:15:10-07	1960675
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-06 03:15:32-07	1960676
/	198.51.100.93	GET	200 OK	2016-07-06 03:15:19-07	1960677
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-06 03:15:48-07	1960678
/	192.0.2.18	GET	200 OK	2016-07-06 03:15:24-07	1960679
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-06 03:16:12-07	1960680
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-06 03:16:08-07	1960681
/	192.0.2.143	GET	200 OK	2016-07-06 03:15:33-07	1960682
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-06 03:15:54-07	1960683
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-06 03:16:24-07	1960684
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-06 03:16:05-07	1960685
/	192.0.2.15	GET	200 OK	2016-07-06 03:15:40-07	1960686
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-06 03:16:03-07	1960687
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 03:15:56-07	1960688
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 03:16:14-07	1960689
/	198.51.100.22	GET	200 OK	2016-07-06 03:15:45-07	1960690
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-06 03:16:28-07	1960691
/	198.51.100.240	GET	200 OK	2016-07-06 03:15:53-07	1960692
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-06 03:16:20-07	1960693
/	203.0.113.141	GET	200 OK	2016-07-06 03:15:58-07	1960694
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-06 03:16:29-07	1960695
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-06 03:16:36-07	1960696
/	192.0.2.250	GET	200 OK	2016-07-06 03:16:02-07	1960697
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 03:16:59-07	1960698
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-06 03:16:22-07	1960699
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 03:16:54-07	1960700
/	198.51.100.148	GET	200 OK	2016-07-06 03:16:05-07	1960701
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 03:16:46-07	1960702
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-06 03:16:40-07	1960703
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-06 03:17:04-07	1960704
/	198.51.100.200	GET	200 OK	2016-07-06 03:16:14-07	1960705
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-06 03:16:42-07	1960706
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-06 03:17:10-07	1960707
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 03:16:51-07	1960708
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 03:17:05-07	1960709
/	192.0.2.139	GET	200 OK	2016-07-06 03:16:20-07	1960710
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-06 03:16:47-07	1960711
/	203.0.113.150	GET	200 OK	2016-07-06 03:16:30-07	1960712
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-06 03:17:26-07	1960713
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-06 03:17:10-07	1960714
/	192.0.2.158	GET	200 OK	2016-07-06 03:16:33-07	1960715
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 03:17:05-07	1960716
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-06 03:17:18-07	1960717
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 03:16:53-07	1960718
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-06 03:16:50-07	1960719
/	203.0.113.123	GET	200 OK	2016-07-06 03:16:42-07	1960720
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-06 03:17:30-07	1960721
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 03:17:38-07	1960722
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-06 03:17:18-07	1960723
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 03:17:42-07	1960724
/	198.51.100.249	GET	200 OK	2016-07-06 03:16:48-07	1960725
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 03:17:08-07	1960726
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 03:17:45-07	1960727
/	192.0.2.30	GET	200 OK	2016-07-06 03:16:56-07	1960728
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-06 03:17:16-07	1960729
/	203.0.113.153	GET	200 OK	2016-07-06 03:17:00-07	1960730
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-06 03:17:36-07	1960731
/	198.51.100.142	GET	200 OK	2016-07-06 03:17:04-07	1960732
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 03:18:01-07	1960733
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-06 03:18:04-07	1960734
/	198.51.100.70	GET	200 OK	2016-07-06 03:17:14-07	1960735
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-06 03:17:31-07	1960736
/	198.51.100.184	GET	200 OK	2016-07-06 03:17:17-07	1960737
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-06 03:17:39-07	1960738
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-06 03:18:17-07	1960739
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-06 03:18:08-07	1960740
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-06 03:17:39-07	1960741
/	198.51.100.65	GET	200 OK	2016-07-06 03:17:24-07	1960742
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-06 03:18:21-07	1960743
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 03:18:24-07	1960744
/	198.51.100.226	GET	200 OK	2016-07-06 03:17:34-07	1960745
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-06 03:17:52-07	1960746
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-06 03:18:24-07	1960747
/	192.0.2.136	GET	200 OK	2016-07-06 03:17:41-07	1960748
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-06 03:18:19-07	1960749
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-06 03:17:57-07	1960750
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-06 03:18:41-07	1960751
/	198.51.100.58	GET	200 OK	2016-07-06 03:17:45-07	1960752
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-06 03:18:02-07	1960753
/	198.51.100.110	GET	200 OK	2016-07-06 03:17:47-07	1960754
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-06 03:18:13-07	1960755
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-06 03:18:26-07	1960756
/	192.0.2.135	GET	200 OK	2016-07-06 03:17:56-07	1960757
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-06 03:18:14-07	1960758
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-06 03:18:56-07	1960759
/	198.51.100.25	GET	200 OK	2016-07-06 03:17:57-07	1960760
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-06 03:18:21-07	1960761
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-06 03:18:33-07	1960762
/	192.0.2.158	GET	200 OK	2016-07-06 03:18:04-07	1960763
/article/bears-love-berriesd	192.0.2.158	GET	404 NOT FOUND	2016-07-06 03:18:50-07	1960764
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-06 03:18:51-07	1960765
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-06 03:18:23-07	1960766
/	198.51.100.15	GET	200 OK	2016-07-06 03:18:09-07	1960767
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-06 03:19:09-07	1960768
/	203.0.113.174	GET	200 OK	2016-07-06 03:18:17-07	1960769
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-06 03:18:46-07	1960770
/	203.0.113.6	GET	200 OK	2016-07-06 03:18:22-07	1960771
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 03:18:56-07	1960772
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-06 03:19:08-07	1960773
/	203.0.113.156	GET	200 OK	2016-07-06 03:18:31-07	1960774
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-06 03:18:46-07	1960775
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 03:18:46-07	1960776
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-06 03:18:51-07	1960778
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-06 03:19:04-07	1960779
/	203.0.113.196	GET	200 OK	2016-07-06 03:18:33-07	1960780
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-06 03:19:05-07	1960781
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-06 03:18:53-07	1960782
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 03:18:57-07	1960783
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 03:18:54-07	1960784
/	203.0.113.194	GET	200 OK	2016-07-06 03:18:37-07	1960785
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-06 03:19:16-07	1960786
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-06 03:19:10-07	1960787
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-06 03:18:53-07	1960788
/	192.0.2.191	GET	200 OK	2016-07-06 03:18:40-07	1960789
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 03:19:32-07	1960790
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-06 03:19:28-07	1960791
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 03:19:19-07	1960792
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-06 03:19:06-07	1960793
/	198.51.100.219	GET	200 OK	2016-07-06 03:18:43-07	1960794
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-06 03:19:43-07	1960795
/	192.0.2.28	GET	200 OK	2016-07-06 03:18:50-07	1960796
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-06 03:19:42-07	1960797
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-06 03:19:05-07	1960798
/	198.51.100.250	GET	200 OK	2016-07-06 03:18:51-07	1960799
/article/bears-love-berriesd	198.51.100.250	GET	404 NOT FOUND	2016-07-06 03:19:32-07	1960800
/	192.0.2.171	GET	200 OK	2016-07-06 03:18:54-07	1960801
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 03:19:49-07	1960802
/	203.0.113.15	GET	200 OK	2016-07-06 03:18:56-07	1960803
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-06 03:19:43-07	1960804
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-06 03:19:17-07	1960805
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-06 03:19:33-07	1960806
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-06 03:19:24-07	1960807
/	192.0.2.18	GET	200 OK	2016-07-06 03:18:59-07	1960808
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-06 03:19:15-07	1960809
/	203.0.113.53	GET	200 OK	2016-07-06 03:19:08-07	1960810
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-06 03:19:35-07	1960811
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 03:19:25-07	1960812
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-06 03:19:37-07	1960813
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-06 03:19:58-07	1960814
/	203.0.113.161	GET	200 OK	2016-07-06 03:19:10-07	1960815
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-06 03:19:55-07	1960816
/	203.0.113.90	GET	200 OK	2016-07-06 03:19:20-07	1960817
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-06 03:20:08-07	1960818
/	203.0.113.4	GET	200 OK	2016-07-06 03:19:25-07	1960819
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-06 03:19:48-07	1960820
/	198.51.100.144	GET	200 OK	2016-07-06 03:19:34-07	1960821
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 03:20:03-07	1960822
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 03:19:51-07	1960823
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-06 03:19:54-07	1960824
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-06 03:20:01-07	1960825
/	203.0.113.15	GET	200 OK	2016-07-06 03:19:35-07	1960826
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-06 03:20:26-07	1960827
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-06 03:20:32-07	1960828
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-06 03:20:03-07	1960829
/	198.51.100.129	GET	200 OK	2016-07-06 03:19:40-07	1960830
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 03:20:14-07	1960831
/	203.0.113.253	GET	200 OK	2016-07-06 03:19:47-07	1960832
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 03:20:43-07	1960833
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-06 03:20:28-07	1960834
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 03:20:19-07	1960835
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 03:20:44-07	1960836
/	192.0.2.152	GET	200 OK	2016-07-06 03:19:57-07	1960837
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-06 03:20:30-07	1960838
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-06 03:20:14-07	1960839
/	198.51.100.3	GET	200 OK	2016-07-06 03:20:06-07	1960840
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-06 03:20:51-07	1960841
/	192.0.2.53	GET	200 OK	2016-07-06 03:20:16-07	1960842
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-06 03:20:46-07	1960843
/	198.51.100.180	GET	200 OK	2016-07-06 03:20:20-07	1960844
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-06 03:20:39-07	1960845
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-06 03:20:57-07	1960846
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-06 03:20:53-07	1960847
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-06 03:21:07-07	1960848
/	192.0.2.109	GET	200 OK	2016-07-06 03:20:24-07	1960849
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-06 03:20:39-07	1960850
/	203.0.113.239	GET	200 OK	2016-07-06 03:20:30-07	1960851
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-06 03:20:57-07	1960852
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 03:21:21-07	1960853
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-06 03:20:49-07	1960854
/	192.0.2.101	GET	200 OK	2016-07-06 03:20:37-07	1960855
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 03:21:24-07	1960856
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 03:21:13-07	1960857
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-06 03:21:29-07	1960858
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-06 03:21:21-07	1960859
/	203.0.113.171	GET	200 OK	2016-07-06 03:20:41-07	1960860
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 03:21:17-07	1960861
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-06 03:21:15-07	1960862
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-06 03:20:57-07	1960863
/	192.0.2.17	GET	200 OK	2016-07-06 03:20:44-07	1960864
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-06 03:21:44-07	1960865
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-06 03:21:04-07	1960866
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-06 03:21:02-07	1960867
/	203.0.113.181	GET	200 OK	2016-07-06 03:20:54-07	1960868
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-06 03:21:18-07	1960869
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-06 03:21:21-07	1960870
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 03:21:44-07	1960871
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-06 03:21:23-07	1960872
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-06 03:21:17-07	1960874
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-06 03:21:56-07	1960875
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-06 03:21:48-07	1960876
/	198.51.100.89	GET	200 OK	2016-07-06 03:21:02-07	1960877
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 03:21:27-07	1960878
/	198.51.100.165	GET	200 OK	2016-07-06 03:21:06-07	1960879
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-06 03:21:48-07	1960880
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-06 03:21:36-07	1960881
/	192.0.2.39	GET	200 OK	2016-07-06 03:21:12-07	1960882
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 03:21:45-07	1960883
/	203.0.113.76	GET	200 OK	2016-07-06 03:21:18-07	1960884
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 03:21:56-07	1960885
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 03:21:33-07	1960886
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-06 03:21:54-07	1960887
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 03:21:49-07	1960888
/	203.0.113.17	GET	200 OK	2016-07-06 03:21:28-07	1960889
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 03:22:11-07	1960890
/	192.0.2.250	GET	200 OK	2016-07-06 03:21:38-07	1960891
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 03:22:01-07	1960892
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-06 03:22:07-07	1960893
/	198.51.100.120	GET	200 OK	2016-07-06 03:21:46-07	1960894
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-06 03:22:36-07	1960895
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-06 03:22:37-07	1960896
/	192.0.2.85	GET	200 OK	2016-07-06 03:21:49-07	1960897
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 03:22:47-07	1960898
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 03:22:19-07	1960899
/	203.0.113.230	GET	200 OK	2016-07-06 03:21:56-07	1960900
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-06 03:22:46-07	1960901
/	198.51.100.250	GET	200 OK	2016-07-06 03:21:57-07	1960902
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-06 03:22:48-07	1960903
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-06 03:22:23-07	1960904
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-06 03:22:43-07	1960905
/	203.0.113.100	GET	200 OK	2016-07-06 03:22:03-07	1960906
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 03:22:49-07	1960907
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-06 03:22:32-07	1960908
/	198.51.100.243	GET	200 OK	2016-07-06 03:22:10-07	1960909
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-06 03:22:40-07	1960910
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-06 03:22:37-07	1960911
/	203.0.113.89	GET	200 OK	2016-07-06 03:22:17-07	1960912
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 03:22:48-07	1960913
/	203.0.113.168	GET	200 OK	2016-07-06 03:22:18-07	1960914
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-06 03:23:03-07	1960915
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-06 03:22:50-07	1960916
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-06 03:22:33-07	1960917
/	192.0.2.2	GET	200 OK	2016-07-06 03:22:25-07	1960918
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 03:22:55-07	1960919
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-06 03:22:47-07	1960920
/	192.0.2.254	GET	200 OK	2016-07-06 03:22:33-07	1960921
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-06 03:23:31-07	1960922
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 03:22:48-07	1960923
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 03:23:33-07	1960924
/	192.0.2.141	GET	200 OK	2016-07-06 03:22:34-07	1960925
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-06 03:23:34-07	1960926
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 03:22:49-07	1960927
/article/candidate-is-jerku	192.0.2.141	GET	404 NOT FOUND	2016-07-06 03:23:21-07	1960928
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 03:22:52-07	1960929
/	203.0.113.161	GET	200 OK	2016-07-06 03:22:40-07	1960930
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-06 03:23:04-07	1960931
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-06 03:23:31-07	1960932
/	198.51.100.235	GET	200 OK	2016-07-06 03:22:50-07	1960933
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 03:23:47-07	1960934
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-06 03:23:50-07	1960935
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-06 03:23:18-07	1960936
/	192.0.2.196	GET	200 OK	2016-07-06 03:22:51-07	1960937
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-06 03:23:47-07	1960938
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-06 03:23:40-07	1960939
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 03:23:09-07	1960940
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-06 03:23:20-07	1960941
/	192.0.2.17	GET	200 OK	2016-07-06 03:22:57-07	1960942
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-06 03:23:42-07	1960943
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-06 03:23:53-07	1960944
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-06 03:23:45-07	1960945
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-06 03:23:12-07	1960946
/	198.51.100.204	GET	200 OK	2016-07-06 03:23:04-07	1960947
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-06 03:24:02-07	1960948
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-06 03:23:51-07	1960949
/	198.51.100.237	GET	200 OK	2016-07-06 03:23:12-07	1960950
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-06 03:23:46-07	1960951
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-06 03:23:44-07	1960952
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-06 03:23:53-07	1960953
/	203.0.113.182	GET	200 OK	2016-07-06 03:23:20-07	1960954
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-06 03:23:54-07	1960955
/	203.0.113.12	GET	200 OK	2016-07-06 03:23:28-07	1960956
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 03:24:27-07	1960957
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 03:23:54-07	1960958
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-06 03:23:43-07	1960959
/	203.0.113.32	GET	200 OK	2016-07-06 03:23:32-07	1960960
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 03:23:54-07	1960961
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 03:24:17-07	1960962
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 03:24:26-07	1960963
/	192.0.2.44	GET	200 OK	2016-07-06 03:23:34-07	1960964
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 03:24:32-07	1960965
/	192.0.2.167	GET	200 OK	2016-07-06 03:23:40-07	1960966
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-06 03:24:01-07	1960967
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-06 03:24:40-07	1960968
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 03:24:23-07	1960970
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 03:24:29-07	1960971
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 03:23:59-07	1960972
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-06 03:24:03-07	1960973
/	203.0.113.33	GET	200 OK	2016-07-06 03:23:52-07	1960974
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-06 03:24:13-07	1960975
/	198.51.100.211	GET	200 OK	2016-07-06 03:23:54-07	1960976
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-06 03:24:43-07	1960977
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-06 03:24:36-07	1960978
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-06 03:24:22-07	1960979
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-06 03:24:38-07	1960980
/	192.0.2.74	GET	200 OK	2016-07-06 03:24:04-07	1960981
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-06 03:25:00-07	1960982
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 03:24:29-07	1960983
/	198.51.100.194	GET	200 OK	2016-07-06 03:24:14-07	1960984
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-06 03:24:46-07	1960985
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-06 03:24:30-07	1960986
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 03:24:48-07	1960987
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-06 03:25:08-07	1960988
/	198.51.100.216	GET	200 OK	2016-07-06 03:24:19-07	1960989
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-06 03:24:37-07	1960990
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-06 03:24:40-07	1960991
/	192.0.2.105	GET	200 OK	2016-07-06 03:24:23-07	1960992
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-06 03:25:16-07	1960993
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-06 03:24:40-07	1960994
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-06 03:25:01-07	1960995
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-06 03:25:01-07	1960996
/	198.51.100.14	GET	200 OK	2016-07-06 03:24:29-07	1960997
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 03:25:21-07	1960998
/	203.0.113.17	GET	200 OK	2016-07-06 03:24:37-07	1960999
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 03:25:29-07	1961000
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 03:25:27-07	1961001
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 03:25:03-07	1961002
/	198.51.100.26	GET	200 OK	2016-07-06 03:24:46-07	1961003
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-06 03:25:30-07	1961004
/	192.0.2.37	GET	200 OK	2016-07-06 03:24:53-07	1961005
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-06 03:25:27-07	1961006
/	192.0.2.173	GET	200 OK	2016-07-06 03:25:01-07	1961007
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 03:25:39-07	1961008
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 03:25:27-07	1961009
/	198.51.100.143	GET	200 OK	2016-07-06 03:25:03-07	1961010
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 03:25:45-07	1961011
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-06 03:25:52-07	1961012
/	198.51.100.161	GET	200 OK	2016-07-06 03:25:10-07	1961013
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-06 03:25:36-07	1961014
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-06 03:25:34-07	1961015
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-06 03:25:33-07	1961016
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 03:25:45-07	1961017
/	198.51.100.123	GET	200 OK	2016-07-06 03:25:18-07	1961018
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 03:26:05-07	1961019
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-06 03:25:39-07	1961020
/	192.0.2.93	GET	200 OK	2016-07-06 03:25:19-07	1961021
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 03:25:48-07	1961022
/	198.51.100.168	GET	200 OK	2016-07-06 03:25:26-07	1961023
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 03:25:56-07	1961024
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 03:26:20-07	1961025
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-06 03:26:03-07	1961026
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 03:26:20-07	1961027
/	198.51.100.213	GET	200 OK	2016-07-06 03:25:34-07	1961028
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-06 03:26:01-07	1961029
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 03:26:19-07	1961030
/	198.51.100.239	GET	200 OK	2016-07-06 03:25:43-07	1961031
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-06 03:26:36-07	1961032
/article/bears-love-berriesz	198.51.100.239	GET	404 NOT FOUND	2016-07-06 03:26:42-07	1961033
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 03:26:19-07	1961034
/	198.51.100.56	GET	200 OK	2016-07-06 03:25:44-07	1961035
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 03:26:32-07	1961036
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 03:26:08-07	1961037
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 03:26:25-07	1961038
/	192.0.2.181	GET	200 OK	2016-07-06 03:25:50-07	1961039
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 03:26:23-07	1961040
/	203.0.113.159	GET	200 OK	2016-07-06 03:25:59-07	1961041
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-06 03:26:33-07	1961042
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-06 03:26:36-07	1961043
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-06 03:26:33-07	1961044
/	198.51.100.90	GET	200 OK	2016-07-06 03:26:02-07	1961045
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 03:26:33-07	1961046
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-06 03:26:20-07	1961047
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 03:26:22-07	1961048
/	198.51.100.183	GET	200 OK	2016-07-06 03:26:11-07	1961049
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-06 03:26:58-07	1961050
/	203.0.113.134	GET	200 OK	2016-07-06 03:26:16-07	1961051
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-06 03:27:01-07	1961052
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 03:26:53-07	1961053
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-06 03:26:31-07	1961054
/	198.51.100.167	GET	200 OK	2016-07-06 03:26:19-07	1961055
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-06 03:26:46-07	1961056
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-06 03:26:41-07	1961057
/	203.0.113.171	GET	200 OK	2016-07-06 03:26:22-07	1961058
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 03:26:58-07	1961059
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 03:26:49-07	1961060
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 03:27:09-07	1961061
/	203.0.113.36	GET	200 OK	2016-07-06 03:26:29-07	1961062
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 03:27:04-07	1961063
/	198.51.100.161	GET	200 OK	2016-07-06 03:26:31-07	1961064
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-06 03:27:30-07	1961065
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-06 03:27:09-07	1961066
/	192.0.2.37	GET	200 OK	2016-07-06 03:26:41-07	1961067
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-06 03:27:39-07	1961068
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-06 03:27:00-07	1961069
/	192.0.2.136	GET	200 OK	2016-07-06 03:26:47-07	1961070
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-06 03:27:35-07	1961071
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-06 03:27:33-07	1961072
/	203.0.113.111	GET	200 OK	2016-07-06 03:26:56-07	1961073
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-06 03:27:51-07	1961074
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-06 03:27:51-07	1961075
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-06 03:27:35-07	1961076
/	192.0.2.26	GET	200 OK	2016-07-06 03:26:59-07	1961077
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-06 03:27:18-07	1961078
/	203.0.113.87	GET	200 OK	2016-07-06 03:27:08-07	1961079
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-06 03:27:29-07	1961080
/	192.0.2.183	GET	200 OK	2016-07-06 03:27:15-07	1961081
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-06 03:27:50-07	1961082
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-06 03:27:46-07	1961083
/	203.0.113.207	GET	200 OK	2016-07-06 03:27:20-07	1961084
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 03:28:08-07	1961085
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 03:27:54-07	1961086
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 03:27:44-07	1961087
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 03:27:48-07	1961088
/	192.0.2.230	GET	200 OK	2016-07-06 03:27:29-07	1961089
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-06 03:28:00-07	1961090
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-06 03:27:48-07	1961091
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 03:28:09-07	1961092
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 03:28:16-07	1961093
/	203.0.113.99	GET	200 OK	2016-07-06 03:27:38-07	1961094
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-06 03:28:07-07	1961095
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-06 03:28:14-07	1961096
/	192.0.2.1	GET	200 OK	2016-07-06 03:27:41-07	1961097
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-06 03:28:38-07	1961098
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-06 03:28:16-07	1961099
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 03:27:59-07	1961100
/	198.51.100.45	GET	200 OK	2016-07-06 03:27:47-07	1961101
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-06 03:28:05-07	1961102
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-06 03:28:36-07	1961103
/	192.0.2.203	GET	200 OK	2016-07-06 03:27:52-07	1961104
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-06 03:28:24-07	1961105
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-06 03:28:24-07	1961106
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-06 03:28:11-07	1961107
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-06 03:28:23-07	1961108
/	198.51.100.68	GET	200 OK	2016-07-06 03:27:55-07	1961109
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 03:28:32-07	1961110
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-06 03:28:17-07	1961111
/	203.0.113.82	GET	200 OK	2016-07-06 03:27:57-07	1961112
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 03:28:41-07	1961113
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 03:28:16-07	1961114
/	203.0.113.33	GET	200 OK	2016-07-06 03:27:59-07	1961115
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 03:28:34-07	1961116
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 03:28:17-07	1961117
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 03:28:53-07	1961118
/	203.0.113.209	GET	200 OK	2016-07-06 03:28:03-07	1961119
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-06 03:28:48-07	1961120
/	203.0.113.127	GET	200 OK	2016-07-06 03:28:12-07	1961121
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-06 03:29:05-07	1961122
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 03:29:07-07	1961123
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 03:28:40-07	1961124
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 03:28:43-07	1961125
/	203.0.113.171	GET	200 OK	2016-07-06 03:28:14-07	1961126
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-06 03:28:51-07	1961127
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 03:29:09-07	1961128
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 03:29:09-07	1961129
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 03:28:53-07	1961130
/	198.51.100.251	GET	200 OK	2016-07-06 03:28:21-07	1961131
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-06 03:29:06-07	1961132
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-06 03:29:06-07	1961133
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 03:28:45-07	1961134
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-06 03:29:06-07	1961135
/	198.51.100.55	GET	200 OK	2016-07-06 03:28:30-07	1961136
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 03:28:46-07	1961137
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 03:29:03-07	1961138
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 03:28:45-07	1961139
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 03:29:16-07	1961140
/	203.0.113.96	GET	200 OK	2016-07-06 03:28:38-07	1961141
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-06 03:28:58-07	1961142
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-06 03:29:10-07	1961143
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-06 03:29:05-07	1961144
/	198.51.100.80	GET	200 OK	2016-07-06 03:28:46-07	1961145
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 03:29:19-07	1961146
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 03:29:37-07	1961147
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 03:29:09-07	1961148
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-06 03:29:29-07	1961149
/	192.0.2.86	GET	200 OK	2016-07-06 03:28:52-07	1961150
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 03:29:13-07	1961151
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-06 03:29:08-07	1961152
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-06 03:29:34-07	1961153
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-06 03:29:28-07	1961154
/	203.0.113.41	GET	200 OK	2016-07-06 03:29:01-07	1961155
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-06 03:29:29-07	1961156
/	203.0.113.84	GET	200 OK	2016-07-06 03:29:07-07	1961157
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-06 03:30:03-07	1961158
/	198.51.100.187	GET	200 OK	2016-07-06 04:11:50-07	1962775
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-06 03:29:49-07	1961159
/	198.51.100.214	GET	200 OK	2016-07-06 03:29:17-07	1961160
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-06 03:30:12-07	1961161
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-06 03:30:04-07	1961162
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-06 03:29:48-07	1961163
/	203.0.113.170	GET	200 OK	2016-07-06 03:29:24-07	1961164
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-06 03:29:55-07	1961165
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-06 03:30:23-07	1961166
/	192.0.2.69	GET	200 OK	2016-07-06 03:29:28-07	1961167
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-06 03:30:27-07	1961168
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-06 03:30:02-07	1961169
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 03:30:24-07	1961170
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 03:30:01-07	1961171
/	198.51.100.11	GET	200 OK	2016-07-06 03:29:33-07	1961172
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 03:30:14-07	1961173
/	192.0.2.97	GET	200 OK	2016-07-06 03:29:38-07	1961174
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 03:29:57-07	1961175
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-06 03:30:21-07	1961176
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-06 03:30:12-07	1961177
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-06 03:30:37-07	1961178
/	203.0.113.167	GET	200 OK	2016-07-06 03:29:43-07	1961179
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-06 03:30:15-07	1961180
/	203.0.113.26	GET	200 OK	2016-07-06 03:29:49-07	1961181
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-06 03:30:40-07	1961182
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-06 03:30:46-07	1961183
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-06 03:30:31-07	1961184
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 03:30:10-07	1961185
/	192.0.2.57	GET	200 OK	2016-07-06 03:29:50-07	1961186
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-06 03:30:40-07	1961187
/	198.51.100.8	GET	200 OK	2016-07-06 03:29:52-07	1961188
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-06 03:30:30-07	1961189
/	203.0.113.5	GET	200 OK	2016-07-06 03:29:55-07	1961190
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-06 03:30:23-07	1961191
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-06 03:30:46-07	1961192
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-06 03:30:28-07	1961193
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-06 03:30:26-07	1961194
/	192.0.2.19	GET	200 OK	2016-07-06 03:30:02-07	1961195
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 03:30:38-07	1961196
/	192.0.2.77	GET	200 OK	2016-07-06 03:30:04-07	1961197
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 03:30:23-07	1961198
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-06 03:30:30-07	1961199
/	203.0.113.236	GET	200 OK	2016-07-06 03:30:11-07	1961200
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-06 03:30:51-07	1961201
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 03:31:07-07	1961202
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 03:30:50-07	1961203
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-06 03:31:04-07	1961204
/	203.0.113.39	GET	200 OK	2016-07-06 03:30:18-07	1961205
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-06 03:31:05-07	1961206
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-06 03:31:07-07	1961207
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 03:31:05-07	1961208
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-06 03:31:04-07	1961209
/	192.0.2.56	GET	200 OK	2016-07-06 03:30:28-07	1961210
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-06 03:30:49-07	1961211
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-06 03:31:00-07	1961212
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-06 03:30:44-07	1961213
/	203.0.113.218	GET	200 OK	2016-07-06 03:30:38-07	1961214
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 03:31:37-07	1961215
/	192.0.2.163	GET	200 OK	2016-07-06 03:30:46-07	1961216
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-06 03:31:06-07	1961217
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-06 03:31:08-07	1961218
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-06 03:31:13-07	1961219
/	198.51.100.14	GET	200 OK	2016-07-06 03:30:47-07	1961220
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 03:31:16-07	1961221
/	198.51.100.194	GET	200 OK	2016-07-06 03:30:48-07	1961222
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-06 03:31:08-07	1961223
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 03:31:42-07	1961224
/	203.0.113.103	GET	200 OK	2016-07-06 03:30:51-07	1961225
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-06 03:31:13-07	1961226
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 03:31:37-07	1961227
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-06 03:31:27-07	1961228
/	198.51.100.2	GET	200 OK	2016-07-06 03:30:53-07	1961229
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 03:31:52-07	1961230
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 03:31:41-07	1961231
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-06 03:31:34-07	1961232
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-06 03:31:47-07	1961233
/	203.0.113.144	GET	200 OK	2016-07-06 03:30:57-07	1961234
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 03:31:47-07	1961235
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-06 03:31:39-07	1961236
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 03:31:48-07	1961237
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-06 03:31:27-07	1961238
/	203.0.113.74	GET	200 OK	2016-07-06 03:31:03-07	1961239
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-06 03:31:26-07	1961240
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 03:32:02-07	1961241
/	203.0.113.19	GET	200 OK	2016-07-06 03:31:08-07	1961242
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 03:31:26-07	1961243
/	203.0.113.67	GET	200 OK	2016-07-06 03:31:14-07	1961244
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 03:32:03-07	1961245
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-06 03:31:31-07	1961246
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-06 03:32:01-07	1961247
/	203.0.113.55	GET	200 OK	2016-07-06 03:31:19-07	1961248
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 03:31:59-07	1961249
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 03:32:10-07	1961250
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-06 03:31:42-07	1961251
/	192.0.2.81	GET	200 OK	2016-07-06 03:31:27-07	1961252
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 03:31:59-07	1961253
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-06 03:31:44-07	1961254
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-06 03:32:06-07	1961255
/	198.51.100.207	GET	200 OK	2016-07-06 03:31:35-07	1961256
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 03:32:30-07	1961257
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 03:32:23-07	1961258
/	203.0.113.228	GET	200 OK	2016-07-06 03:31:39-07	1961259
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-06 03:32:22-07	1961260
/	198.51.100.132	GET	200 OK	2016-07-06 03:31:42-07	1961261
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-06 03:32:19-07	1961262
/	198.51.100.13	GET	200 OK	2016-07-06 03:31:46-07	1961263
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 03:32:12-07	1961264
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-06 03:32:34-07	1961265
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-06 03:32:09-07	1961266
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-06 03:32:24-07	1961267
/	203.0.113.134	GET	200 OK	2016-07-06 03:31:53-07	1961268
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-06 03:32:50-07	1961269
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-06 03:32:37-07	1961270
/	192.0.2.162	GET	200 OK	2016-07-06 03:32:02-07	1961271
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-06 03:32:35-07	1961272
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-06 03:32:56-07	1961273
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-06 03:32:33-07	1961274
/	192.0.2.60	GET	200 OK	2016-07-06 03:32:07-07	1961275
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 03:32:45-07	1961276
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-06 03:32:55-07	1961277
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-06 03:32:22-07	1961278
/	192.0.2.8	GET	200 OK	2016-07-06 03:32:11-07	1961279
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-06 03:32:37-07	1961280
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 03:32:53-07	1961281
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-06 03:32:36-07	1961282
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 03:32:35-07	1961283
/	192.0.2.196	GET	200 OK	2016-07-06 03:32:16-07	1961284
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 03:32:40-07	1961285
/	192.0.2.132	GET	200 OK	2016-07-06 03:32:20-07	1961286
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 03:32:46-07	1961287
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 03:32:40-07	1961288
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-06 03:33:00-07	1961289
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 03:32:49-07	1961290
/	192.0.2.73	GET	200 OK	2016-07-06 03:32:25-07	1961291
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 03:32:48-07	1961292
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-06 03:33:24-07	1961293
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-06 03:33:05-07	1961294
/	198.51.100.29	GET	200 OK	2016-07-06 03:32:26-07	1961295
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-06 03:33:15-07	1961296
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-06 03:33:09-07	1961297
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-06 03:33:13-07	1961298
/	192.0.2.30	GET	200 OK	2016-07-06 03:32:29-07	1961299
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-06 03:33:24-07	1961300
/	198.51.100.7	GET	200 OK	2016-07-06 03:32:35-07	1961301
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-06 03:33:18-07	1961302
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-06 03:33:21-07	1961303
/	198.51.100.79	GET	200 OK	2016-07-06 03:32:43-07	1961304
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-06 03:32:59-07	1961305
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 03:33:35-07	1961306
/	203.0.113.254	GET	200 OK	2016-07-06 03:32:48-07	1961307
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-06 03:33:09-07	1961308
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-06 03:33:36-07	1961309
/	192.0.2.201	GET	200 OK	2016-07-06 03:32:49-07	1961310
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-06 03:33:10-07	1961311
/	198.51.100.218	GET	200 OK	2016-07-06 03:32:56-07	1961312
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-06 03:33:33-07	1961313
/	198.51.100.226	GET	200 OK	2016-07-06 03:33:06-07	1961314
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-06 03:33:27-07	1961315
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 03:33:30-07	1961316
/	198.51.100.214	GET	200 OK	2016-07-06 03:33:15-07	1961317
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-06 03:34:01-07	1961318
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-06 03:33:32-07	1961319
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-06 03:33:51-07	1961320
/	203.0.113.36	GET	200 OK	2016-07-06 03:33:24-07	1961321
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-06 03:33:45-07	1961322
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 03:33:52-07	1961323
/	203.0.113.239	GET	200 OK	2016-07-06 03:33:28-07	1961324
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 03:33:54-07	1961325
/	203.0.113.56	GET	200 OK	2016-07-06 03:33:35-07	1961326
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-06 03:34:16-07	1961327
/	203.0.113.123	GET	200 OK	2016-07-06 03:33:44-07	1961328
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 03:34:00-07	1961329
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 03:34:04-07	1961330
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-06 03:34:39-07	1961331
/	198.51.100.242	GET	200 OK	2016-07-06 03:33:51-07	1961332
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-06 03:34:47-07	1961333
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-06 03:34:33-07	1961334
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 03:34:34-07	1961335
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 03:34:37-07	1961336
/	192.0.2.183	GET	200 OK	2016-07-06 03:33:56-07	1961337
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 03:34:45-07	1961338
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 03:34:22-07	1961339
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-06 03:34:43-07	1961340
/	198.51.100.219	GET	200 OK	2016-07-06 03:34:04-07	1961341
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-06 03:34:58-07	1961342
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 03:34:22-07	1961343
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-06 03:34:31-07	1961344
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 03:34:42-07	1961345
/	198.51.100.16	GET	200 OK	2016-07-06 03:34:05-07	1961346
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-06 03:34:58-07	1961347
/	192.0.2.188	GET	200 OK	2016-07-06 03:34:11-07	1961348
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-06 03:34:52-07	1961349
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-06 03:34:56-07	1961350
/	192.0.2.98	GET	200 OK	2016-07-06 03:34:16-07	1961351
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-06 03:34:34-07	1961352
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 03:35:04-07	1961353
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-06 03:34:51-07	1961354
/	198.51.100.12	GET	200 OK	2016-07-06 03:34:24-07	1961355
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-06 03:34:39-07	1961356
/	198.51.100.210	GET	200 OK	2016-07-06 03:34:33-07	1961357
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-06 03:34:54-07	1961358
/	192.0.2.125	GET	200 OK	2016-07-06 03:34:34-07	1961359
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 03:35:33-07	1961360
/	203.0.113.103	GET	200 OK	2016-07-06 03:34:35-07	1961361
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 03:35:01-07	1961362
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-06 03:34:53-07	1961363
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 03:34:55-07	1961364
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-06 03:35:12-07	1961365
/	198.51.100.198	GET	200 OK	2016-07-06 03:34:43-07	1961366
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-06 03:35:26-07	1961367
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-06 03:35:13-07	1961368
/	203.0.113.193	GET	200 OK	2016-07-06 03:34:48-07	1961369
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 03:35:13-07	1961370
/article/trouble-for-troubledg	203.0.113.193	GET	404 NOT FOUND	2016-07-06 03:35:03-07	1961371
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-06 03:35:22-07	1961372
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-06 03:35:12-07	1961373
/	198.51.100.14	GET	200 OK	2016-07-06 03:34:57-07	1961374
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 03:35:47-07	1961375
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-06 03:35:36-07	1961376
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-06 03:35:45-07	1961377
/	192.0.2.93	GET	200 OK	2016-07-06 03:35:06-07	1961378
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-06 03:35:53-07	1961379
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-06 03:35:25-07	1961380
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-06 03:36:06-07	1961381
/	192.0.2.124	GET	200 OK	2016-07-06 03:35:11-07	1961382
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-06 03:36:03-07	1961383
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-06 03:36:05-07	1961384
/	198.51.100.73	GET	200 OK	2016-07-06 03:35:17-07	1961385
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-06 03:35:36-07	1961386
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-06 03:35:55-07	1961387
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-06 03:35:46-07	1961388
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-06 03:35:51-07	1961389
/	198.51.100.165	GET	200 OK	2016-07-06 03:35:20-07	1961390
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-06 03:36:04-07	1961391
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-06 03:36:10-07	1961392
/	198.51.100.5	GET	200 OK	2016-07-06 03:35:24-07	1961393
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-06 03:36:19-07	1961394
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 03:36:08-07	1961395
/	192.0.2.174	GET	200 OK	2016-07-06 03:35:31-07	1961396
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-06 03:36:21-07	1961397
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-06 03:36:09-07	1961398
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-06 03:36:22-07	1961399
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-06 03:36:21-07	1961400
/	203.0.113.64	GET	200 OK	2016-07-06 03:35:37-07	1961401
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-06 03:36:34-07	1961402
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 03:35:55-07	1961403
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-06 03:36:25-07	1961404
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-06 03:36:10-07	1961405
/	203.0.113.127	GET	200 OK	2016-07-06 03:35:44-07	1961406
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-06 03:36:44-07	1961407
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-06 03:36:33-07	1961408
/	198.51.100.30	GET	200 OK	2016-07-06 03:35:52-07	1961409
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-06 03:36:33-07	1961410
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-06 03:36:38-07	1961411
/	192.0.2.42	GET	200 OK	2016-07-06 03:35:56-07	1961412
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-06 03:36:45-07	1961413
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-06 03:36:23-07	1961414
/	203.0.113.41	GET	200 OK	2016-07-06 03:35:58-07	1961415
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-06 03:36:50-07	1961416
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-06 03:36:49-07	1961417
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-06 03:36:31-07	1961418
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-06 03:36:52-07	1961419
/	192.0.2.204	GET	200 OK	2016-07-06 03:36:01-07	1961420
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-06 03:36:17-07	1961421
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 03:36:52-07	1961422
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-06 03:36:18-07	1961423
/	203.0.113.178	GET	200 OK	2016-07-06 03:36:05-07	1961424
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-06 03:36:50-07	1961425
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-06 03:36:50-07	1961426
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-06 03:36:23-07	1961427
/	198.51.100.24	GET	200 OK	2016-07-06 03:36:07-07	1961428
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-06 03:36:54-07	1961429
/	203.0.113.168	GET	200 OK	2016-07-06 03:36:14-07	1961430
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 03:36:58-07	1961431
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-06 03:36:41-07	1961432
/	192.0.2.182	GET	200 OK	2016-07-06 03:36:17-07	1961433
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-06 03:36:35-07	1961434
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-06 03:36:49-07	1961435
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-06 03:37:17-07	1961436
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-06 03:36:54-07	1961437
/	203.0.113.18	GET	200 OK	2016-07-06 03:36:26-07	1961438
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-06 03:37:17-07	1961439
/	198.51.100.183	GET	200 OK	2016-07-06 03:36:30-07	1961440
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-06 03:37:09-07	1961441
/	198.51.100.165	GET	200 OK	2016-07-06 03:36:37-07	1961442
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-06 03:37:00-07	1961443
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-06 03:37:14-07	1961444
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-06 03:37:35-07	1961445
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-06 03:36:55-07	1961446
/	198.51.100.123	GET	200 OK	2016-07-06 03:36:42-07	1961447
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 03:37:05-07	1961448
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-06 03:37:34-07	1961449
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-06 03:37:33-07	1961450
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 03:37:13-07	1961451
/	203.0.113.70	GET	200 OK	2016-07-06 03:36:43-07	1961452
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-06 03:37:37-07	1961453
/	203.0.113.145	GET	200 OK	2016-07-06 03:36:44-07	1961454
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 03:37:08-07	1961455
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 03:37:17-07	1961456
/	203.0.113.191	GET	200 OK	2016-07-06 03:36:52-07	1961457
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-06 03:37:20-07	1961458
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-06 03:37:47-07	1961459
/	203.0.113.212	GET	200 OK	2016-07-06 03:37:01-07	1961460
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-06 03:37:16-07	1961461
/	198.51.100.149	GET	200 OK	2016-07-06 03:37:07-07	1961462
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-06 03:37:41-07	1961463
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-06 03:37:33-07	1961464
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-06 03:37:41-07	1961465
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 03:37:39-07	1961466
/	198.51.100.65	GET	200 OK	2016-07-06 03:37:11-07	1961467
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-06 03:38:03-07	1961468
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-06 03:37:31-07	1961469
/	192.0.2.161	GET	200 OK	2016-07-06 03:37:19-07	1961470
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-06 03:37:44-07	1961471
/	198.51.100.109	GET	200 OK	2016-07-06 03:37:23-07	1961472
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 03:37:55-07	1961473
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-06 03:38:11-07	1961474
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-06 03:37:51-07	1961475
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-06 03:37:49-07	1961476
/	198.51.100.199	GET	200 OK	2016-07-06 03:37:27-07	1961477
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-06 03:38:13-07	1961478
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-06 03:38:23-07	1961479
/	203.0.113.164	GET	200 OK	2016-07-06 03:37:35-07	1961480
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 03:38:00-07	1961481
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 03:38:34-07	1961482
/	192.0.2.70	GET	200 OK	2016-07-06 03:37:37-07	1961483
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 03:38:35-07	1961484
/	192.0.2.74	GET	200 OK	2016-07-06 03:37:38-07	1961485
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-06 03:38:20-07	1961486
/	203.0.113.233	GET	200 OK	2016-07-06 03:37:45-07	1961487
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 03:38:16-07	1961488
/	203.0.113.104	GET	200 OK	2016-07-06 03:37:54-07	1961489
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-06 03:38:22-07	1961490
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-06 03:38:49-07	1961491
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-06 03:38:46-07	1961492
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 03:38:51-07	1961493
/	192.0.2.123	GET	200 OK	2016-07-06 03:38:00-07	1961494
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-06 03:38:50-07	1961495
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-06 03:38:44-07	1961496
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-06 03:38:55-07	1961497
/	198.51.100.251	GET	200 OK	2016-07-06 03:38:09-07	1961498
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-06 03:38:46-07	1961499
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 03:39:02-07	1961500
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 03:38:58-07	1961501
/	203.0.113.136	GET	200 OK	2016-07-06 03:38:15-07	1961502
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-06 03:38:44-07	1961503
/	192.0.2.155	GET	200 OK	2016-07-06 03:38:23-07	1961504
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 03:38:40-07	1961505
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-06 03:38:57-07	1961506
/	192.0.2.115	GET	200 OK	2016-07-06 03:38:31-07	1961507
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 03:39:22-07	1961508
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 03:39:01-07	1961509
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 03:39:11-07	1961510
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 03:38:50-07	1961511
/	198.51.100.15	GET	200 OK	2016-07-06 03:38:40-07	1961512
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 03:39:12-07	1961513
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-06 03:39:18-07	1961514
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-06 03:39:31-07	1961515
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-06 03:39:26-07	1961516
/	192.0.2.58	GET	200 OK	2016-07-06 03:38:48-07	1961517
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-06 03:39:36-07	1961518
/	192.0.2.84	GET	200 OK	2016-07-06 03:38:49-07	1961519
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-06 03:39:26-07	1961520
/	203.0.113.226	GET	200 OK	2016-07-06 03:38:55-07	1961521
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-06 03:39:20-07	1961522
/	198.51.100.140	GET	200 OK	2016-07-06 03:39:02-07	1961523
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-06 03:39:42-07	1961524
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 03:40:01-07	1961525
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-06 03:39:26-07	1961526
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-06 03:40:02-07	1961527
/	192.0.2.180	GET	200 OK	2016-07-06 03:39:07-07	1961528
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-06 03:40:00-07	1961529
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-06 03:39:24-07	1961530
/	203.0.113.133	GET	200 OK	2016-07-06 03:39:11-07	1961531
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-06 03:39:28-07	1961532
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-06 03:39:40-07	1961533
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-06 03:40:08-07	1961534
/	192.0.2.246	GET	200 OK	2016-07-06 03:39:13-07	1961535
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-06 03:39:34-07	1961536
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-06 03:40:03-07	1961537
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-06 03:39:49-07	1961538
/	203.0.113.60	GET	200 OK	2016-07-06 03:39:17-07	1961539
/	198.51.100.76	GET	200 OK	2016-07-06 04:16:04-07	1962965
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 03:40:11-07	1961540
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 03:40:16-07	1961541
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-06 03:39:44-07	1961542
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-06 03:40:13-07	1961543
/	203.0.113.212	GET	200 OK	2016-07-06 03:39:24-07	1961544
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 03:40:14-07	1961545
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 03:40:06-07	1961546
/	203.0.113.88	GET	200 OK	2016-07-06 03:39:31-07	1961547
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 03:40:09-07	1961548
/article/candidate-is-jerkp	203.0.113.88	GET	404 NOT FOUND	2016-07-06 03:40:24-07	1961549
/	198.51.100.91	GET	200 OK	2016-07-06 03:39:40-07	1961550
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 03:39:58-07	1961551
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-06 03:40:11-07	1961552
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 03:40:34-07	1961553
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-06 03:40:37-07	1961554
/	198.51.100.30	GET	200 OK	2016-07-06 03:39:46-07	1961555
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-06 03:40:20-07	1961556
/	192.0.2.62	GET	200 OK	2016-07-06 03:39:50-07	1961557
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-06 03:40:49-07	1961558
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 03:40:42-07	1961559
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-06 03:40:30-07	1961560
/	203.0.113.177	GET	200 OK	2016-07-06 03:39:57-07	1961561
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-06 03:40:40-07	1961562
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-06 03:40:22-07	1961563
/	203.0.113.39	GET	200 OK	2016-07-06 03:40:02-07	1961564
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-06 03:40:24-07	1961565
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-06 03:40:27-07	1961566
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-06 03:40:30-07	1961567
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 03:40:50-07	1961568
/	198.51.100.148	GET	200 OK	2016-07-06 03:40:08-07	1961569
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-06 03:41:05-07	1961570
/	203.0.113.137	GET	200 OK	2016-07-06 03:40:11-07	1961571
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-06 03:40:59-07	1961572
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-06 03:40:29-07	1961573
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 03:41:01-07	1961574
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 03:40:50-07	1961575
/	203.0.113.74	GET	200 OK	2016-07-06 03:40:18-07	1961576
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 03:41:00-07	1961577
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 03:40:52-07	1961578
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 03:41:08-07	1961579
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-06 03:41:17-07	1961580
/	203.0.113.125	GET	200 OK	2016-07-06 03:40:27-07	1961581
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-06 03:41:02-07	1961582
/	203.0.113.176	GET	200 OK	2016-07-06 03:40:32-07	1961583
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-06 03:40:47-07	1961584
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 03:40:55-07	1961585
/	192.0.2.2	GET	200 OK	2016-07-06 03:40:42-07	1961586
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-06 03:41:28-07	1961587
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-06 03:41:39-07	1961588
/	192.0.2.241	GET	200 OK	2016-07-06 03:40:45-07	1961589
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-06 03:41:10-07	1961590
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-06 03:41:12-07	1961591
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 03:41:27-07	1961592
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-06 03:41:43-07	1961593
/	203.0.113.105	GET	200 OK	2016-07-06 03:40:51-07	1961594
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-06 03:41:20-07	1961595
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-06 03:41:24-07	1961596
/	192.0.2.23	GET	200 OK	2016-07-06 03:41:00-07	1961597
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-06 03:41:52-07	1961598
/	203.0.113.7	GET	200 OK	2016-07-06 03:41:04-07	1961599
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-06 03:41:22-07	1961600
/	198.51.100.18	GET	200 OK	2016-07-06 03:41:08-07	1961601
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 03:41:47-07	1961602
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-06 03:41:25-07	1961603
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 03:41:34-07	1961604
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-06 03:41:56-07	1961605
/	192.0.2.68	GET	200 OK	2016-07-06 03:41:10-07	1961606
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-06 03:42:08-07	1961607
/	203.0.113.88	GET	200 OK	2016-07-06 03:41:11-07	1961608
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 03:41:56-07	1961609
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-06 03:41:47-07	1961610
/	198.51.100.186	GET	200 OK	2016-07-06 03:41:20-07	1961611
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-06 03:42:12-07	1961612
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 03:41:56-07	1961613
/	192.0.2.206	GET	200 OK	2016-07-06 03:41:23-07	1961614
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 03:41:43-07	1961615
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 03:42:07-07	1961616
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-06 03:42:07-07	1961617
/	192.0.2.142	GET	200 OK	2016-07-06 03:41:32-07	1961618
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 03:42:29-07	1961619
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-06 03:42:27-07	1961620
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 03:42:13-07	1961621
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-06 03:42:15-07	1961622
/	203.0.113.181	GET	200 OK	2016-07-06 03:41:38-07	1961623
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-06 03:42:27-07	1961624
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 03:42:07-07	1961625
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-06 03:42:11-07	1961626
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-06 03:42:31-07	1961627
/	198.51.100.174	GET	200 OK	2016-07-06 03:41:39-07	1961628
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-06 03:42:29-07	1961629
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 03:42:21-07	1961630
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-06 03:41:55-07	1961631
/	198.51.100.112	GET	200 OK	2016-07-06 03:41:48-07	1961632
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-06 03:42:19-07	1961633
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-06 03:42:04-07	1961634
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-06 03:42:05-07	1961635
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-06 03:42:17-07	1961636
/	203.0.113.236	GET	200 OK	2016-07-06 03:41:50-07	1961637
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-06 03:42:44-07	1961638
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-06 03:42:20-07	1961639
/	198.51.100.105	GET	200 OK	2016-07-06 03:41:54-07	1961640
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-06 03:42:49-07	1961641
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-06 03:42:31-07	1961642
/	203.0.113.66	GET	200 OK	2016-07-06 03:42:01-07	1961643
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-06 03:42:49-07	1961644
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-06 03:42:51-07	1961645
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-06 03:42:43-07	1961646
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-06 03:42:35-07	1961647
/	198.51.100.238	GET	200 OK	2016-07-06 03:42:04-07	1961648
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-06 03:42:35-07	1961649
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 03:42:47-07	1961650
/	198.51.100.36	GET	200 OK	2016-07-06 03:42:09-07	1961651
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-06 03:42:56-07	1961652
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-06 03:42:59-07	1961653
/	198.51.100.145	GET	200 OK	2016-07-06 03:42:14-07	1961654
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-06 03:42:29-07	1961655
/	198.51.100.175	GET	200 OK	2016-07-06 03:42:20-07	1961656
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-06 03:43:18-07	1961657
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-06 03:42:39-07	1961658
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-06 03:43:09-07	1961659
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-06 03:42:46-07	1961660
/	198.51.100.58	GET	200 OK	2016-07-06 03:42:26-07	1961661
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-06 03:42:59-07	1961662
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-06 03:43:08-07	1961663
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-06 03:43:01-07	1961664
/	192.0.2.152	GET	200 OK	2016-07-06 03:42:36-07	1961665
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-06 03:42:57-07	1961666
/	203.0.113.188	GET	200 OK	2016-07-06 03:42:40-07	1961667
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-06 03:43:16-07	1961668
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-06 03:42:59-07	1961669
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-06 03:43:06-07	1961670
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-06 03:43:16-07	1961671
/	192.0.2.252	GET	200 OK	2016-07-06 03:42:45-07	1961672
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 03:43:41-07	1961673
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-06 03:43:41-07	1961674
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 03:43:08-07	1961675
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 03:43:24-07	1961676
/	192.0.2.239	GET	200 OK	2016-07-06 03:42:47-07	1961677
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 03:43:13-07	1961678
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 03:43:23-07	1961679
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-06 03:43:17-07	1961680
/	192.0.2.140	GET	200 OK	2016-07-06 03:42:53-07	1961681
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 03:43:34-07	1961682
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 03:43:18-07	1961683
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 03:43:28-07	1961684
/	198.51.100.53	GET	200 OK	2016-07-06 03:43:02-07	1961685
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-06 03:43:51-07	1961686
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-06 03:43:17-07	1961687
/	192.0.2.112	GET	200 OK	2016-07-06 03:43:07-07	1961688
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 03:43:29-07	1961689
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-06 03:44:02-07	1961690
/	192.0.2.71	GET	200 OK	2016-07-06 03:43:11-07	1961691
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 03:43:28-07	1961692
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-06 03:44:08-07	1961693
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 03:43:49-07	1961694
/	198.51.100.17	GET	200 OK	2016-07-06 03:43:21-07	1961695
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-06 03:44:12-07	1961696
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-06 03:44:13-07	1961697
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-06 03:43:42-07	1961698
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-06 03:43:59-07	1961699
/	203.0.113.214	GET	200 OK	2016-07-06 03:43:26-07	1961700
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-06 03:44:09-07	1961701
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-06 03:43:52-07	1961702
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-06 03:43:48-07	1961703
/	198.51.100.84	GET	200 OK	2016-07-06 03:43:27-07	1961704
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 03:44:18-07	1961705
/	198.51.100.86	GET	200 OK	2016-07-06 03:43:30-07	1961706
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 03:44:17-07	1961707
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 03:44:21-07	1961708
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 03:44:26-07	1961709
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 03:43:54-07	1961710
/	203.0.113.194	GET	200 OK	2016-07-06 03:43:38-07	1961711
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-06 03:44:15-07	1961712
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 03:44:33-07	1961713
/	198.51.100.223	GET	200 OK	2016-07-06 03:43:47-07	1961714
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-06 03:44:29-07	1961715
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-06 03:44:07-07	1961716
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-06 03:44:12-07	1961717
/	203.0.113.179	GET	200 OK	2016-07-06 03:43:51-07	1961718
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-06 03:44:28-07	1961719
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-06 03:44:30-07	1961720
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-06 03:44:08-07	1961721
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-06 03:44:20-07	1961722
/	192.0.2.214	GET	200 OK	2016-07-06 03:44:00-07	1961723
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-06 03:44:30-07	1961724
/	203.0.113.58	GET	200 OK	2016-07-06 03:44:07-07	1961725
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 03:44:48-07	1961726
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-06 03:44:43-07	1961727
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 03:44:53-07	1961728
/	198.51.100.93	GET	200 OK	2016-07-06 03:44:08-07	1961729
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-06 03:45:05-07	1961730
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 03:44:41-07	1961731
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 03:44:54-07	1961732
/	198.51.100.3	GET	200 OK	2016-07-06 03:44:10-07	1961733
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-06 03:44:41-07	1961734
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-06 03:44:59-07	1961735
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-06 03:45:01-07	1961736
/	192.0.2.198	GET	200 OK	2016-07-06 03:44:16-07	1961737
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-06 03:44:40-07	1961738
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 03:45:08-07	1961739
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-06 03:45:02-07	1961740
/	203.0.113.158	GET	200 OK	2016-07-06 03:44:17-07	1961741
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-06 03:44:59-07	1961742
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-06 03:45:00-07	1961743
/	203.0.113.72	GET	200 OK	2016-07-06 03:44:23-07	1961744
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 03:44:57-07	1961745
/	192.0.2.13	GET	200 OK	2016-07-06 03:44:31-07	1961746
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 03:45:06-07	1961747
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 03:45:08-07	1961748
/	203.0.113.203	GET	200 OK	2016-07-06 03:44:38-07	1961749
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-06 03:45:14-07	1961750
/article/bad-things-gonem	203.0.113.203	GET	404 NOT FOUND	2016-07-06 03:45:05-07	1961751
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-06 03:44:54-07	1961752
/	192.0.2.215	GET	200 OK	2016-07-06 03:44:41-07	1961753
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-06 03:45:18-07	1961754
/	192.0.2.15	GET	200 OK	2016-07-06 03:44:51-07	1961755
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 03:45:27-07	1961756
/	198.51.100.168	GET	200 OK	2016-07-06 03:44:55-07	1961757
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-06 03:45:36-07	1961758
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-06 03:45:40-07	1961759
/	198.51.100.63	GET	200 OK	2016-07-06 03:45:02-07	1961760
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 03:45:23-07	1961761
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 03:45:26-07	1961762
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-06 03:45:30-07	1961763
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 03:45:42-07	1961764
/	198.51.100.191	GET	200 OK	2016-07-06 03:45:07-07	1961765
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-06 03:46:04-07	1961766
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-06 03:45:30-07	1961767
/	203.0.113.115	GET	200 OK	2016-07-06 03:45:15-07	1961768
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-06 03:46:08-07	1961769
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-06 03:46:00-07	1961770
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-06 03:46:05-07	1961771
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-06 03:45:31-07	1961772
/	203.0.113.155	GET	200 OK	2016-07-06 03:45:17-07	1961773
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-06 03:46:06-07	1961774
/	203.0.113.154	GET	200 OK	2016-07-06 03:45:19-07	1961775
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-06 03:45:37-07	1961776
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-06 03:45:48-07	1961777
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-06 03:45:57-07	1961778
/	192.0.2.136	GET	200 OK	2016-07-06 03:45:27-07	1961779
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-06 03:46:17-07	1961780
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-06 03:46:00-07	1961781
/	198.51.100.106	GET	200 OK	2016-07-06 03:45:33-07	1961782
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-06 03:46:19-07	1961783
/	192.0.2.38	GET	200 OK	2016-07-06 03:45:39-07	1961784
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-06 03:46:32-07	1961785
/	192.0.2.195	GET	200 OK	2016-07-06 03:45:45-07	1961786
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-06 03:46:00-07	1961787
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 03:46:37-07	1961788
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 03:46:09-07	1961789
/	198.51.100.222	GET	200 OK	2016-07-06 03:45:52-07	1961790
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-06 03:46:34-07	1961791
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-06 03:46:27-07	1961792
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 03:46:39-07	1961793
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-06 03:46:46-07	1961794
/	198.51.100.98	GET	200 OK	2016-07-06 03:45:58-07	1961795
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-06 03:46:58-07	1961796
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-06 03:46:27-07	1961797
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-06 03:46:20-07	1961798
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-06 03:46:52-07	1961799
/	198.51.100.238	GET	200 OK	2016-07-06 03:46:07-07	1961800
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-06 03:46:35-07	1961801
/	192.0.2.92	GET	200 OK	2016-07-06 03:46:11-07	1961802
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-06 03:46:35-07	1961803
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-06 03:47:08-07	1961804
/	192.0.2.193	GET	200 OK	2016-07-06 03:46:19-07	1961805
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 03:47:03-07	1961806
/	198.51.100.35	GET	200 OK	2016-07-06 03:46:29-07	1961807
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-06 03:47:09-07	1961808
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-06 03:47:23-07	1961809
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-06 03:47:08-07	1961810
/	203.0.113.172	GET	200 OK	2016-07-06 03:46:34-07	1961811
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 03:47:11-07	1961812
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-06 03:47:00-07	1961813
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 03:47:09-07	1961814
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-06 03:47:14-07	1961815
/	203.0.113.48	GET	200 OK	2016-07-06 03:46:38-07	1961816
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-06 03:47:25-07	1961817
/	192.0.2.153	GET	200 OK	2016-07-06 03:46:42-07	1961818
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-06 03:47:25-07	1961819
/	198.51.100.44	GET	200 OK	2016-07-06 03:46:50-07	1961820
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-06 03:47:42-07	1961821
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-06 03:47:08-07	1961822
/	192.0.2.220	GET	200 OK	2016-07-06 03:46:59-07	1961823
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-06 03:47:26-07	1961824
/article/candidate-is-jerkp	192.0.2.220	GET	404 NOT FOUND	2016-07-06 03:47:53-07	1961825
/	198.51.100.195	GET	200 OK	2016-07-06 03:47:08-07	1961826
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-06 03:47:49-07	1961827
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-06 03:47:24-07	1961828
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-06 03:47:50-07	1961829
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 03:47:54-07	1961830
/	203.0.113.152	GET	200 OK	2016-07-06 03:47:17-07	1961831
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 03:47:58-07	1961832
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 03:47:39-07	1961833
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-06 03:47:42-07	1961834
/	192.0.2.148	GET	200 OK	2016-07-06 03:47:22-07	1961835
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 03:48:22-07	1961836
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 03:48:05-07	1961837
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 03:47:41-07	1961838
/	192.0.2.228	GET	200 OK	2016-07-06 03:47:27-07	1961839
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 03:48:01-07	1961840
/	203.0.113.200	GET	200 OK	2016-07-06 03:47:32-07	1961841
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-06 03:48:12-07	1961842
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-06 03:48:25-07	1961843
/	198.51.100.130	GET	200 OK	2016-07-06 03:47:36-07	1961844
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 03:48:07-07	1961845
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-06 03:48:16-07	1961846
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-06 03:48:30-07	1961847
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-06 03:48:28-07	1961848
/	203.0.113.223	GET	200 OK	2016-07-06 03:47:41-07	1961849
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-06 03:48:31-07	1961850
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-06 03:48:19-07	1961851
/	192.0.2.144	GET	200 OK	2016-07-06 03:47:45-07	1961852
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-06 03:48:26-07	1961853
/	192.0.2.236	GET	200 OK	2016-07-06 03:47:47-07	1961854
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 03:48:20-07	1961855
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 03:48:26-07	1961856
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 03:48:34-07	1961857
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-06 03:48:10-07	1961858
/	192.0.2.48	GET	200 OK	2016-07-06 03:47:53-07	1961859
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-06 03:48:08-07	1961860
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-06 03:48:50-07	1961861
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-06 03:48:45-07	1961862
/	192.0.2.86	GET	200 OK	2016-07-06 03:47:54-07	1961863
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-06 03:48:10-07	1961864
/	192.0.2.66	GET	200 OK	2016-07-06 03:48:02-07	1961865
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-06 03:48:32-07	1961866
/	192.0.2.123	GET	200 OK	2016-07-06 03:48:07-07	1961867
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-06 03:48:36-07	1961868
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-06 03:49:03-07	1961869
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-06 03:48:51-07	1961870
/	203.0.113.62	GET	200 OK	2016-07-06 03:48:17-07	1961871
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-06 03:49:15-07	1961872
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-06 03:48:42-07	1961873
/	192.0.2.226	GET	200 OK	2016-07-06 03:48:22-07	1961874
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-06 03:49:18-07	1961875
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-06 03:49:00-07	1961876
/	203.0.113.228	GET	200 OK	2016-07-06 03:48:27-07	1961877
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 03:48:52-07	1961878
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-06 03:48:52-07	1961879
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 03:48:50-07	1961880
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-06 03:48:48-07	1961881
/	203.0.113.89	GET	200 OK	2016-07-06 03:48:33-07	1961882
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 03:48:56-07	1961883
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 03:49:23-07	1961884
/	198.51.100.84	GET	200 OK	2016-07-06 03:48:39-07	1961885
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-06 03:49:33-07	1961886
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 03:49:25-07	1961887
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 03:49:10-07	1961888
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 03:49:06-07	1961889
/	192.0.2.80	GET	200 OK	2016-07-06 03:48:41-07	1961890
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-06 03:49:05-07	1961891
/	198.51.100.102	GET	200 OK	2016-07-06 03:48:44-07	1961892
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-06 03:49:10-07	1961893
/	198.51.100.215	GET	200 OK	2016-07-06 03:48:51-07	1961894
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 03:49:12-07	1961895
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-06 03:49:34-07	1961896
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 03:49:48-07	1961897
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 03:49:45-07	1961898
/	203.0.113.49	GET	200 OK	2016-07-06 03:49:00-07	1961899
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-06 03:49:51-07	1961900
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-06 03:49:51-07	1961901
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-06 03:50:00-07	1961902
/	198.51.100.86	GET	200 OK	2016-07-06 03:49:04-07	1961903
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 03:50:02-07	1961904
/	198.51.100.250	GET	200 OK	2016-07-06 03:49:14-07	1961905
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-06 03:49:33-07	1961906
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-06 03:49:54-07	1961907
/	198.51.100.171	GET	200 OK	2016-07-06 03:49:15-07	1961908
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-06 03:50:10-07	1961909
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-06 03:50:08-07	1961910
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-06 03:49:59-07	1961911
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-06 03:49:44-07	1961912
/	198.51.100.78	GET	200 OK	2016-07-06 03:49:19-07	1961913
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-06 03:49:53-07	1961914
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 03:49:53-07	1961915
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-06 03:49:37-07	1961916
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 03:49:49-07	1961917
/	198.51.100.201	GET	200 OK	2016-07-06 03:49:25-07	1961918
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 03:49:50-07	1961919
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-06 03:49:55-07	1961920
/	192.0.2.59	GET	200 OK	2016-07-06 03:49:35-07	1961921
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-06 03:49:54-07	1961922
/	203.0.113.208	GET	200 OK	2016-07-06 03:49:36-07	1961923
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 03:50:03-07	1961924
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 03:50:30-07	1961925
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-06 03:50:15-07	1961926
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 03:50:36-07	1961927
/	192.0.2.88	GET	200 OK	2016-07-06 03:49:40-07	1961928
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-06 03:50:10-07	1961929
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 03:50:30-07	1961930
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 03:49:56-07	1961931
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 03:50:08-07	1961932
/	198.51.100.133	GET	200 OK	2016-07-06 03:49:47-07	1961933
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-06 03:50:14-07	1961934
/	198.51.100.22	GET	200 OK	2016-07-06 03:49:49-07	1961935
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 03:50:07-07	1961936
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-06 03:50:04-07	1961937
/	203.0.113.164	GET	200 OK	2016-07-06 03:49:56-07	1961938
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-06 03:50:38-07	1961939
/	203.0.113.99	GET	200 OK	2016-07-06 03:50:03-07	1961940
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-06 03:51:01-07	1961941
/	203.0.113.216	GET	200 OK	2016-07-06 03:50:10-07	1961942
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-06 03:50:58-07	1961943
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-06 03:50:46-07	1961944
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-06 03:50:40-07	1961945
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 03:51:06-07	1961946
/	198.51.100.88	GET	200 OK	2016-07-06 03:50:19-07	1961947
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-06 03:50:38-07	1961948
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 03:50:46-07	1961949
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-06 03:50:52-07	1961950
/	192.0.2.11	GET	200 OK	2016-07-06 03:50:28-07	1961951
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-06 03:50:52-07	1961952
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-06 03:51:18-07	1961953
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 03:51:02-07	1961954
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 03:50:48-07	1961955
/	192.0.2.119	GET	200 OK	2016-07-06 03:50:33-07	1961956
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-06 03:50:54-07	1961957
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-06 03:50:54-07	1961958
/	192.0.2.177	GET	200 OK	2016-07-06 03:50:43-07	1961959
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 03:51:37-07	1961960
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 03:51:10-07	1961961
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 03:51:32-07	1961962
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-06 03:51:28-07	1961963
/	198.51.100.128	GET	200 OK	2016-07-06 03:50:44-07	1961964
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-06 03:51:43-07	1961965
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-06 03:51:11-07	1961966
/	203.0.113.110	GET	200 OK	2016-07-06 03:50:54-07	1961967
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-06 03:51:34-07	1961968
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-06 03:51:28-07	1961969
/	203.0.113.144	GET	200 OK	2016-07-06 03:50:57-07	1961970
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-06 03:51:33-07	1961971
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-06 03:51:53-07	1961972
/	192.0.2.102	GET	200 OK	2016-07-06 03:51:01-07	1961973
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-06 03:51:25-07	1961974
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-06 03:51:26-07	1961975
/	198.51.100.185	GET	200 OK	2016-07-06 03:51:02-07	1961976
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 03:51:46-07	1961977
/	203.0.113.89	GET	200 OK	2016-07-06 03:51:11-07	1961978
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 03:51:54-07	1961979
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 03:52:08-07	1961980
/	192.0.2.204	GET	200 OK	2016-07-06 03:51:13-07	1961981
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-06 03:51:42-07	1961982
/	203.0.113.63	GET	200 OK	2016-07-06 03:51:20-07	1961983
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-06 03:51:39-07	1961984
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 03:52:19-07	1961985
/	203.0.113.196	GET	200 OK	2016-07-06 03:51:30-07	1961986
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-06 03:52:08-07	1961987
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 03:51:55-07	1961988
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-06 03:52:21-07	1961989
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-06 03:51:52-07	1961990
/	198.51.100.72	GET	200 OK	2016-07-06 03:51:31-07	1961991
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-06 03:52:18-07	1961992
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-06 03:51:52-07	1961993
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 03:52:00-07	1961994
/	203.0.113.251	GET	200 OK	2016-07-06 03:51:35-07	1961995
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-06 03:52:35-07	1961996
/	198.51.100.130	GET	200 OK	2016-07-06 03:51:44-07	1961997
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-06 03:52:31-07	1961998
/	203.0.113.183	GET	200 OK	2016-07-06 03:51:47-07	1961999
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 03:52:06-07	1962000
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-06 03:52:18-07	1962001
/	203.0.113.150	GET	200 OK	2016-07-06 03:51:50-07	1962002
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-06 03:52:39-07	1962003
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 03:52:10-07	1962004
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-06 03:52:10-07	1962005
/	198.51.100.202	GET	200 OK	2016-07-06 03:51:53-07	1962006
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-06 03:52:25-07	1962007
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 03:52:34-07	1962008
/	203.0.113.122	GET	200 OK	2016-07-06 03:52:01-07	1962009
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 03:52:47-07	1962010
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-06 03:52:28-07	1962011
/	192.0.2.83	GET	200 OK	2016-07-06 03:52:09-07	1962012
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 03:53:09-07	1962013
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 03:53:05-07	1962014
/	203.0.113.92	GET	200 OK	2016-07-06 04:18:39-07	1963062
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-06 03:53:01-07	1962015
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 03:52:50-07	1962016
/	203.0.113.123	GET	200 OK	2016-07-06 03:52:16-07	1962017
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-06 03:52:34-07	1962018
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-06 03:52:55-07	1962019
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 03:53:09-07	1962020
/	203.0.113.138	GET	200 OK	2016-07-06 03:52:26-07	1962021
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 03:52:58-07	1962022
/article/bad-things-gonee	203.0.113.138	GET	404 NOT FOUND	2016-07-06 03:52:50-07	1962023
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-06 03:53:17-07	1962024
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-06 03:52:41-07	1962025
/	203.0.113.84	GET	200 OK	2016-07-06 03:52:35-07	1962026
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-06 03:53:23-07	1962027
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-06 03:53:22-07	1962028
/	198.51.100.123	GET	200 OK	2016-07-06 03:52:41-07	1962029
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-06 03:53:41-07	1962030
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-06 03:53:02-07	1962031
/	203.0.113.8	GET	200 OK	2016-07-06 03:52:46-07	1962032
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-06 03:53:17-07	1962033
/	198.51.100.252	GET	200 OK	2016-07-06 03:52:55-07	1962034
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-06 03:53:31-07	1962035
/	203.0.113.144	GET	200 OK	2016-07-06 03:52:58-07	1962036
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 03:53:15-07	1962037
/	198.51.100.87	GET	200 OK	2016-07-06 03:53:01-07	1962038
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 03:53:55-07	1962039
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-06 03:53:24-07	1962040
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 03:53:16-07	1962041
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-06 03:53:47-07	1962042
/	192.0.2.223	GET	200 OK	2016-07-06 03:53:07-07	1962043
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-06 03:53:50-07	1962044
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-06 03:53:56-07	1962045
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-06 03:54:02-07	1962046
/	192.0.2.253	GET	200 OK	2016-07-06 03:53:08-07	1962047
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-06 03:53:30-07	1962048
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 03:54:05-07	1962049
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-06 03:53:33-07	1962050
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-06 03:53:35-07	1962051
/	203.0.113.157	GET	200 OK	2016-07-06 03:53:15-07	1962052
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-06 03:53:46-07	1962053
/	198.51.100.69	GET	200 OK	2016-07-06 03:53:16-07	1962054
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 03:53:48-07	1962055
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-06 03:53:44-07	1962056
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 03:54:05-07	1962057
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-06 03:53:40-07	1962058
/	198.51.100.71	GET	200 OK	2016-07-06 03:53:19-07	1962059
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 03:54:15-07	1962060
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-06 03:54:12-07	1962061
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-06 03:53:45-07	1962062
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-06 03:53:37-07	1962063
/	203.0.113.221	GET	200 OK	2016-07-06 03:53:29-07	1962064
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-06 03:54:21-07	1962065
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-06 03:53:57-07	1962066
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-06 03:54:03-07	1962067
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 03:54:08-07	1962068
/	192.0.2.63	GET	200 OK	2016-07-06 03:53:34-07	1962069
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-06 03:54:06-07	1962070
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-06 03:54:08-07	1962071
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-06 03:53:59-07	1962072
/	192.0.2.173	GET	200 OK	2016-07-06 03:53:44-07	1962073
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 03:54:34-07	1962074
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-06 03:54:32-07	1962075
/	203.0.113.101	GET	200 OK	2016-07-06 03:53:51-07	1962076
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-06 03:54:07-07	1962077
/	198.51.100.12	GET	200 OK	2016-07-06 03:53:53-07	1962078
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 03:54:49-07	1962079
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-06 03:54:45-07	1962080
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-06 03:54:32-07	1962081
/	203.0.113.133	GET	200 OK	2016-07-06 03:54:00-07	1962082
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-06 03:54:36-07	1962083
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 03:54:27-07	1962084
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 03:55:00-07	1962085
/	203.0.113.212	GET	200 OK	2016-07-06 03:54:02-07	1962086
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 03:54:17-07	1962087
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 03:54:33-07	1962088
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-06 03:54:42-07	1962089
/	203.0.113.238	GET	200 OK	2016-07-06 03:54:06-07	1962090
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-06 03:55:00-07	1962091
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-06 03:54:58-07	1962092
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-06 03:54:26-07	1962093
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-06 03:54:30-07	1962094
/	203.0.113.24	GET	200 OK	2016-07-06 03:54:11-07	1962095
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-06 03:54:52-07	1962096
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 03:54:47-07	1962097
/	192.0.2.137	GET	200 OK	2016-07-06 03:54:21-07	1962098
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-06 03:54:53-07	1962099
/	198.51.100.193	GET	200 OK	2016-07-06 03:54:25-07	1962100
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-06 03:54:50-07	1962101
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-06 03:54:48-07	1962102
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-06 03:54:56-07	1962103
/	203.0.113.104	GET	200 OK	2016-07-06 03:54:33-07	1962104
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-06 03:55:12-07	1962105
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 03:55:18-07	1962106
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-06 03:54:57-07	1962107
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 03:55:18-07	1962108
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 03:54:57-07	1962110
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 03:55:21-07	1962111
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 03:55:04-07	1962112
/	203.0.113.145	GET	200 OK	2016-07-06 03:54:47-07	1962113
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 03:55:22-07	1962114
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-06 03:55:43-07	1962115
/	203.0.113.162	GET	200 OK	2016-07-06 03:54:49-07	1962116
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-06 03:55:15-07	1962117
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 03:55:34-07	1962118
/	198.51.100.176	GET	200 OK	2016-07-06 03:54:54-07	1962119
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-06 03:55:12-07	1962120
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-06 03:55:36-07	1962121
/	198.51.100.155	GET	200 OK	2016-07-06 03:55:02-07	1962122
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 03:55:17-07	1962123
/	192.0.2.150	GET	200 OK	2016-07-06 03:55:09-07	1962124
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-06 03:56:01-07	1962125
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 03:55:40-07	1962126
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-06 03:55:58-07	1962127
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 03:55:59-07	1962128
/	192.0.2.10	GET	200 OK	2016-07-06 03:55:11-07	1962129
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-06 03:55:50-07	1962130
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 03:56:04-07	1962131
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-06 03:55:43-07	1962132
/	203.0.113.32	GET	200 OK	2016-07-06 03:55:16-07	1962133
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 03:55:49-07	1962134
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-06 03:56:15-07	1962135
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-06 03:56:12-07	1962136
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-06 03:55:43-07	1962137
/	203.0.113.5	GET	200 OK	2016-07-06 03:55:24-07	1962138
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-06 03:56:05-07	1962139
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-06 03:56:19-07	1962140
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-06 03:56:19-07	1962141
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-06 03:55:46-07	1962142
/	198.51.100.216	GET	200 OK	2016-07-06 03:55:31-07	1962143
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-06 03:55:51-07	1962144
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-06 03:55:51-07	1962145
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-06 03:56:24-07	1962146
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-06 03:55:48-07	1962147
/	198.51.100.72	GET	200 OK	2016-07-06 03:55:40-07	1962148
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-06 03:56:31-07	1962149
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-06 03:55:55-07	1962150
/	203.0.113.238	GET	200 OK	2016-07-06 03:55:41-07	1962151
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-06 03:56:28-07	1962152
/	198.51.100.188	GET	200 OK	2016-07-06 03:55:48-07	1962153
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-06 03:56:46-07	1962154
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-06 03:56:44-07	1962155
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 03:56:47-07	1962156
/	192.0.2.58	GET	200 OK	2016-07-06 03:55:58-07	1962157
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-06 03:56:32-07	1962158
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-06 03:56:39-07	1962159
/	192.0.2.39	GET	200 OK	2016-07-06 03:56:05-07	1962160
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-06 03:57:05-07	1962161
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 03:56:45-07	1962162
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-06 03:56:22-07	1962163
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 03:57:03-07	1962164
/	192.0.2.168	GET	200 OK	2016-07-06 03:56:07-07	1962165
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-06 03:57:05-07	1962166
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 03:56:40-07	1962167
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-06 03:56:52-07	1962168
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-06 03:56:37-07	1962169
/	198.51.100.212	GET	200 OK	2016-07-06 03:56:11-07	1962170
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-06 03:56:54-07	1962171
/	203.0.113.154	GET	200 OK	2016-07-06 03:56:15-07	1962172
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-06 03:56:49-07	1962173
/	198.51.100.109	GET	200 OK	2016-07-06 03:56:17-07	1962174
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-06 03:56:51-07	1962175
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-06 03:56:52-07	1962176
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 03:57:05-07	1962177
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-06 03:56:52-07	1962178
/	203.0.113.246	GET	200 OK	2016-07-06 03:56:18-07	1962179
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-06 03:56:58-07	1962180
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-06 03:57:07-07	1962181
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-06 03:56:33-07	1962182
/	203.0.113.34	GET	200 OK	2016-07-06 03:56:24-07	1962183
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-06 03:57:04-07	1962184
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 03:57:23-07	1962185
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-06 03:57:12-07	1962186
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 03:56:55-07	1962187
/	198.51.100.53	GET	200 OK	2016-07-06 03:56:33-07	1962188
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-06 03:57:07-07	1962189
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-06 03:56:57-07	1962190
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-06 03:56:52-07	1962191
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 03:56:59-07	1962192
/	198.51.100.221	GET	200 OK	2016-07-06 03:56:35-07	1962193
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-06 03:57:04-07	1962194
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 03:57:07-07	1962195
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 03:56:58-07	1962196
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-06 03:57:00-07	1962197
/	203.0.113.244	GET	200 OK	2016-07-06 03:56:37-07	1962198
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-06 03:57:30-07	1962199
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-06 03:56:54-07	1962200
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 03:57:30-07	1962201
/	198.51.100.122	GET	200 OK	2016-07-06 03:56:47-07	1962202
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-06 03:57:20-07	1962203
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-06 03:57:48-07	1962205
/	203.0.113.77	GET	200 OK	2016-07-06 03:56:57-07	1962206
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-06 03:57:13-07	1962207
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-06 03:57:30-07	1962208
/	203.0.113.167	GET	200 OK	2016-07-06 03:57:03-07	1962209
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-06 03:57:58-07	1962210
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-06 03:57:41-07	1962211
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-06 03:57:41-07	1962212
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-06 03:57:30-07	1962213
/	198.51.100.10	GET	200 OK	2016-07-06 03:57:08-07	1962214
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-06 03:57:32-07	1962215
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 03:57:31-07	1962216
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 03:57:51-07	1962217
/	203.0.113.21	GET	200 OK	2016-07-06 03:57:16-07	1962218
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-06 03:57:56-07	1962219
/	203.0.113.44	GET	200 OK	2016-07-06 03:57:20-07	1962220
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-06 03:58:10-07	1962221
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 03:57:47-07	1962222
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-06 03:58:13-07	1962223
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 03:58:15-07	1962224
/	198.51.100.109	GET	200 OK	2016-07-06 03:57:30-07	1962225
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-06 03:58:02-07	1962226
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-06 03:57:58-07	1962227
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-06 03:58:20-07	1962228
/	203.0.113.229	GET	200 OK	2016-07-06 03:57:34-07	1962229
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-06 03:58:24-07	1962230
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-06 03:58:12-07	1962231
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-06 03:58:19-07	1962232
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-06 03:58:26-07	1962233
/	203.0.113.74	GET	200 OK	2016-07-06 03:57:44-07	1962234
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 03:58:24-07	1962235
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 03:58:02-07	1962236
/	192.0.2.221	GET	200 OK	2016-07-06 03:57:49-07	1962237
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-06 03:58:23-07	1962238
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-06 03:58:44-07	1962239
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-06 03:58:07-07	1962240
/	203.0.113.5	GET	200 OK	2016-07-06 03:57:51-07	1962241
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-06 03:58:17-07	1962242
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-06 03:58:06-07	1962243
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-06 03:58:36-07	1962244
/	198.51.100.154	GET	200 OK	2016-07-06 03:57:56-07	1962245
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-06 03:58:55-07	1962246
/	198.51.100.227	GET	200 OK	2016-07-06 03:57:58-07	1962247
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-06 03:58:57-07	1962248
/	192.0.2.94	GET	200 OK	2016-07-06 03:58:03-07	1962249
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 03:58:51-07	1962250
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-06 03:58:25-07	1962251
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 03:58:50-07	1962252
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 03:58:51-07	1962253
/	198.51.100.20	GET	200 OK	2016-07-06 03:58:11-07	1962254
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-06 03:59:04-07	1962255
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-06 03:58:42-07	1962256
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-06 03:58:55-07	1962257
/	198.51.100.236	GET	200 OK	2016-07-06 03:58:20-07	1962258
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 03:59:02-07	1962259
/	192.0.2.6	GET	200 OK	2016-07-06 03:58:21-07	1962260
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-06 03:58:36-07	1962261
/	198.51.100.77	GET	200 OK	2016-07-06 03:58:29-07	1962262
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-06 03:59:24-07	1962263
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-06 03:58:56-07	1962264
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-06 03:58:51-07	1962265
/	192.0.2.134	GET	200 OK	2016-07-06 03:58:33-07	1962266
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-06 03:59:12-07	1962267
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-06 03:59:00-07	1962268
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 03:59:32-07	1962269
/	192.0.2.181	GET	200 OK	2016-07-06 03:58:38-07	1962270
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-06 03:59:15-07	1962271
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 03:59:01-07	1962272
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 03:59:35-07	1962273
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-06 03:59:28-07	1962274
/	198.51.100.19	GET	200 OK	2016-07-06 03:58:41-07	1962275
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 03:58:57-07	1962276
/	192.0.2.148	GET	200 OK	2016-07-06 03:58:50-07	1962277
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-06 03:59:25-07	1962278
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 03:59:33-07	1962279
/	203.0.113.235	GET	200 OK	2016-07-06 03:58:52-07	1962280
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-06 03:59:45-07	1962281
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-06 03:59:24-07	1962282
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-06 03:59:45-07	1962283
/	192.0.2.204	GET	200 OK	2016-07-06 03:58:55-07	1962284
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 03:59:55-07	1962285
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-06 03:59:45-07	1962286
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-06 03:59:26-07	1962287
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-06 03:59:33-07	1962288
/	192.0.2.70	GET	200 OK	2016-07-06 03:58:58-07	1962289
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 03:59:21-07	1962290
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 03:59:22-07	1962291
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-06 03:59:58-07	1962292
/	203.0.113.130	GET	200 OK	2016-07-06 03:59:01-07	1962293
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-06 03:59:56-07	1962294
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 03:59:59-07	1962295
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-06 03:59:30-07	1962296
/	192.0.2.54	GET	200 OK	2016-07-06 03:59:11-07	1962297
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-06 03:59:42-07	1962298
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-06 04:00:09-07	1962299
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-06 03:59:28-07	1962300
/	192.0.2.43	GET	200 OK	2016-07-06 03:59:20-07	1962301
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 03:59:46-07	1962302
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 03:59:45-07	1962303
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 03:59:43-07	1962304
/	198.51.100.61	GET	200 OK	2016-07-06 03:59:21-07	1962305
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-06 04:00:03-07	1962306
/	192.0.2.76	GET	200 OK	2016-07-06 03:59:28-07	1962307
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-06 04:00:21-07	1962308
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-06 04:00:10-07	1962309
/	198.51.100.127	GET	200 OK	2016-07-06 03:59:36-07	1962310
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-06 04:00:17-07	1962311
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-06 04:00:04-07	1962312
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-06 03:59:51-07	1962313
/	192.0.2.54	GET	200 OK	2016-07-06 03:59:44-07	1962314
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-06 04:00:38-07	1962315
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-06 04:00:30-07	1962316
/	192.0.2.7	GET	200 OK	2016-07-06 03:59:51-07	1962317
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-06 04:00:18-07	1962318
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 04:00:17-07	1962319
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-06 04:00:47-07	1962320
/	198.51.100.138	GET	200 OK	2016-07-06 03:59:56-07	1962321
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 04:00:41-07	1962322
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-06 04:00:54-07	1962323
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-06 04:00:13-07	1962324
/	192.0.2.196	GET	200 OK	2016-07-06 04:00:06-07	1962325
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 04:00:48-07	1962326
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 04:00:28-07	1962327
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-06 04:00:45-07	1962328
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 04:00:31-07	1962329
/	203.0.113.83	GET	200 OK	2016-07-06 04:00:12-07	1962330
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-06 04:01:12-07	1962331
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-06 04:01:00-07	1962332
/	192.0.2.65	GET	200 OK	2016-07-06 04:00:14-07	1962333
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-06 04:00:44-07	1962334
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-06 04:00:48-07	1962335
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-06 04:00:30-07	1962336
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-06 04:01:06-07	1962337
/	198.51.100.7	GET	200 OK	2016-07-06 04:00:19-07	1962338
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-06 04:00:38-07	1962339
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-06 04:01:18-07	1962340
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-06 04:01:12-07	1962341
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-06 04:01:06-07	1962342
/	198.51.100.13	GET	200 OK	2016-07-06 04:00:23-07	1962343
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-06 04:01:04-07	1962344
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-06 04:00:53-07	1962345
/	198.51.100.202	GET	200 OK	2016-07-06 04:00:27-07	1962346
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-06 04:01:12-07	1962347
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-06 04:01:05-07	1962348
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-06 04:00:47-07	1962349
/	198.51.100.129	GET	200 OK	2016-07-06 04:00:35-07	1962350
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-06 04:01:11-07	1962351
/	192.0.2.160	GET	200 OK	2016-07-06 04:00:41-07	1962352
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-06 04:01:25-07	1962353
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-06 04:01:20-07	1962354
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-06 04:01:29-07	1962355
/	192.0.2.248	GET	200 OK	2016-07-06 04:00:42-07	1962356
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-06 04:01:27-07	1962357
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-06 04:01:35-07	1962358
/	203.0.113.227	GET	200 OK	2016-07-06 04:00:50-07	1962359
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-06 04:01:15-07	1962360
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-06 04:01:26-07	1962361
/	198.51.100.249	GET	200 OK	2016-07-06 04:00:59-07	1962362
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-06 04:01:43-07	1962363
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 04:01:31-07	1962364
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 04:01:31-07	1962365
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-06 04:01:55-07	1962366
/	192.0.2.184	GET	200 OK	2016-07-06 04:01:05-07	1962367
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-06 04:01:46-07	1962368
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-06 04:01:21-07	1962369
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 04:01:44-07	1962370
/	203.0.113.207	GET	200 OK	2016-07-06 04:01:08-07	1962371
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 04:02:04-07	1962372
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-06 04:01:34-07	1962373
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-06 04:02:06-07	1962374
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 04:01:46-07	1962375
/	203.0.113.152	GET	200 OK	2016-07-06 04:01:11-07	1962376
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 04:01:28-07	1962377
/	192.0.2.97	GET	200 OK	2016-07-06 04:01:18-07	1962378
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-06 04:02:02-07	1962379
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-06 04:02:16-07	1962380
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-06 04:01:59-07	1962381
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-06 04:02:03-07	1962382
/	198.51.100.80	GET	200 OK	2016-07-06 04:01:26-07	1962383
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 04:01:55-07	1962384
/	192.0.2.94	GET	200 OK	2016-07-06 04:01:35-07	1962385
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-06 04:01:55-07	1962386
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 04:02:01-07	1962387
/	203.0.113.28	GET	200 OK	2016-07-06 04:01:39-07	1962388
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-06 04:02:00-07	1962389
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-06 04:02:11-07	1962390
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 04:02:22-07	1962391
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-06 04:02:34-07	1962392
/	198.51.100.34	GET	200 OK	2016-07-06 04:01:41-07	1962393
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-06 04:02:03-07	1962394
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-06 04:02:13-07	1962395
/	203.0.113.135	GET	200 OK	2016-07-06 04:01:46-07	1962396
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 04:02:27-07	1962397
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-06 04:02:01-07	1962398
/	192.0.2.19	GET	200 OK	2016-07-06 04:01:54-07	1962399
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 04:02:41-07	1962400
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-06 04:02:50-07	1962401
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-06 04:02:20-07	1962402
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-06 04:02:23-07	1962403
/	192.0.2.2	GET	200 OK	2016-07-06 04:01:55-07	1962404
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-06 04:02:20-07	1962405
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-06 04:02:47-07	1962406
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-06 04:02:14-07	1962407
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 04:02:34-07	1962408
/	203.0.113.58	GET	200 OK	2016-07-06 04:02:05-07	1962409
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-06 04:02:21-07	1962410
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 04:02:26-07	1962411
/	198.51.100.252	GET	200 OK	2016-07-06 04:02:08-07	1962412
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-06 04:03:03-07	1962413
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 04:02:39-07	1962414
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-06 04:02:53-07	1962415
/	192.0.2.47	GET	200 OK	2016-07-06 04:02:14-07	1962416
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-06 04:02:55-07	1962417
/	203.0.113.176	GET	200 OK	2016-07-06 04:02:24-07	1962418
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-06 04:02:50-07	1962419
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 04:03:05-07	1962420
/	203.0.113.173	GET	200 OK	2016-07-06 04:02:28-07	1962421
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-06 04:02:44-07	1962422
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-06 04:03:23-07	1962423
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-06 04:03:14-07	1962424
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-06 04:02:51-07	1962425
/	203.0.113.133	GET	200 OK	2016-07-06 04:02:30-07	1962426
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-06 04:03:27-07	1962427
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 04:03:30-07	1962428
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 04:03:21-07	1962429
/	203.0.113.174	GET	200 OK	2016-07-06 04:02:34-07	1962430
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-06 04:03:07-07	1962431
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-06 04:03:26-07	1962432
/	203.0.113.228	GET	200 OK	2016-07-06 04:02:40-07	1962433
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 04:03:23-07	1962434
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 04:03:25-07	1962435
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 04:03:02-07	1962436
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-06 04:03:01-07	1962437
/	192.0.2.222	GET	200 OK	2016-07-06 04:02:45-07	1962438
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 04:03:00-07	1962439
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-06 04:03:40-07	1962440
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 04:03:07-07	1962441
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 04:03:43-07	1962442
/	192.0.2.10	GET	200 OK	2016-07-06 04:02:54-07	1962443
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-06 04:03:51-07	1962444
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-06 04:03:18-07	1962445
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-06 04:03:21-07	1962446
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 04:03:14-07	1962447
/	198.51.100.224	GET	200 OK	2016-07-06 04:03:03-07	1962448
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-06 04:03:56-07	1962449
/	203.0.113.174	GET	200 OK	2016-07-06 04:03:08-07	1962450
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-06 04:03:37-07	1962451
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-06 04:04:02-07	1962452
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 04:04:03-07	1962453
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-06 04:03:28-07	1962454
/	198.51.100.130	GET	200 OK	2016-07-06 04:03:18-07	1962455
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 04:03:45-07	1962456
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 04:04:00-07	1962457
/	192.0.2.99	GET	200 OK	2016-07-06 04:03:28-07	1962458
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 04:04:16-07	1962459
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 04:04:02-07	1962460
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 04:03:56-07	1962461
/	203.0.113.156	GET	200 OK	2016-07-06 04:03:29-07	1962462
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-06 04:04:08-07	1962463
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-06 04:04:09-07	1962464
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 04:03:54-07	1962465
/	198.51.100.44	GET	200 OK	2016-07-06 04:03:32-07	1962466
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-06 04:04:15-07	1962467
/	198.51.100.20	GET	200 OK	2016-07-06 04:03:36-07	1962468
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-06 04:04:32-07	1962469
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-06 04:04:20-07	1962470
/	198.51.100.39	GET	200 OK	2016-07-06 04:03:43-07	1962471
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 04:04:04-07	1962472
/	198.51.100.81	GET	200 OK	2016-07-06 04:03:51-07	1962473
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-06 04:04:07-07	1962474
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-06 04:04:06-07	1962475
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-06 04:04:20-07	1962476
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-06 04:04:37-07	1962477
/	192.0.2.130	GET	200 OK	2016-07-06 04:03:58-07	1962478
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-06 04:04:41-07	1962479
/	203.0.113.223	GET	200 OK	2016-07-06 04:04:03-07	1962480
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-06 04:04:51-07	1962481
/	203.0.113.204	GET	200 OK	2016-07-06 04:04:06-07	1962482
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-06 04:05:01-07	1962483
/	203.0.113.74	GET	200 OK	2016-07-06 04:04:13-07	1962484
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 04:04:33-07	1962485
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-06 04:05:04-07	1962486
/	192.0.2.27	GET	200 OK	2016-07-06 04:04:21-07	1962487
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-06 04:05:19-07	1962488
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-06 04:05:07-07	1962489
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-06 04:05:10-07	1962490
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-06 04:04:36-07	1962491
/	198.51.100.102	GET	200 OK	2016-07-06 04:04:31-07	1962492
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-06 04:04:47-07	1962493
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-06 04:05:28-07	1962494
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-06 04:05:19-07	1962495
/	192.0.2.202	GET	200 OK	2016-07-06 04:04:35-07	1962496
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 04:04:54-07	1962497
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 04:05:07-07	1962498
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 04:05:34-07	1962499
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-06 04:05:16-07	1962500
/	198.51.100.229	GET	200 OK	2016-07-06 04:04:37-07	1962501
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-06 04:05:27-07	1962502
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-06 04:04:57-07	1962503
/	192.0.2.100	GET	200 OK	2016-07-06 04:04:43-07	1962504
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-06 04:05:33-07	1962505
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-06 04:05:20-07	1962506
/	203.0.113.49	GET	200 OK	2016-07-06 04:04:44-07	1962507
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-06 04:05:06-07	1962508
/	203.0.113.29	GET	200 OK	2016-07-06 04:04:50-07	1962509
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-06 04:05:39-07	1962510
/	198.51.100.37	GET	200 OK	2016-07-06 04:04:59-07	1962511
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 04:05:50-07	1962512
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 04:05:55-07	1962513
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-06 04:05:41-07	1962514
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-06 04:05:33-07	1962515
/	198.51.100.198	GET	200 OK	2016-07-06 04:05:07-07	1962516
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 04:06:01-07	1962517
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 04:05:23-07	1962518
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 04:05:27-07	1962519
/	198.51.100.92	GET	200 OK	2016-07-06 04:05:13-07	1962520
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 04:06:01-07	1962521
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-06 04:06:05-07	1962522
/	203.0.113.241	GET	200 OK	2016-07-06 04:05:17-07	1962523
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-06 04:06:11-07	1962524
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-06 04:05:48-07	1962525
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-06 04:06:13-07	1962526
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-06 04:06:00-07	1962527
/	198.51.100.150	GET	200 OK	2016-07-06 04:05:26-07	1962528
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-06 04:06:21-07	1962529
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-06 04:06:03-07	1962530
/	198.51.100.220	GET	200 OK	2016-07-06 04:05:27-07	1962531
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-06 04:06:08-07	1962532
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-06 04:06:11-07	1962533
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-06 04:05:55-07	1962534
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-06 04:05:42-07	1962535
/	192.0.2.126	GET	200 OK	2016-07-06 04:05:37-07	1962536
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-06 04:06:08-07	1962537
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-06 04:06:34-07	1962538
/	198.51.100.57	GET	200 OK	2016-07-06 04:05:42-07	1962539
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 04:06:12-07	1962540
/	192.0.2.11	GET	200 OK	2016-07-06 04:05:44-07	1962541
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-06 04:06:34-07	1962542
/	198.51.100.73	GET	200 OK	2016-07-06 04:05:49-07	1962543
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-06 04:06:21-07	1962544
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-06 04:06:41-07	1962545
/	203.0.113.33	GET	200 OK	2016-07-06 04:05:51-07	1962546
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 04:06:06-07	1962547
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 04:06:15-07	1962548
/article/candidate-is-jerkt	203.0.113.33	GET	404 NOT FOUND	2016-07-06 04:06:33-07	1962549
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-06 04:06:08-07	1962550
/	203.0.113.202	GET	200 OK	2016-07-06 04:05:58-07	1962551
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-06 04:06:14-07	1962552
/	203.0.113.79	GET	200 OK	2016-07-06 04:06:01-07	1962553
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-06 04:06:25-07	1962554
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-06 04:06:45-07	1962555
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-06 04:06:22-07	1962556
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 04:06:58-07	1962557
/	192.0.2.45	GET	200 OK	2016-07-06 04:06:07-07	1962558
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-06 04:07:03-07	1962559
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-06 04:06:32-07	1962560
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 04:06:30-07	1962561
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-06 04:07:05-07	1962562
/	203.0.113.77	GET	200 OK	2016-07-06 04:06:17-07	1962563
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-06 04:06:35-07	1962564
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-06 04:06:32-07	1962565
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-06 04:06:32-07	1962566
/	198.51.100.113	GET	200 OK	2016-07-06 04:06:18-07	1962567
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-06 04:06:53-07	1962568
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-06 04:07:09-07	1962569
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-06 04:06:57-07	1962570
/	192.0.2.141	GET	200 OK	2016-07-06 04:06:19-07	1962571
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-06 04:06:39-07	1962572
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 04:06:43-07	1962573
/	203.0.113.93	GET	200 OK	2016-07-06 04:06:26-07	1962574
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-06 04:07:22-07	1962575
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-06 04:06:49-07	1962576
/	192.0.2.192	GET	200 OK	2016-07-06 04:06:31-07	1962577
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 04:07:19-07	1962578
/	203.0.113.163	GET	200 OK	2016-07-06 04:06:36-07	1962579
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-06 04:07:03-07	1962580
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-06 04:07:13-07	1962581
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-06 04:07:07-07	1962582
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-06 04:07:06-07	1962583
/	192.0.2.152	GET	200 OK	2016-07-06 04:06:37-07	1962584
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-06 04:07:19-07	1962585
/	203.0.113.4	GET	200 OK	2016-07-06 04:06:40-07	1962586
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 04:07:07-07	1962587
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 04:07:08-07	1962588
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 04:07:03-07	1962589
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-06 04:07:29-07	1962590
/	203.0.113.233	GET	200 OK	2016-07-06 04:06:50-07	1962591
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-06 04:07:47-07	1962592
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-06 04:07:32-07	1962593
/	198.51.100.208	GET	200 OK	2016-07-06 04:07:00-07	1962594
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-06 04:07:26-07	1962595
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 04:07:34-07	1962596
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-06 04:07:41-07	1962597
/	203.0.113.202	GET	200 OK	2016-07-06 04:07:10-07	1962598
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-06 04:07:57-07	1962599
/	198.51.100.95	GET	200 OK	2016-07-06 04:07:11-07	1962600
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-06 04:08:04-07	1962601
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-06 04:07:32-07	1962602
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-06 04:07:44-07	1962603
/	203.0.113.76	GET	200 OK	2016-07-06 04:07:17-07	1962604
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 04:08:11-07	1962605
/	198.51.100.90	GET	200 OK	2016-07-06 04:07:26-07	1962606
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 04:08:18-07	1962607
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 04:08:08-07	1962608
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-06 04:08:14-07	1962609
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-06 04:08:24-07	1962610
/	198.51.100.148	GET	200 OK	2016-07-06 04:07:30-07	1962611
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 04:08:03-07	1962612
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-06 04:08:05-07	1962613
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 04:08:07-07	1962614
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 04:07:46-07	1962615
/	192.0.2.41	GET	200 OK	2016-07-06 04:07:33-07	1962616
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-06 04:07:56-07	1962617
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 04:07:51-07	1962618
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-06 04:08:00-07	1962619
/	198.51.100.74	GET	200 OK	2016-07-06 04:07:39-07	1962620
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 04:08:29-07	1962621
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 04:08:16-07	1962622
/	192.0.2.217	GET	200 OK	2016-07-06 04:07:46-07	1962623
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-06 04:08:23-07	1962624
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-06 04:08:14-07	1962625
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-06 04:08:24-07	1962626
/	203.0.113.205	GET	200 OK	2016-07-06 04:07:48-07	1962627
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-06 04:08:09-07	1962628
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-06 04:08:19-07	1962629
/	203.0.113.207	GET	200 OK	2016-07-06 04:07:52-07	1962630
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 04:08:41-07	1962631
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 04:08:20-07	1962632
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 04:08:10-07	1962633
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-06 04:08:26-07	1962634
/	203.0.113.123	GET	200 OK	2016-07-06 04:08:00-07	1962635
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-06 04:08:28-07	1962636
/	198.51.100.73	GET	200 OK	2016-07-06 04:08:01-07	1962637
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-06 04:08:24-07	1962638
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-06 04:08:47-07	1962639
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-06 04:08:49-07	1962640
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-06 04:08:41-07	1962641
/	192.0.2.216	GET	200 OK	2016-07-06 04:08:11-07	1962642
/article/bears-love-berriesh	192.0.2.216	GET	404 NOT FOUND	2016-07-06 04:09:05-07	1962643
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 04:08:53-07	1962644
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 04:08:43-07	1962645
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-06 04:08:48-07	1962646
/	198.51.100.88	GET	200 OK	2016-07-06 04:08:12-07	1962647
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 04:09:08-07	1962648
/	203.0.113.232	GET	200 OK	2016-07-06 04:08:15-07	1962649
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-06 04:09:01-07	1962650
/	192.0.2.99	GET	200 OK	2016-07-06 04:08:20-07	1962651
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 04:09:04-07	1962652
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-06 04:08:38-07	1962653
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-06 04:08:49-07	1962654
/	203.0.113.81	GET	200 OK	2016-07-06 04:08:24-07	1962655
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-06 04:09:10-07	1962656
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-06 04:08:47-07	1962657
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-06 04:08:45-07	1962658
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-06 04:09:22-07	1962659
/	203.0.113.220	GET	200 OK	2016-07-06 04:08:33-07	1962660
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 04:09:21-07	1962661
/	198.51.100.8	GET	200 OK	2016-07-06 04:08:43-07	1962662
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-06 04:09:36-07	1962663
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 04:09:41-07	1962664
/	203.0.113.228	GET	200 OK	2016-07-06 04:08:52-07	1962665
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-06 04:09:27-07	1962666
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 04:09:26-07	1962667
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-06 04:09:26-07	1962668
/	192.0.2.127	GET	200 OK	2016-07-06 04:08:58-07	1962669
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-06 04:09:46-07	1962670
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 04:09:21-07	1962671
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-06 04:09:21-07	1962672
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-06 04:09:51-07	1962673
/	192.0.2.44	GET	200 OK	2016-07-06 04:09:00-07	1962674
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 04:09:15-07	1962675
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 04:09:37-07	1962676
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-06 04:09:32-07	1962677
/	192.0.2.164	GET	200 OK	2016-07-06 04:09:08-07	1962678
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-06 04:09:25-07	1962679
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-06 04:09:38-07	1962680
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-06 04:09:31-07	1962681
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-06 04:10:05-07	1962682
/	192.0.2.245	GET	200 OK	2016-07-06 04:09:17-07	1962683
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-06 04:09:57-07	1962684
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 04:09:56-07	1962685
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 04:09:45-07	1962686
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 04:10:13-07	1962687
/	192.0.2.125	GET	200 OK	2016-07-06 04:09:21-07	1962688
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-06 04:10:00-07	1962689
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-06 04:10:02-07	1962690
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 04:10:21-07	1962691
/	203.0.113.7	GET	200 OK	2016-07-06 04:09:26-07	1962692
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 04:10:12-07	1962693
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 04:10:13-07	1962694
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 04:09:54-07	1962695
/	192.0.2.172	GET	200 OK	2016-07-06 04:09:27-07	1962696
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-06 04:10:17-07	1962697
/	198.51.100.40	GET	200 OK	2016-07-06 04:09:33-07	1962698
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-06 04:09:57-07	1962699
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-06 04:10:04-07	1962700
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-06 04:10:00-07	1962701
/	192.0.2.115	GET	200 OK	2016-07-06 04:09:41-07	1962702
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 04:10:13-07	1962703
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 04:10:18-07	1962704
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-06 04:09:58-07	1962705
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-06 04:10:00-07	1962706
/	192.0.2.181	GET	200 OK	2016-07-06 04:09:51-07	1962707
/article/trouble-for-troubledg	192.0.2.181	GET	404 NOT FOUND	2016-07-06 04:10:33-07	1962708
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 04:10:18-07	1962709
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-06 04:10:16-07	1962710
/	198.51.100.47	GET	200 OK	2016-07-06 04:10:01-07	1962711
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 04:10:41-07	1962712
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 04:10:38-07	1962713
/	192.0.2.29	GET	200 OK	2016-07-06 04:10:04-07	1962714
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 04:10:55-07	1962715
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-06 04:10:23-07	1962716
/	198.51.100.232	GET	200 OK	2016-07-06 04:10:06-07	1962717
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 04:10:31-07	1962718
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 04:11:05-07	1962719
/	192.0.2.79	GET	200 OK	2016-07-06 04:10:16-07	1962720
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-06 04:10:56-07	1962721
/	198.51.100.129	GET	200 OK	2016-07-06 04:10:22-07	1962722
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-06 04:11:09-07	1962723
/	192.0.2.194	GET	200 OK	2016-07-06 04:10:23-07	1962724
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-06 04:10:49-07	1962725
/	198.51.100.225	GET	200 OK	2016-07-06 04:10:24-07	1962726
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 04:11:04-07	1962727
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-06 04:11:19-07	1962728
/	198.51.100.178	GET	200 OK	2016-07-06 04:10:34-07	1962729
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-06 04:11:19-07	1962730
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-06 04:10:55-07	1962731
/	203.0.113.102	GET	200 OK	2016-07-06 04:10:44-07	1962732
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-06 04:11:19-07	1962733
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-06 04:11:05-07	1962734
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-06 04:11:40-07	1962735
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-06 04:11:01-07	1962736
/	192.0.2.15	GET	200 OK	2016-07-06 04:10:50-07	1962737
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 04:11:28-07	1962738
/	203.0.113.70	GET	200 OK	2016-07-06 04:10:56-07	1962739
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 04:11:49-07	1962740
/	203.0.113.113	GET	200 OK	2016-07-06 04:11:04-07	1962741
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-06 04:11:27-07	1962742
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-06 04:12:01-07	1962743
/	192.0.2.109	GET	200 OK	2016-07-06 04:11:13-07	1962744
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 04:11:38-07	1962745
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 04:11:52-07	1962746
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-06 04:11:51-07	1962747
/	198.51.100.241	GET	200 OK	2016-07-06 04:11:14-07	1962748
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 04:12:00-07	1962749
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-06 04:11:47-07	1962750
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-06 04:11:53-07	1962751
/	198.51.100.94	GET	200 OK	2016-07-06 04:11:19-07	1962752
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-06 04:12:10-07	1962753
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-06 04:12:01-07	1962754
/	198.51.100.247	GET	200 OK	2016-07-06 04:11:23-07	1962755
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-06 04:12:12-07	1962756
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-06 04:12:14-07	1962757
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 04:12:08-07	1962758
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 04:11:40-07	1962759
/	192.0.2.224	GET	200 OK	2016-07-06 04:11:27-07	1962760
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 04:12:26-07	1962761
/	203.0.113.228	GET	200 OK	2016-07-06 04:11:33-07	1962762
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-06 04:12:13-07	1962763
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 04:12:08-07	1962764
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-06 04:12:21-07	1962765
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-06 04:12:32-07	1962766
/	198.51.100.56	GET	200 OK	2016-07-06 04:11:34-07	1962767
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 04:11:49-07	1962768
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 04:12:04-07	1962769
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-06 04:12:01-07	1962770
/	198.51.100.146	GET	200 OK	2016-07-06 04:11:38-07	1962771
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-06 04:12:33-07	1962772
/	203.0.113.50	GET	200 OK	2016-07-06 04:11:44-07	1962773
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 04:12:38-07	1962774
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-06 04:12:22-07	1962776
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-06 04:12:14-07	1962777
/	203.0.113.239	GET	200 OK	2016-07-06 04:11:55-07	1962778
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 04:12:36-07	1962779
/	192.0.2.213	GET	200 OK	2016-07-06 04:12:01-07	1962780
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 04:12:38-07	1962781
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 04:12:31-07	1962782
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-06 04:12:42-07	1962783
/	203.0.113.109	GET	200 OK	2016-07-06 04:12:08-07	1962784
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-06 04:12:41-07	1962785
/	198.51.100.202	GET	200 OK	2016-07-06 04:12:10-07	1962786
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 04:13:08-07	1962787
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-06 04:13:01-07	1962788
/	198.51.100.148	GET	200 OK	2016-07-06 04:12:15-07	1962789
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 04:12:58-07	1962790
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 04:12:47-07	1962791
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-06 04:12:41-07	1962792
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 04:12:59-07	1962793
/	198.51.100.240	GET	200 OK	2016-07-06 04:12:22-07	1962794
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-06 04:13:20-07	1962795
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-06 04:12:51-07	1962796
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-06 04:13:03-07	1962797
/	192.0.2.215	GET	200 OK	2016-07-06 04:12:27-07	1962798
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-06 04:13:02-07	1962799
/	198.51.100.86	GET	200 OK	2016-07-06 04:12:37-07	1962800
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-06 04:13:03-07	1962801
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-06 04:13:06-07	1962802
/	203.0.113.5	GET	200 OK	2016-07-06 04:12:38-07	1962803
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-06 04:13:32-07	1962804
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-06 04:13:09-07	1962805
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-06 04:13:38-07	1962806
/	192.0.2.3	GET	200 OK	2016-07-06 04:12:40-07	1962807
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 04:13:29-07	1962808
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-06 04:13:07-07	1962809
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-06 04:13:36-07	1962810
/	192.0.2.232	GET	200 OK	2016-07-06 04:12:43-07	1962811
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-06 04:13:33-07	1962812
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-06 04:13:01-07	1962813
/	198.51.100.185	GET	200 OK	2016-07-06 04:12:46-07	1962814
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-06 04:13:18-07	1962815
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-06 04:13:04-07	1962816
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 04:13:04-07	1962817
/	198.51.100.17	GET	200 OK	2016-07-06 04:12:47-07	1962818
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-06 04:13:02-07	1962819
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-06 04:13:45-07	1962820
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-06 04:13:39-07	1962821
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-06 04:13:17-07	1962822
/	192.0.2.48	GET	200 OK	2016-07-06 04:12:52-07	1962823
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 04:13:38-07	1962824
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-06 04:13:34-07	1962825
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-06 04:13:37-07	1962826
/	192.0.2.13	GET	200 OK	2016-07-06 04:12:53-07	1962827
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 04:13:23-07	1962828
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 04:13:11-07	1962829
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 04:13:40-07	1962830
/	203.0.113.204	GET	200 OK	2016-07-06 04:12:58-07	1962831
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-06 04:13:52-07	1962832
/	203.0.113.150	GET	200 OK	2016-07-06 04:13:01-07	1962833
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-06 04:13:30-07	1962834
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 04:13:24-07	1962835
/	192.0.2.54	GET	200 OK	2016-07-06 04:13:10-07	1962836
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-06 04:13:34-07	1962837
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-06 04:14:00-07	1962838
/	192.0.2.195	GET	200 OK	2016-07-06 04:13:13-07	1962839
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-06 04:13:49-07	1962840
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-06 04:13:37-07	1962841
/	192.0.2.183	GET	200 OK	2016-07-06 04:13:22-07	1962842
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-06 04:13:49-07	1962843
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-06 04:13:57-07	1962844
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 04:13:54-07	1962845
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-06 04:14:22-07	1962846
/	203.0.113.18	GET	200 OK	2016-07-06 04:13:26-07	1962847
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-06 04:13:54-07	1962848
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-06 04:14:15-07	1962849
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-06 04:14:01-07	1962850
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-06 04:13:55-07	1962851
/	198.51.100.216	GET	200 OK	2016-07-06 04:13:35-07	1962852
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-06 04:14:27-07	1962853
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-06 04:13:57-07	1962854
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-06 04:14:08-07	1962855
/	192.0.2.240	GET	200 OK	2016-07-06 04:13:37-07	1962856
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-06 04:13:53-07	1962857
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-06 04:14:31-07	1962858
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-06 04:14:30-07	1962859
/	192.0.2.133	GET	200 OK	2016-07-06 04:13:39-07	1962860
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-06 04:14:20-07	1962861
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-06 04:13:56-07	1962862
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 04:14:32-07	1962863
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-06 04:14:06-07	1962864
/	192.0.2.187	GET	200 OK	2016-07-06 04:13:45-07	1962865
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 04:14:42-07	1962866
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 04:14:24-07	1962867
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-06 04:14:43-07	1962868
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 04:14:04-07	1962869
/	203.0.113.67	GET	200 OK	2016-07-06 04:13:49-07	1962870
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 04:14:17-07	1962871
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 04:14:04-07	1962872
/article/bad-things-gonen	203.0.113.67	GET	404 NOT FOUND	2016-07-06 04:14:37-07	1962873
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-06 04:14:14-07	1962874
/	198.51.100.152	GET	200 OK	2016-07-06 04:13:51-07	1962875
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-06 04:14:23-07	1962876
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 04:14:42-07	1962877
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 04:14:32-07	1962878
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 04:14:16-07	1962879
/	192.0.2.99	GET	200 OK	2016-07-06 04:13:54-07	1962880
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-06 04:14:10-07	1962881
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-06 04:14:20-07	1962882
/	203.0.113.145	GET	200 OK	2016-07-06 04:13:55-07	1962883
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-06 04:14:55-07	1962884
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 04:14:38-07	1962885
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 04:14:35-07	1962886
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 04:14:24-07	1962887
/	192.0.2.45	GET	200 OK	2016-07-06 04:14:04-07	1962888
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-06 04:14:35-07	1962889
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 04:14:39-07	1962890
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 04:14:19-07	1962891
/	192.0.2.123	GET	200 OK	2016-07-06 04:14:10-07	1962892
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-06 04:14:53-07	1962893
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 04:15:05-07	1962894
/	203.0.113.84	GET	200 OK	2016-07-06 04:14:17-07	1962895
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-06 04:15:16-07	1962896
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-06 04:14:50-07	1962897
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-06 04:14:41-07	1962898
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-06 04:14:40-07	1962899
/	203.0.113.57	GET	200 OK	2016-07-06 04:14:27-07	1962900
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 04:15:11-07	1962901
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-06 04:15:26-07	1962902
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 04:15:26-07	1962903
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 04:15:17-07	1962904
/	198.51.100.87	GET	200 OK	2016-07-06 04:14:37-07	1962905
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-06 04:15:36-07	1962906
/	192.0.2.9	GET	200 OK	2016-07-06 04:14:43-07	1962907
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 04:15:38-07	1962908
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-06 04:15:38-07	1962909
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-06 04:15:13-07	1962910
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 04:15:31-07	1962911
/	198.51.100.214	GET	200 OK	2016-07-06 04:14:46-07	1962912
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-06 04:15:18-07	1962913
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-06 04:15:20-07	1962914
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-06 04:15:12-07	1962915
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-06 04:15:09-07	1962916
/	198.51.100.159	GET	200 OK	2016-07-06 04:14:53-07	1962917
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-06 04:15:14-07	1962918
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-06 04:15:32-07	1962919
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-06 04:15:38-07	1962920
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-06 04:15:33-07	1962921
/	198.51.100.73	GET	200 OK	2016-07-06 04:15:02-07	1962922
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-06 04:15:46-07	1962923
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-06 04:15:52-07	1962924
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-06 04:15:54-07	1962925
/	198.51.100.250	GET	200 OK	2016-07-06 04:15:06-07	1962926
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-06 04:16:06-07	1962927
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-06 04:15:40-07	1962928
/	192.0.2.158	GET	200 OK	2016-07-06 04:15:08-07	1962929
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 04:15:31-07	1962930
/	192.0.2.205	GET	200 OK	2016-07-06 04:15:16-07	1962931
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 04:15:35-07	1962932
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 04:16:09-07	1962933
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-06 04:15:53-07	1962934
/	198.51.100.177	GET	200 OK	2016-07-06 04:15:23-07	1962935
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 04:16:11-07	1962936
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 04:16:03-07	1962937
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 04:16:22-07	1962938
/	203.0.113.228	GET	200 OK	2016-07-06 04:15:27-07	1962939
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 04:16:21-07	1962940
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-06 04:16:02-07	1962941
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 04:15:46-07	1962942
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-06 04:16:00-07	1962943
/	192.0.2.107	GET	200 OK	2016-07-06 04:15:33-07	1962944
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-06 04:16:01-07	1962945
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-06 04:15:55-07	1962946
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-06 04:16:17-07	1962947
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-06 04:16:12-07	1962948
/	198.51.100.112	GET	200 OK	2016-07-06 04:15:39-07	1962949
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-06 04:16:00-07	1962950
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-06 04:16:24-07	1962951
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-06 04:16:35-07	1962952
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-06 04:16:32-07	1962953
/	198.51.100.235	GET	200 OK	2016-07-06 04:15:47-07	1962954
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 04:16:44-07	1962955
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 04:16:31-07	1962956
/article/bad-things-gonee	198.51.100.235	GET	404 NOT FOUND	2016-07-06 04:16:33-07	1962957
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 04:16:34-07	1962958
/	198.51.100.125	GET	200 OK	2016-07-06 04:15:54-07	1962959
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-06 04:16:11-07	1962960
/	192.0.2.130	GET	200 OK	2016-07-06 04:15:59-07	1962961
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 04:16:57-07	1962962
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-06 04:16:40-07	1962963
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-06 04:16:32-07	1962964
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-06 04:16:32-07	1962966
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-06 04:16:21-07	1962967
/	192.0.2.185	GET	200 OK	2016-07-06 04:16:12-07	1962968
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-06 04:16:30-07	1962969
/	198.51.100.11	GET	200 OK	2016-07-06 04:16:22-07	1962970
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-06 04:16:46-07	1962971
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-06 04:17:09-07	1962972
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-06 04:16:51-07	1962973
/	203.0.113.145	GET	200 OK	2016-07-06 04:16:27-07	1962974
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-06 04:16:46-07	1962975
/	198.51.100.245	GET	200 OK	2016-07-06 04:16:28-07	1962976
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-06 04:17:11-07	1962977
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-06 04:17:17-07	1962978
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-06 04:17:26-07	1962979
/	203.0.113.164	GET	200 OK	2016-07-06 04:16:37-07	1962980
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 04:17:10-07	1962981
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-06 04:16:57-07	1962982
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 04:17:05-07	1962983
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 04:17:27-07	1962984
/	198.51.100.216	GET	200 OK	2016-07-06 04:16:40-07	1962985
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-06 04:17:21-07	1962986
/	192.0.2.213	GET	200 OK	2016-07-06 04:16:43-07	1962987
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 04:17:22-07	1962988
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 04:17:16-07	1962989
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 04:17:38-07	1962990
/	203.0.113.225	GET	200 OK	2016-07-06 04:16:48-07	1962991
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 04:17:05-07	1962992
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 04:17:35-07	1962993
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-06 04:17:21-07	1962994
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 04:17:17-07	1962995
/	198.51.100.177	GET	200 OK	2016-07-06 04:16:49-07	1962996
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-06 04:17:36-07	1962997
/	198.51.100.57	GET	200 OK	2016-07-06 04:16:59-07	1962998
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-06 04:17:29-07	1962999
/	203.0.113.135	GET	200 OK	2016-07-06 04:17:01-07	1963000
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-06 04:17:24-07	1963001
/	203.0.113.149	GET	200 OK	2016-07-06 04:17:04-07	1963002
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-06 04:17:40-07	1963003
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-06 04:17:45-07	1963004
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-06 04:18:02-07	1963005
/	203.0.113.235	GET	200 OK	2016-07-06 04:17:08-07	1963006
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 04:17:49-07	1963007
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 04:17:51-07	1963008
/	198.51.100.241	GET	200 OK	2016-07-06 04:17:13-07	1963009
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-06 04:17:33-07	1963010
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-06 04:17:36-07	1963011
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-06 04:18:07-07	1963012
/	198.51.100.254	GET	200 OK	2016-07-06 04:17:18-07	1963013
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 04:17:54-07	1963014
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-06 04:18:15-07	1963015
/	198.51.100.229	GET	200 OK	2016-07-06 04:17:25-07	1963016
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-06 04:17:48-07	1963017
/	192.0.2.21	GET	200 OK	2016-07-06 04:17:29-07	1963018
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 04:18:14-07	1963019
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-06 04:18:14-07	1963020
/	192.0.2.30	GET	200 OK	2016-07-06 04:17:37-07	1963021
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-06 04:18:36-07	1963022
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-06 04:18:37-07	1963023
/	203.0.113.130	GET	200 OK	2016-07-06 04:17:38-07	1963024
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 04:18:00-07	1963025
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-06 04:18:22-07	1963026
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-06 04:18:02-07	1963027
/	192.0.2.24	GET	200 OK	2016-07-06 04:17:43-07	1963028
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 04:18:29-07	1963029
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 04:18:33-07	1963030
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 04:18:03-07	1963031
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 04:18:10-07	1963032
/	192.0.2.121	GET	200 OK	2016-07-06 04:17:51-07	1963033
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 04:18:36-07	1963034
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-06 04:18:47-07	1963035
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 04:18:47-07	1963036
/	192.0.2.116	GET	200 OK	2016-07-06 04:17:58-07	1963037
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-06 04:18:46-07	1963038
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-06 04:18:27-07	1963039
/	192.0.2.251	GET	200 OK	2016-07-06 04:18:01-07	1963040
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-06 04:18:54-07	1963041
/	192.0.2.210	GET	200 OK	2016-07-06 04:18:04-07	1963042
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 04:18:49-07	1963043
/	192.0.2.167	GET	200 OK	2016-07-06 04:18:09-07	1963044
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-06 04:18:52-07	1963045
/	198.51.100.88	GET	200 OK	2016-07-06 04:18:15-07	1963046
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 04:18:54-07	1963047
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-06 04:18:52-07	1963048
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 04:19:10-07	1963049
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-06 04:18:46-07	1963050
/	192.0.2.70	GET	200 OK	2016-07-06 04:18:17-07	1963051
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 04:19:15-07	1963052
/	198.51.100.229	GET	200 OK	2016-07-06 04:18:21-07	1963053
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-06 04:18:50-07	1963054
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-06 04:19:11-07	1963055
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-06 04:19:04-07	1963056
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-06 04:19:19-07	1963057
/	203.0.113.85	GET	200 OK	2016-07-06 04:18:27-07	1963058
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-06 04:19:11-07	1963059
/	198.51.100.213	GET	200 OK	2016-07-06 04:18:35-07	1963060
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-06 04:19:23-07	1963061
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-06 04:19:26-07	1963063
/	198.51.100.67	GET	200 OK	2016-07-06 04:18:48-07	1963064
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-06 04:19:48-07	1963065
/	192.0.2.220	GET	200 OK	2016-07-06 04:18:54-07	1963066
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 04:19:45-07	1963067
/	198.51.100.237	GET	200 OK	2016-07-06 04:18:55-07	1963068
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-06 04:19:24-07	1963069
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-06 04:19:38-07	1963070
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-06 04:19:35-07	1963071
/	192.0.2.246	GET	200 OK	2016-07-06 04:18:57-07	1963072
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-06 04:19:38-07	1963073
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-06 04:19:52-07	1963074
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-06 04:19:24-07	1963075
/	192.0.2.39	GET	200 OK	2016-07-06 04:19:00-07	1963076
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 04:19:21-07	1963077
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-06 04:19:58-07	1963078
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-06 04:19:18-07	1963079
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-06 04:19:37-07	1963080
/	203.0.113.220	GET	200 OK	2016-07-06 04:19:06-07	1963081
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-06 04:20:06-07	1963082
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 04:19:47-07	1963083
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 04:19:23-07	1963084
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-06 04:20:01-07	1963085
/	203.0.113.11	GET	200 OK	2016-07-06 04:19:12-07	1963086
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-06 04:19:51-07	1963087
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 04:19:58-07	1963088
/	198.51.100.199	GET	200 OK	2016-07-06 04:19:20-07	1963089
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 04:19:48-07	1963090
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-06 04:20:14-07	1963091
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 04:19:51-07	1963092
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 04:20:18-07	1963093
/	203.0.113.184	GET	200 OK	2016-07-06 04:19:21-07	1963094
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-06 04:19:57-07	1963095
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-06 04:19:38-07	1963096
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-06 04:19:59-07	1963097
/	192.0.2.53	GET	200 OK	2016-07-06 04:19:28-07	1963098
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-06 04:19:55-07	1963099
/	192.0.2.77	GET	200 OK	2016-07-06 04:19:36-07	1963100
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 04:20:19-07	1963101
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 04:20:07-07	1963102
/	203.0.113.95	GET	200 OK	2016-07-06 04:19:41-07	1963103
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-06 04:20:28-07	1963104
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 04:20:19-07	1963105
/	198.51.100.61	GET	200 OK	2016-07-06 04:19:49-07	1963106
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 04:20:30-07	1963107
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 04:20:11-07	1963108
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 04:20:39-07	1963109
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 04:20:33-07	1963110
/	192.0.2.186	GET	200 OK	2016-07-06 04:19:50-07	1963111
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 04:20:11-07	1963112
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 04:20:36-07	1963113
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-06 04:20:13-07	1963114
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-06 04:20:10-07	1963115
/	192.0.2.89	GET	200 OK	2016-07-06 04:19:55-07	1963116
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 04:20:26-07	1963117
/	192.0.2.245	GET	200 OK	2016-07-06 04:20:03-07	1963118
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-06 04:20:48-07	1963119
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 04:21:02-07	1963120
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-06 04:21:02-07	1963121
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 04:21:00-07	1963122
/	203.0.113.35	GET	200 OK	2016-07-06 04:20:13-07	1963123
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 04:20:50-07	1963124
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-06 04:20:54-07	1963125
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-06 04:20:42-07	1963126
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 04:20:57-07	1963127
/	198.51.100.117	GET	200 OK	2016-07-06 04:20:18-07	1963128
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 04:21:03-07	1963129
/	192.0.2.210	GET	200 OK	2016-07-06 04:20:24-07	1963130
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-06 04:21:06-07	1963131
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-06 04:21:14-07	1963132
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-06 04:21:01-07	1963133
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-06 04:20:49-07	1963134
/	203.0.113.195	GET	200 OK	2016-07-06 04:20:34-07	1963135
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-06 04:21:25-07	1963136
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-06 04:21:34-07	1963137
/	198.51.100.21	GET	200 OK	2016-07-06 04:20:44-07	1963138
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-06 04:21:10-07	1963139
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 04:21:09-07	1963140
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 04:21:11-07	1963141
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 04:21:38-07	1963142
/	192.0.2.237	GET	200 OK	2016-07-06 04:20:52-07	1963143
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-06 04:21:24-07	1963144
/	192.0.2.26	GET	200 OK	2016-07-06 04:20:56-07	1963145
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-06 04:21:44-07	1963146
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-06 04:21:54-07	1963147
/	198.51.100.63	GET	200 OK	2016-07-06 04:21:04-07	1963148
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 04:21:32-07	1963149
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 04:21:19-07	1963150
/	198.51.100.234	GET	200 OK	2016-07-06 04:21:08-07	1963151
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-06 04:21:47-07	1963152
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-06 04:21:53-07	1963153
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 04:21:32-07	1963154
/	198.51.100.28	GET	200 OK	2016-07-06 04:21:15-07	1963155
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 04:21:55-07	1963156
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-06 04:21:35-07	1963157
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 04:22:13-07	1963158
/	198.51.100.8	GET	200 OK	2016-07-06 04:21:25-07	1963159
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-06 04:22:03-07	1963160
/	198.51.100.91	GET	200 OK	2016-07-06 04:21:28-07	1963161
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 04:22:08-07	1963162
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 04:21:56-07	1963163
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-06 04:22:11-07	1963164
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 04:22:05-07	1963165
/	198.51.100.5	GET	200 OK	2016-07-06 04:21:36-07	1963166
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-06 04:22:33-07	1963167
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-06 04:21:51-07	1963168
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 04:22:26-07	1963169
/	198.51.100.57	GET	200 OK	2016-07-06 04:21:45-07	1963170
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-06 04:22:33-07	1963171
/	198.51.100.222	GET	200 OK	2016-07-06 04:21:49-07	1963172
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 04:22:28-07	1963173
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 04:22:16-07	1963174
/	192.0.2.178	GET	200 OK	2016-07-06 04:21:59-07	1963175
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-06 04:22:58-07	1963176
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-06 04:22:30-07	1963177
/	192.0.2.118	GET	200 OK	2016-07-06 04:22:03-07	1963178
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 04:22:49-07	1963179
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 04:22:52-07	1963180
/	198.51.100.81	GET	200 OK	2016-07-06 04:22:05-07	1963181
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-06 04:22:26-07	1963182
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-06 04:22:52-07	1963183
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-06 04:22:21-07	1963184
/	192.0.2.163	GET	200 OK	2016-07-06 04:22:11-07	1963185
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-06 04:22:33-07	1963186
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-06 04:22:56-07	1963187
/article/goats-eat-googlesf	192.0.2.163	GET	404 NOT FOUND	2016-07-06 04:22:26-07	1963188
/	192.0.2.166	GET	200 OK	2016-07-06 04:22:18-07	1963189
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 04:22:35-07	1963190
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 04:22:49-07	1963191
/	198.51.100.240	GET	200 OK	2016-07-06 04:22:23-07	1963192
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 04:23:07-07	1963193
/	192.0.2.66	GET	200 OK	2016-07-06 04:22:28-07	1963194
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-06 04:23:05-07	1963195
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-06 04:22:58-07	1963196
/	203.0.113.201	GET	200 OK	2016-07-06 04:22:29-07	1963197
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 04:23:09-07	1963198
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 04:23:04-07	1963199
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-06 04:23:13-07	1963200
/	198.51.100.231	GET	200 OK	2016-07-06 04:22:37-07	1963201
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 04:23:26-07	1963202
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 04:23:21-07	1963203
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 04:23:07-07	1963204
/	198.51.100.164	GET	200 OK	2016-07-06 04:22:41-07	1963205
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-06 04:23:33-07	1963206
/	198.51.100.21	GET	200 OK	2016-07-06 04:22:43-07	1963207
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 04:23:14-07	1963208
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 04:23:06-07	1963209
/	192.0.2.109	GET	200 OK	2016-07-06 04:22:51-07	1963210
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-06 04:23:22-07	1963211
/	198.51.100.182	GET	200 OK	2016-07-06 04:22:58-07	1963212
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-06 04:23:32-07	1963213
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 04:23:13-07	1963214
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-06 04:23:21-07	1963215
/	192.0.2.221	GET	200 OK	2016-07-06 04:23:07-07	1963216
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-06 04:24:05-07	1963217
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-06 04:24:00-07	1963218
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-06 04:24:03-07	1963219
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-06 04:24:04-07	1963220
/	203.0.113.40	GET	200 OK	2016-07-06 04:23:11-07	1963221
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 04:23:51-07	1963222
/	198.51.100.157	GET	200 OK	2016-07-06 04:23:19-07	1963223
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-06 04:24:08-07	1963224
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-06 04:23:45-07	1963225
/	192.0.2.200	GET	200 OK	2016-07-06 04:23:22-07	1963226
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 04:23:39-07	1963227
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 04:24:01-07	1963228
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-06 04:24:13-07	1963229
/	203.0.113.65	GET	200 OK	2016-07-06 04:23:23-07	1963230
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-06 04:24:15-07	1963231
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-06 04:24:02-07	1963232
/	203.0.113.200	GET	200 OK	2016-07-06 04:23:25-07	1963233
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-06 04:23:42-07	1963234
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-06 04:24:04-07	1963235
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-06 04:24:16-07	1963236
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-06 04:23:55-07	1963237
/	198.51.100.56	GET	200 OK	2016-07-06 04:23:33-07	1963238
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-06 04:24:20-07	1963239
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 04:23:53-07	1963240
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-06 04:24:22-07	1963241
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 04:24:02-07	1963242
/	203.0.113.166	GET	200 OK	2016-07-06 04:23:42-07	1963243
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-06 04:24:31-07	1963244
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-06 04:24:28-07	1963245
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-06 04:24:18-07	1963246
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-06 04:24:02-07	1963247
/	192.0.2.200	GET	200 OK	2016-07-06 04:23:47-07	1963248
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 04:24:43-07	1963249
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 04:24:07-07	1963250
/	192.0.2.49	GET	200 OK	2016-07-06 04:23:49-07	1963251
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-06 04:24:19-07	1963252
/	198.51.100.240	GET	200 OK	2016-07-06 04:40:41-07	1963918
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-06 04:24:36-07	1963253
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-06 04:24:09-07	1963254
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-06 04:24:42-07	1963255
/	198.51.100.130	GET	200 OK	2016-07-06 04:23:56-07	1963256
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-06 04:24:25-07	1963257
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 04:24:31-07	1963258
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 04:24:26-07	1963259
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-06 04:24:43-07	1963260
/	198.51.100.215	GET	200 OK	2016-07-06 04:24:05-07	1963261
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-06 04:24:27-07	1963262
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-06 04:25:01-07	1963263
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-06 04:25:01-07	1963264
/	192.0.2.170	GET	200 OK	2016-07-06 04:24:08-07	1963265
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-06 04:24:55-07	1963266
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 04:24:30-07	1963267
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-06 04:25:04-07	1963268
/	198.51.100.183	GET	200 OK	2016-07-06 04:24:11-07	1963269
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-06 04:24:34-07	1963270
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-06 04:24:59-07	1963271
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-06 04:24:52-07	1963272
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-06 04:24:27-07	1963273
/	198.51.100.22	GET	200 OK	2016-07-06 04:24:15-07	1963274
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-06 04:24:49-07	1963275
/	192.0.2.47	GET	200 OK	2016-07-06 04:24:24-07	1963276
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-06 04:25:21-07	1963277
/	198.51.100.19	GET	200 OK	2016-07-06 04:24:32-07	1963278
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-06 04:25:08-07	1963279
/article/bad-things-goneu	198.51.100.19	GET	404 NOT FOUND	2016-07-06 04:24:50-07	1963280
/	203.0.113.71	GET	200 OK	2016-07-06 04:24:36-07	1963281
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-06 04:25:07-07	1963282
/	203.0.113.125	GET	200 OK	2016-07-06 04:24:44-07	1963283
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-06 04:25:13-07	1963284
/	192.0.2.82	GET	200 OK	2016-07-06 04:24:54-07	1963285
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 04:25:46-07	1963286
/	203.0.113.2	GET	200 OK	2016-07-06 04:24:56-07	1963287
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 04:25:47-07	1963288
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 04:25:14-07	1963289
/	203.0.113.122	GET	200 OK	2016-07-06 04:25:02-07	1963290
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-06 04:25:55-07	1963291
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 04:25:24-07	1963292
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-06 04:25:20-07	1963293
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 04:25:52-07	1963294
/	192.0.2.243	GET	200 OK	2016-07-06 04:25:05-07	1963295
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-06 04:25:30-07	1963296
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-06 04:25:50-07	1963297
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 04:25:21-07	1963298
/	203.0.113.246	GET	200 OK	2016-07-06 04:25:09-07	1963299
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-06 04:25:34-07	1963300
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-06 04:25:26-07	1963301
/	192.0.2.249	GET	200 OK	2016-07-06 04:25:17-07	1963302
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-06 04:25:57-07	1963303
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-06 04:25:43-07	1963304
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-06 04:26:16-07	1963305
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-06 04:25:43-07	1963306
/	192.0.2.107	GET	200 OK	2016-07-06 04:25:24-07	1963307
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-06 04:25:42-07	1963308
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-06 04:26:08-07	1963309
/	192.0.2.213	GET	200 OK	2016-07-06 04:25:32-07	1963310
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-06 04:25:56-07	1963311
/	198.51.100.231	GET	200 OK	2016-07-06 04:25:38-07	1963312
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 04:26:23-07	1963313
/	198.51.100.11	GET	200 OK	2016-07-06 04:25:41-07	1963314
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-06 04:26:34-07	1963315
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 04:26:28-07	1963316
/	192.0.2.150	GET	200 OK	2016-07-06 04:25:43-07	1963317
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 04:26:19-07	1963318
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 04:26:29-07	1963319
/	198.51.100.99	GET	200 OK	2016-07-06 04:25:45-07	1963320
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-06 04:26:13-07	1963321
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-06 04:26:04-07	1963322
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-06 04:26:19-07	1963323
/	203.0.113.93	GET	200 OK	2016-07-06 04:25:55-07	1963324
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-06 04:26:51-07	1963325
/	198.51.100.31	GET	200 OK	2016-07-06 04:26:02-07	1963326
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 04:26:45-07	1963327
/	192.0.2.8	GET	200 OK	2016-07-06 04:26:09-07	1963328
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-06 04:26:30-07	1963329
/	198.51.100.171	GET	200 OK	2016-07-06 04:26:10-07	1963330
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-06 04:27:03-07	1963331
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-06 04:26:49-07	1963332
/	198.51.100.173	GET	200 OK	2016-07-06 04:26:14-07	1963333
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-06 04:26:56-07	1963334
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-06 04:26:48-07	1963335
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-06 04:26:43-07	1963336
/	198.51.100.226	GET	200 OK	2016-07-06 04:26:22-07	1963337
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-06 04:26:47-07	1963338
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-06 04:26:48-07	1963339
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 04:27:18-07	1963340
/	192.0.2.171	GET	200 OK	2016-07-06 04:26:25-07	1963341
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 04:26:49-07	1963342
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-06 04:26:59-07	1963343
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 04:27:22-07	1963344
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-06 04:26:56-07	1963345
/	192.0.2.44	GET	200 OK	2016-07-06 04:26:33-07	1963346
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 04:27:23-07	1963347
/	198.51.100.100	GET	200 OK	2016-07-06 04:45:35-07	1964108
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-06 04:27:11-07	1963348
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 04:26:48-07	1963349
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 04:27:22-07	1963350
/	203.0.113.10	GET	200 OK	2016-07-06 04:26:37-07	1963351
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-06 04:27:28-07	1963352
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-06 04:27:02-07	1963353
/	192.0.2.252	GET	200 OK	2016-07-06 04:26:44-07	1963354
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 04:27:14-07	1963355
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 04:27:15-07	1963356
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 04:27:12-07	1963357
/	203.0.113.185	GET	200 OK	2016-07-06 04:26:48-07	1963358
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-06 04:27:10-07	1963359
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-06 04:27:05-07	1963360
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 04:27:23-07	1963361
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-06 04:27:43-07	1963362
/	198.51.100.142	GET	200 OK	2016-07-06 04:26:56-07	1963363
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-06 04:27:54-07	1963364
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 04:27:17-07	1963365
/	192.0.2.170	GET	200 OK	2016-07-06 04:27:01-07	1963366
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 04:27:52-07	1963367
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-06 04:27:34-07	1963368
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 04:27:42-07	1963369
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-06 04:27:45-07	1963370
/	203.0.113.29	GET	200 OK	2016-07-06 04:27:09-07	1963371
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-06 04:28:08-07	1963372
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 04:27:27-07	1963373
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 04:27:34-07	1963374
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-06 04:27:46-07	1963375
/	203.0.113.213	GET	200 OK	2016-07-06 04:27:14-07	1963376
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 04:27:42-07	1963377
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-06 04:27:43-07	1963378
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 04:27:57-07	1963379
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-06 04:27:59-07	1963380
/	203.0.113.208	GET	200 OK	2016-07-06 04:27:20-07	1963381
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-06 04:27:48-07	1963382
/	192.0.2.113	GET	200 OK	2016-07-06 04:27:23-07	1963383
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-06 04:27:43-07	1963384
/	198.51.100.68	GET	200 OK	2016-07-06 04:27:32-07	1963385
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-06 04:28:28-07	1963386
/article/candidate-is-jerkn	198.51.100.68	GET	404 NOT FOUND	2016-07-06 04:28:20-07	1963387
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-06 04:28:14-07	1963388
/	198.51.100.44	GET	200 OK	2016-07-06 04:27:40-07	1963389
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-06 04:27:57-07	1963390
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-06 04:28:37-07	1963391
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-06 04:28:29-07	1963392
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-06 04:28:27-07	1963393
/	203.0.113.64	GET	200 OK	2016-07-06 04:27:46-07	1963394
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 04:28:36-07	1963395
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-06 04:28:28-07	1963396
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-06 04:28:28-07	1963397
/	192.0.2.104	GET	200 OK	2016-07-06 04:27:53-07	1963398
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-06 04:28:38-07	1963399
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 04:28:52-07	1963400
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-06 04:28:23-07	1963401
/	198.51.100.247	GET	200 OK	2016-07-06 04:27:57-07	1963402
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-06 04:28:37-07	1963403
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-06 04:28:37-07	1963404
/	192.0.2.104	GET	200 OK	2016-07-06 04:28:00-07	1963405
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-06 04:28:43-07	1963406
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-06 04:28:16-07	1963407
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-06 04:28:48-07	1963408
/	198.51.100.236	GET	200 OK	2016-07-06 04:28:02-07	1963409
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-06 04:28:17-07	1963410
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-06 04:28:25-07	1963411
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-06 04:28:17-07	1963412
/	203.0.113.183	GET	200 OK	2016-07-06 04:28:12-07	1963413
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-06 04:29:06-07	1963414
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 04:28:28-07	1963415
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-06 04:28:55-07	1963416
/	192.0.2.218	GET	200 OK	2016-07-06 04:28:18-07	1963417
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 04:28:46-07	1963418
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-06 04:28:49-07	1963419
/	203.0.113.231	GET	200 OK	2016-07-06 04:28:19-07	1963420
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 04:28:44-07	1963421
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 04:29:08-07	1963422
/	198.51.100.93	GET	200 OK	2016-07-06 04:28:25-07	1963423
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-06 04:29:18-07	1963424
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-06 04:29:23-07	1963425
/	192.0.2.209	GET	200 OK	2016-07-06 04:28:30-07	1963426
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-06 04:29:22-07	1963427
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 04:28:58-07	1963428
/	198.51.100.130	GET	200 OK	2016-07-06 04:28:37-07	1963429
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-06 04:29:29-07	1963430
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 04:29:26-07	1963431
/	203.0.113.10	GET	200 OK	2016-07-06 04:28:45-07	1963432
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-06 04:29:42-07	1963433
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 04:29:36-07	1963434
/	198.51.100.121	GET	200 OK	2016-07-06 04:28:50-07	1963435
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-06 04:29:49-07	1963436
/	192.0.2.91	GET	200 OK	2016-07-06 04:29:00-07	1963437
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-06 04:29:53-07	1963438
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-06 04:29:46-07	1963439
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-06 04:29:42-07	1963440
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-06 04:29:18-07	1963441
/	192.0.2.210	GET	200 OK	2016-07-06 04:29:09-07	1963442
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 04:29:56-07	1963443
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-06 04:29:43-07	1963444
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-06 04:29:48-07	1963445
/	192.0.2.64	GET	200 OK	2016-07-06 04:29:12-07	1963446
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-06 04:29:59-07	1963447
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-06 04:29:40-07	1963448
/	192.0.2.173	GET	200 OK	2016-07-06 04:29:22-07	1963449
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 04:30:22-07	1963450
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 04:29:50-07	1963451
/	203.0.113.248	GET	200 OK	2016-07-06 04:29:25-07	1963452
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-06 04:30:07-07	1963453
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-06 04:29:52-07	1963454
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-06 04:29:44-07	1963455
/	198.51.100.53	GET	200 OK	2016-07-06 04:29:31-07	1963456
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 04:29:51-07	1963457
/	192.0.2.90	GET	200 OK	2016-07-06 04:29:39-07	1963458
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 04:30:17-07	1963459
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 04:30:18-07	1963460
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-06 04:30:05-07	1963461
/	203.0.113.239	GET	200 OK	2016-07-06 04:29:46-07	1963462
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-06 04:30:01-07	1963463
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-06 04:30:13-07	1963464
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-06 04:30:15-07	1963465
/	198.51.100.210	GET	200 OK	2016-07-06 04:29:52-07	1963466
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-06 04:30:19-07	1963467
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-06 04:30:30-07	1963468
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-06 04:30:22-07	1963469
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-06 04:30:13-07	1963470
/	203.0.113.110	GET	200 OK	2016-07-06 04:30:00-07	1963471
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-06 04:30:57-07	1963472
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-06 04:30:56-07	1963473
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-06 04:30:37-07	1963474
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-06 04:30:32-07	1963475
/	198.51.100.64	GET	200 OK	2016-07-06 04:30:04-07	1963476
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 04:30:37-07	1963477
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-06 04:30:38-07	1963478
/	198.51.100.92	GET	200 OK	2016-07-06 04:30:12-07	1963479
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-06 04:31:10-07	1963480
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 04:31:01-07	1963481
/	203.0.113.184	GET	200 OK	2016-07-06 04:30:19-07	1963482
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-06 04:31:12-07	1963483
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-06 04:31:04-07	1963484
/	198.51.100.98	GET	200 OK	2016-07-06 04:30:28-07	1963485
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-06 04:31:00-07	1963486
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 04:30:48-07	1963487
/	203.0.113.146	GET	200 OK	2016-07-06 04:30:35-07	1963488
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-06 04:31:16-07	1963489
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-06 04:31:17-07	1963490
/	192.0.2.95	GET	200 OK	2016-07-06 04:30:37-07	1963491
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-06 04:31:02-07	1963492
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-06 04:31:01-07	1963493
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-06 04:31:00-07	1963494
/	192.0.2.99	GET	200 OK	2016-07-06 04:30:45-07	1963495
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 04:31:21-07	1963496
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 04:31:45-07	1963497
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 04:31:39-07	1963498
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-06 04:31:31-07	1963499
/	198.51.100.126	GET	200 OK	2016-07-06 04:30:46-07	1963500
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 04:31:28-07	1963501
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 04:31:36-07	1963502
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-06 04:31:27-07	1963503
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 04:31:03-07	1963504
/	198.51.100.9	GET	200 OK	2016-07-06 04:30:51-07	1963505
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-06 04:31:29-07	1963506
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-06 04:31:50-07	1963507
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-06 04:31:50-07	1963508
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-06 04:31:41-07	1963509
/	198.51.100.46	GET	200 OK	2016-07-06 04:30:53-07	1963510
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-06 04:31:31-07	1963511
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-06 04:31:16-07	1963512
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-06 04:31:17-07	1963513
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-06 04:31:46-07	1963514
/	198.51.100.36	GET	200 OK	2016-07-06 04:30:58-07	1963515
/article/bears-love-berriesg	198.51.100.36	GET	404 NOT FOUND	2016-07-06 04:31:29-07	1963516
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-06 04:31:52-07	1963517
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 04:31:24-07	1963518
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 04:31:32-07	1963519
/	203.0.113.45	GET	200 OK	2016-07-06 04:31:07-07	1963520
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-06 04:31:44-07	1963521
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-06 04:32:06-07	1963522
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-06 04:32:01-07	1963523
/	192.0.2.51	GET	200 OK	2016-07-06 04:31:14-07	1963524
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-06 04:32:04-07	1963525
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 04:32:02-07	1963526
/	198.51.100.216	GET	200 OK	2016-07-06 04:31:17-07	1963527
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-06 04:31:56-07	1963528
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-06 04:32:15-07	1963529
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-06 04:32:03-07	1963530
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-06 04:31:36-07	1963531
/	192.0.2.93	GET	200 OK	2016-07-06 04:31:27-07	1963532
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-06 04:31:45-07	1963533
/	198.51.100.34	GET	200 OK	2016-07-06 04:31:37-07	1963534
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-06 04:32:00-07	1963535
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-06 04:31:54-07	1963536
/	192.0.2.90	GET	200 OK	2016-07-06 05:00:04-07	1964679
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-06 04:32:04-07	1963537
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-06 04:32:29-07	1963538
/	198.51.100.219	GET	200 OK	2016-07-06 04:31:38-07	1963539
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-06 04:32:02-07	1963540
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 04:31:56-07	1963541
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-06 04:32:33-07	1963542
/	192.0.2.70	GET	200 OK	2016-07-06 04:31:43-07	1963543
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-06 04:32:29-07	1963544
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 04:32:02-07	1963545
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-06 04:32:38-07	1963546
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-06 04:32:20-07	1963547
/	203.0.113.137	GET	200 OK	2016-07-06 04:31:44-07	1963548
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 04:32:32-07	1963549
/	203.0.113.27	GET	200 OK	2016-07-06 04:31:50-07	1963550
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-06 04:32:48-07	1963551
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 04:32:44-07	1963552
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 04:32:29-07	1963553
/	203.0.113.13	GET	200 OK	2016-07-06 04:31:51-07	1963554
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-06 04:32:11-07	1963555
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 04:32:36-07	1963556
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 04:32:43-07	1963557
/	198.51.100.232	GET	200 OK	2016-07-06 04:31:55-07	1963558
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-06 04:32:37-07	1963559
/	198.51.100.217	GET	200 OK	2016-07-06 04:32:05-07	1963560
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-06 04:32:59-07	1963561
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 04:32:31-07	1963562
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 04:32:20-07	1963563
/	203.0.113.22	GET	200 OK	2016-07-06 04:32:10-07	1963564
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-06 04:32:37-07	1963565
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-06 04:32:42-07	1963566
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-06 04:32:33-07	1963567
/	203.0.113.219	GET	200 OK	2016-07-06 04:32:11-07	1963568
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 04:32:46-07	1963569
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-06 04:32:50-07	1963570
/	203.0.113.152	GET	200 OK	2016-07-06 04:32:13-07	1963571
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 04:32:52-07	1963572
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 04:32:37-07	1963573
/	198.51.100.104	GET	200 OK	2016-07-06 04:32:15-07	1963574
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-06 04:32:57-07	1963575
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 04:32:47-07	1963576
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 04:32:47-07	1963577
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 04:33:02-07	1963578
/	203.0.113.57	GET	200 OK	2016-07-06 04:32:17-07	1963579
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 04:33:00-07	1963580
/	203.0.113.93	GET	200 OK	2016-07-06 04:32:23-07	1963581
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-06 04:33:22-07	1963582
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-06 04:33:00-07	1963583
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-06 04:32:58-07	1963584
/	203.0.113.182	GET	200 OK	2016-07-06 04:32:28-07	1963585
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-06 04:33:16-07	1963586
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-06 04:33:12-07	1963587
/	203.0.113.2	GET	200 OK	2016-07-06 04:32:29-07	1963588
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 04:33:29-07	1963589
/	198.51.100.179	GET	200 OK	2016-07-06 04:32:38-07	1963590
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-06 04:33:18-07	1963591
/	192.0.2.91	GET	200 OK	2016-07-06 04:32:48-07	1963592
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-06 04:33:12-07	1963593
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-06 04:33:06-07	1963594
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-06 04:33:08-07	1963595
/	203.0.113.145	GET	200 OK	2016-07-06 04:32:50-07	1963596
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 04:33:22-07	1963597
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-06 04:33:11-07	1963598
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-06 04:33:07-07	1963599
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-06 04:33:32-07	1963600
/	203.0.113.185	GET	200 OK	2016-07-06 04:32:55-07	1963601
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-06 04:33:10-07	1963602
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-06 04:33:40-07	1963603
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 04:33:48-07	1963604
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-06 04:33:27-07	1963605
/	192.0.2.67	GET	200 OK	2016-07-06 04:32:57-07	1963606
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-06 04:33:27-07	1963607
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-06 04:33:19-07	1963608
/	192.0.2.5	GET	200 OK	2016-07-06 04:33:06-07	1963609
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-06 04:34:06-07	1963610
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-06 04:33:57-07	1963611
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-06 04:33:25-07	1963612
/	198.51.100.63	GET	200 OK	2016-07-06 04:33:07-07	1963613
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-06 04:33:26-07	1963614
/	192.0.2.26	GET	200 OK	2016-07-06 04:33:11-07	1963615
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-06 04:33:45-07	1963616
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-06 04:33:43-07	1963617
/	203.0.113.121	GET	200 OK	2016-07-06 04:33:12-07	1963618
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 04:34:02-07	1963619
/	198.51.100.48	GET	200 OK	2016-07-06 04:33:21-07	1963620
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-06 04:33:49-07	1963621
/	198.51.100.218	GET	200 OK	2016-07-06 04:33:22-07	1963622
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-06 04:34:13-07	1963623
/	203.0.113.161	GET	200 OK	2016-07-06 04:33:27-07	1963624
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-06 04:34:09-07	1963625
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-06 04:33:47-07	1963626
/	198.51.100.178	GET	200 OK	2016-07-06 04:33:30-07	1963627
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-06 04:33:59-07	1963628
/	203.0.113.165	GET	200 OK	2016-07-06 04:33:34-07	1963629
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 04:33:51-07	1963630
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-06 04:34:33-07	1963631
/	203.0.113.147	GET	200 OK	2016-07-06 05:02:16-07	1964774
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-06 04:34:02-07	1963632
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 04:34:05-07	1963633
/	203.0.113.113	GET	200 OK	2016-07-06 04:33:40-07	1963634
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-06 04:34:08-07	1963635
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-06 04:34:28-07	1963636
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-06 04:34:09-07	1963637
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-06 04:34:17-07	1963638
/	198.51.100.209	GET	200 OK	2016-07-06 04:33:50-07	1963639
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-06 04:34:34-07	1963640
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-06 04:34:28-07	1963641
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-06 04:34:10-07	1963642
/	192.0.2.162	GET	200 OK	2016-07-06 04:33:57-07	1963643
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-06 04:34:46-07	1963644
/	203.0.113.9	GET	200 OK	2016-07-06 04:34:05-07	1963645
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-06 04:35:04-07	1963646
/	203.0.113.231	GET	200 OK	2016-07-06 04:34:14-07	1963647
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-06 04:34:58-07	1963648
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 04:35:05-07	1963649
/	203.0.113.252	GET	200 OK	2016-07-06 04:34:23-07	1963650
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 04:34:46-07	1963651
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 04:34:43-07	1963652
/	203.0.113.136	GET	200 OK	2016-07-06 04:34:29-07	1963653
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-06 04:34:48-07	1963654
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-06 04:35:19-07	1963655
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-06 04:35:18-07	1963656
/	198.51.100.53	GET	200 OK	2016-07-06 04:34:30-07	1963657
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-06 04:35:06-07	1963658
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 04:35:28-07	1963659
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 04:35:10-07	1963660
/	198.51.100.57	GET	200 OK	2016-07-06 04:34:38-07	1963661
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 04:34:55-07	1963662
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 04:35:07-07	1963663
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 04:35:31-07	1963664
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 04:35:14-07	1963665
/	203.0.113.145	GET	200 OK	2016-07-06 04:34:41-07	1963666
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-06 04:35:39-07	1963667
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 04:35:27-07	1963668
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 04:35:01-07	1963669
/	192.0.2.159	GET	200 OK	2016-07-06 04:34:44-07	1963670
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-06 04:35:21-07	1963671
/	192.0.2.148	GET	200 OK	2016-07-06 04:34:47-07	1963672
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-06 04:35:38-07	1963673
/	203.0.113.89	GET	200 OK	2016-07-06 04:34:55-07	1963674
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-06 04:35:21-07	1963675
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-06 04:35:40-07	1963676
/	203.0.113.226	GET	200 OK	2016-07-06 04:34:56-07	1963677
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-06 04:35:53-07	1963678
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-06 04:35:11-07	1963679
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 04:35:39-07	1963680
/	203.0.113.150	GET	200 OK	2016-07-06 04:34:59-07	1963681
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-06 04:35:37-07	1963682
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 04:35:42-07	1963683
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 04:35:52-07	1963684
/	198.51.100.73	GET	200 OK	2016-07-06 04:35:08-07	1963685
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-06 04:35:44-07	1963686
/	198.51.100.132	GET	200 OK	2016-07-06 04:35:14-07	1963687
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 04:35:31-07	1963688
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 04:36:11-07	1963689
/	192.0.2.40	GET	200 OK	2016-07-06 04:35:16-07	1963690
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 04:35:52-07	1963691
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-06 04:36:14-07	1963692
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 04:36:09-07	1963693
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 04:36:16-07	1963694
/	192.0.2.199	GET	200 OK	2016-07-06 04:35:25-07	1963695
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-06 04:35:48-07	1963696
/	203.0.113.154	GET	200 OK	2016-07-06 04:35:31-07	1963697
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-06 04:36:15-07	1963698
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-06 04:36:08-07	1963699
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-06 04:36:05-07	1963700
/	198.51.100.99	GET	200 OK	2016-07-06 04:35:37-07	1963701
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-06 04:36:00-07	1963702
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-06 04:35:55-07	1963703
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-06 04:36:10-07	1963704
/	192.0.2.144	GET	200 OK	2016-07-06 04:35:38-07	1963705
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-06 04:35:57-07	1963706
/	198.51.100.101	GET	200 OK	2016-07-06 04:35:46-07	1963707
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-06 04:36:10-07	1963708
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-06 04:36:28-07	1963709
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-06 04:36:06-07	1963710
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-06 04:36:45-07	1963711
/	192.0.2.237	GET	200 OK	2016-07-06 04:35:55-07	1963712
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-06 04:36:41-07	1963713
/	198.51.100.234	GET	200 OK	2016-07-06 04:35:59-07	1963714
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 04:36:41-07	1963715
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-06 04:36:39-07	1963716
/	203.0.113.89	GET	200 OK	2016-07-06 04:36:00-07	1963717
/article/goats-eat-googlesc	203.0.113.89	GET	404 NOT FOUND	2016-07-06 04:36:53-07	1963718
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 04:36:59-07	1963719
/	203.0.113.239	GET	200 OK	2016-07-06 04:36:09-07	1963720
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-06 04:36:30-07	1963721
/	203.0.113.26	GET	200 OK	2016-07-06 04:36:10-07	1963722
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-06 04:36:46-07	1963723
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-06 04:36:41-07	1963724
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-06 04:36:34-07	1963725
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 04:36:55-07	1963726
/	198.51.100.226	GET	200 OK	2016-07-06 04:36:16-07	1963727
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-06 04:36:51-07	1963728
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 04:36:57-07	1963729
/	198.51.100.185	GET	200 OK	2016-07-06 04:36:23-07	1963730
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-06 04:37:01-07	1963731
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 04:36:42-07	1963732
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-06 04:37:10-07	1963733
/	198.51.100.8	GET	200 OK	2016-07-06 04:36:31-07	1963734
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 04:36:56-07	1963735
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 04:36:54-07	1963736
/	203.0.113.94	GET	200 OK	2016-07-06 04:36:34-07	1963737
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-06 04:36:54-07	1963738
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-06 04:37:15-07	1963739
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-06 04:37:00-07	1963740
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-06 04:37:23-07	1963741
/	203.0.113.233	GET	200 OK	2016-07-06 04:36:42-07	1963742
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-06 04:36:57-07	1963743
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 04:37:28-07	1963744
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 04:37:28-07	1963745
/	198.51.100.73	GET	200 OK	2016-07-06 04:36:48-07	1963746
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-06 04:37:14-07	1963747
/	198.51.100.83	GET	200 OK	2016-07-06 04:36:53-07	1963748
/article/bad-things-gonen	198.51.100.83	GET	404 NOT FOUND	2016-07-06 04:37:31-07	1963749
/	203.0.113.77	GET	200 OK	2016-07-06 04:36:54-07	1963750
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 04:37:32-07	1963751
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-06 04:37:30-07	1963752
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-06 04:37:10-07	1963753
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-06 04:37:14-07	1963754
/	198.51.100.210	GET	200 OK	2016-07-06 04:36:59-07	1963755
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-06 04:37:23-07	1963756
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-06 04:37:46-07	1963757
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-06 04:37:32-07	1963758
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-06 04:37:57-07	1963759
/	192.0.2.227	GET	200 OK	2016-07-06 04:37:07-07	1963760
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-06 04:38:01-07	1963761
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-06 04:37:29-07	1963762
/	198.51.100.17	GET	200 OK	2016-07-06 04:37:08-07	1963763
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 04:37:44-07	1963764
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-06 04:38:05-07	1963765
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-06 04:37:43-07	1963766
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 04:37:35-07	1963767
/	198.51.100.229	GET	200 OK	2016-07-06 04:37:13-07	1963768
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-06 04:37:28-07	1963769
/	203.0.113.233	GET	200 OK	2016-07-06 04:37:21-07	1963770
/article/candidate-is-jerkl	203.0.113.233	GET	404 NOT FOUND	2016-07-06 04:38:02-07	1963771
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 04:38:15-07	1963772
/	192.0.2.191	GET	200 OK	2016-07-06 04:37:23-07	1963773
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-06 04:37:45-07	1963774
/	198.51.100.179	GET	200 OK	2016-07-06 04:37:29-07	1963775
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 04:38:19-07	1963776
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-06 04:38:24-07	1963777
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-06 04:38:22-07	1963778
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 04:37:46-07	1963779
/	198.51.100.144	GET	200 OK	2016-07-06 04:37:31-07	1963780
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-06 04:38:30-07	1963781
/	192.0.2.252	GET	200 OK	2016-07-06 04:37:33-07	1963782
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 04:38:15-07	1963783
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 04:38:17-07	1963784
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-06 04:38:18-07	1963785
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-06 04:38:11-07	1963786
/	192.0.2.4	GET	200 OK	2016-07-06 04:37:40-07	1963787
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 04:38:00-07	1963788
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 04:38:27-07	1963789
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 04:38:10-07	1963790
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 04:38:22-07	1963791
/	192.0.2.254	GET	200 OK	2016-07-06 04:37:45-07	1963792
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 04:38:00-07	1963793
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 04:38:27-07	1963794
/	198.51.100.180	GET	200 OK	2016-07-06 04:37:52-07	1963795
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-06 04:38:19-07	1963796
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-06 04:38:42-07	1963797
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-06 04:38:47-07	1963798
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-06 04:38:31-07	1963799
/	203.0.113.79	GET	200 OK	2016-07-06 04:37:53-07	1963800
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-06 04:38:24-07	1963801
/	203.0.113.156	GET	200 OK	2016-07-06 04:37:56-07	1963802
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-06 04:38:56-07	1963803
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-06 04:38:40-07	1963804
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 04:38:56-07	1963805
/	203.0.113.101	GET	200 OK	2016-07-06 04:37:59-07	1963806
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-06 04:38:20-07	1963807
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-06 04:38:14-07	1963808
/	192.0.2.19	GET	200 OK	2016-07-06 04:38:01-07	1963809
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-06 04:38:58-07	1963810
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-06 04:38:22-07	1963811
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 04:38:59-07	1963812
/	192.0.2.95	GET	200 OK	2016-07-06 04:38:02-07	1963813
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-06 04:38:33-07	1963814
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-06 04:38:22-07	1963815
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 04:38:38-07	1963816
/	192.0.2.12	GET	200 OK	2016-07-06 04:38:10-07	1963817
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-06 04:38:28-07	1963818
/	203.0.113.27	GET	200 OK	2016-07-06 04:38:15-07	1963819
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 04:39:09-07	1963820
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 04:39:08-07	1963821
/	203.0.113.249	GET	200 OK	2016-07-06 04:38:18-07	1963822
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-06 04:39:00-07	1963823
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-06 04:39:05-07	1963824
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-06 04:38:35-07	1963825
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-06 04:39:09-07	1963826
/	203.0.113.43	GET	200 OK	2016-07-06 04:38:19-07	1963827
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-06 04:39:13-07	1963828
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-06 04:38:57-07	1963829
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-06 04:38:44-07	1963830
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-06 04:38:57-07	1963831
/	203.0.113.46	GET	200 OK	2016-07-06 04:38:28-07	1963832
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-06 04:38:53-07	1963833
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-06 04:38:59-07	1963834
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-06 04:39:11-07	1963835
/	203.0.113.227	GET	200 OK	2016-07-06 04:38:36-07	1963836
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-06 04:39:15-07	1963837
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-06 04:39:15-07	1963838
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-06 04:39:21-07	1963839
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-06 04:39:07-07	1963840
/	192.0.2.175	GET	200 OK	2016-07-06 04:38:42-07	1963841
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-06 04:39:13-07	1963842
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-06 04:39:33-07	1963843
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-06 04:39:19-07	1963844
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-06 04:39:27-07	1963845
/	192.0.2.81	GET	200 OK	2016-07-06 04:38:48-07	1963846
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 04:39:04-07	1963847
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-06 04:39:41-07	1963848
/	203.0.113.129	GET	200 OK	2016-07-06 04:38:53-07	1963849
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-06 04:39:24-07	1963850
/	203.0.113.34	GET	200 OK	2016-07-06 04:38:55-07	1963851
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-06 04:39:41-07	1963852
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-06 04:39:13-07	1963853
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 04:39:24-07	1963854
/	203.0.113.202	GET	200 OK	2016-07-06 04:39:01-07	1963855
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-06 04:39:28-07	1963856
/	192.0.2.128	GET	200 OK	2016-07-06 04:39:03-07	1963857
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-06 04:39:27-07	1963858
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-06 04:39:50-07	1963859
/	203.0.113.210	GET	200 OK	2016-07-06 04:39:06-07	1963860
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-06 04:40:06-07	1963861
/	198.51.100.41	GET	200 OK	2016-07-06 04:39:14-07	1963862
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-06 04:39:50-07	1963863
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-06 04:39:48-07	1963864
/	192.0.2.52	GET	200 OK	2016-07-06 04:39:17-07	1963865
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-06 04:39:40-07	1963866
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-06 04:39:43-07	1963867
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 04:39:35-07	1963868
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 04:39:58-07	1963869
/	203.0.113.152	GET	200 OK	2016-07-06 04:39:25-07	1963870
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-06 04:39:50-07	1963871
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 04:40:12-07	1963872
/	198.51.100.40	GET	200 OK	2016-07-06 04:39:26-07	1963873
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-06 04:39:55-07	1963874
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-06 04:39:50-07	1963875
/	203.0.113.222	GET	200 OK	2016-07-06 04:39:36-07	1963876
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-06 04:40:02-07	1963877
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-06 04:40:00-07	1963878
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-06 04:40:11-07	1963879
/	198.51.100.243	GET	200 OK	2016-07-06 04:39:40-07	1963880
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-06 04:40:02-07	1963881
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-06 04:40:20-07	1963882
/	198.51.100.74	GET	200 OK	2016-07-06 04:39:41-07	1963883
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 04:39:57-07	1963884
/	203.0.113.126	GET	200 OK	2016-07-06 04:39:43-07	1963885
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-06 04:40:08-07	1963886
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 04:40:33-07	1963887
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 04:40:21-07	1963888
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-06 04:40:20-07	1963889
/	192.0.2.136	GET	200 OK	2016-07-06 04:39:53-07	1963890
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-06 04:40:10-07	1963891
/	203.0.113.71	GET	200 OK	2016-07-06 04:40:00-07	1963892
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-06 04:40:31-07	1963893
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-06 04:40:27-07	1963894
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-06 04:40:28-07	1963895
/	203.0.113.177	GET	200 OK	2016-07-06 04:40:08-07	1963896
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-06 04:40:37-07	1963897
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-06 04:40:32-07	1963898
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-06 04:40:57-07	1963899
/	192.0.2.12	GET	200 OK	2016-07-06 04:40:17-07	1963900
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-06 04:40:48-07	1963901
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 04:41:03-07	1963902
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 04:40:45-07	1963903
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 04:40:50-07	1963904
/	203.0.113.172	GET	200 OK	2016-07-06 04:40:25-07	1963905
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-06 04:41:21-07	1963906
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-06 04:41:00-07	1963907
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 04:41:11-07	1963908
/	192.0.2.216	GET	200 OK	2016-07-06 04:40:30-07	1963909
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 04:41:14-07	1963910
/	192.0.2.160	GET	200 OK	2016-07-06 04:40:34-07	1963911
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-06 04:41:17-07	1963912
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 04:40:52-07	1963913
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-06 04:41:25-07	1963914
/	203.0.113.213	GET	200 OK	2016-07-06 04:40:40-07	1963915
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 04:41:14-07	1963916
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 04:40:58-07	1963917
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 04:41:39-07	1963919
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 04:41:23-07	1963920
/	198.51.100.58	GET	200 OK	2016-07-06 04:40:44-07	1963921
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-06 04:41:44-07	1963922
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 04:41:25-07	1963923
/	203.0.113.91	GET	200 OK	2016-07-06 04:40:45-07	1963924
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 04:41:12-07	1963925
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 04:41:01-07	1963926
/	192.0.2.233	GET	200 OK	2016-07-06 04:40:46-07	1963927
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 04:41:11-07	1963928
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-06 04:41:38-07	1963929
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 04:41:01-07	1963930
/	198.51.100.188	GET	200 OK	2016-07-06 04:40:52-07	1963931
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-06 04:41:19-07	1963932
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-06 04:41:11-07	1963933
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-06 04:41:18-07	1963934
/	198.51.100.251	GET	200 OK	2016-07-06 04:40:57-07	1963935
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-06 04:41:22-07	1963936
/	192.0.2.156	GET	200 OK	2016-07-06 04:41:03-07	1963937
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-06 04:41:51-07	1963938
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-06 04:42:00-07	1963939
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-06 04:41:40-07	1963940
/	203.0.113.41	GET	200 OK	2016-07-06 04:41:13-07	1963941
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-06 04:41:49-07	1963942
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-06 04:41:34-07	1963943
/	192.0.2.33	GET	200 OK	2016-07-06 04:41:22-07	1963944
/article/media-obsessed-with-bearsz	192.0.2.33	GET	404 NOT FOUND	2016-07-06 04:41:55-07	1963945
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 04:41:50-07	1963946
/	192.0.2.65	GET	200 OK	2016-07-06 04:41:27-07	1963947
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 04:42:23-07	1963948
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-06 04:41:54-07	1963949
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 04:42:07-07	1963950
/	198.51.100.88	GET	200 OK	2016-07-06 04:41:28-07	1963951
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 04:42:07-07	1963952
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 04:41:49-07	1963953
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-06 04:42:21-07	1963954
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 04:42:06-07	1963955
/	192.0.2.142	GET	200 OK	2016-07-06 04:41:30-07	1963956
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-06 04:41:51-07	1963957
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 04:42:09-07	1963958
/	203.0.113.9	GET	200 OK	2016-07-06 04:41:38-07	1963959
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-06 04:42:05-07	1963960
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-06 04:42:26-07	1963961
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-06 04:42:09-07	1963962
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-06 04:42:12-07	1963963
/	198.51.100.169	GET	200 OK	2016-07-06 04:41:41-07	1963964
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-06 04:42:02-07	1963965
/	192.0.2.236	GET	200 OK	2016-07-06 04:41:43-07	1963966
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-06 04:42:20-07	1963967
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 04:42:18-07	1963968
/	203.0.113.201	GET	200 OK	2016-07-06 04:41:47-07	1963969
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-06 04:42:36-07	1963970
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-06 04:42:29-07	1963971
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 04:42:33-07	1963972
/	203.0.113.203	GET	200 OK	2016-07-06 04:41:51-07	1963973
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-06 04:42:06-07	1963974
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-06 04:42:07-07	1963975
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-06 04:42:49-07	1963976
/	203.0.113.200	GET	200 OK	2016-07-06 04:41:56-07	1963977
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-06 04:42:41-07	1963978
/article/bad-things-goneu	203.0.113.200	GET	404 NOT FOUND	2016-07-06 04:42:32-07	1963979
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-06 04:42:52-07	1963980
/	203.0.113.60	GET	200 OK	2016-07-06 04:42:04-07	1963981
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-06 04:42:20-07	1963982
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-06 04:42:22-07	1963983
/	203.0.113.224	GET	200 OK	2016-07-06 04:42:12-07	1963984
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-06 04:43:02-07	1963985
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-06 04:43:06-07	1963986
/	203.0.113.30	GET	200 OK	2016-07-06 04:42:21-07	1963987
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 04:43:01-07	1963988
/	203.0.113.13	GET	200 OK	2016-07-06 04:42:23-07	1963989
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-06 04:43:03-07	1963990
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 04:42:46-07	1963991
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 04:42:48-07	1963992
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 04:42:55-07	1963993
/	192.0.2.125	GET	200 OK	2016-07-06 04:42:33-07	1963994
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-06 04:43:15-07	1963995
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 04:43:28-07	1963996
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-06 04:42:52-07	1963997
/	198.51.100.148	GET	200 OK	2016-07-06 04:42:37-07	1963998
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 04:43:19-07	1963999
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 04:43:20-07	1964000
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-06 04:43:08-07	1964001
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-06 04:43:13-07	1964002
/	198.51.100.119	GET	200 OK	2016-07-06 04:42:43-07	1964003
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 04:43:34-07	1964004
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-06 04:43:13-07	1964005
/	192.0.2.219	GET	200 OK	2016-07-06 04:42:48-07	1964006
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-06 04:43:41-07	1964007
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-06 04:43:14-07	1964008
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 04:43:24-07	1964009
/	192.0.2.76	GET	200 OK	2016-07-06 04:42:51-07	1964010
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 04:43:41-07	1964011
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-06 04:43:13-07	1964012
/	198.51.100.98	GET	200 OK	2016-07-06 04:42:53-07	1964013
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 04:43:18-07	1964014
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-06 04:43:52-07	1964015
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-06 04:43:11-07	1964016
/	198.51.100.26	GET	200 OK	2016-07-06 04:43:02-07	1964017
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 04:43:26-07	1964018
/	192.0.2.197	GET	200 OK	2016-07-06 04:43:06-07	1964019
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-06 04:43:47-07	1964020
/article/trouble-for-troubledg	192.0.2.197	GET	404 NOT FOUND	2016-07-06 04:43:33-07	1964021
/	203.0.113.86	GET	200 OK	2016-07-06 04:43:15-07	1964022
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-06 04:43:35-07	1964023
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-06 04:43:53-07	1964024
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 04:44:03-07	1964025
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 04:44:08-07	1964026
/	203.0.113.173	GET	200 OK	2016-07-06 04:43:21-07	1964027
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-06 04:44:21-07	1964028
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-06 04:43:39-07	1964029
/	198.51.100.8	GET	200 OK	2016-07-06 04:43:28-07	1964030
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-06 04:44:21-07	1964031
/	198.51.100.162	GET	200 OK	2016-07-06 04:43:31-07	1964032
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-06 04:44:02-07	1964033
/	192.0.2.76	GET	200 OK	2016-07-06 04:43:40-07	1964034
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-06 04:44:10-07	1964035
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 04:44:28-07	1964036
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-06 04:44:34-07	1964037
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-06 04:43:56-07	1964038
/	203.0.113.114	GET	200 OK	2016-07-06 04:43:45-07	1964039
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-06 04:44:28-07	1964040
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-06 04:44:09-07	1964041
/	198.51.100.51	GET	200 OK	2016-07-06 04:43:47-07	1964042
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-06 04:44:12-07	1964043
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-06 04:44:37-07	1964044
/	198.51.100.193	GET	200 OK	2016-07-06 04:43:57-07	1964045
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-06 04:44:37-07	1964046
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-06 04:44:31-07	1964047
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-06 04:44:37-07	1964048
/	192.0.2.157	GET	200 OK	2016-07-06 04:44:07-07	1964049
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-06 04:44:26-07	1964050
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-06 04:44:59-07	1964051
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-06 04:44:34-07	1964052
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 04:44:38-07	1964053
/	198.51.100.230	GET	200 OK	2016-07-06 04:44:15-07	1964054
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-06 04:45:06-07	1964055
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-06 04:44:33-07	1964056
/	198.51.100.217	GET	200 OK	2016-07-06 04:44:24-07	1964057
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 04:45:05-07	1964058
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 04:44:55-07	1964059
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-06 04:44:56-07	1964060
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 04:45:03-07	1964061
/	198.51.100.233	GET	200 OK	2016-07-06 04:44:34-07	1964062
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-06 04:45:01-07	1964063
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-06 04:45:17-07	1964064
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-06 04:44:59-07	1964065
/	203.0.113.94	GET	200 OK	2016-07-06 04:44:35-07	1964066
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-06 04:45:33-07	1964067
/	203.0.113.146	GET	200 OK	2016-07-06 04:44:45-07	1964068
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-06 04:45:05-07	1964069
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-06 04:45:20-07	1964070
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-06 04:45:11-07	1964071
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-06 04:45:24-07	1964072
/	198.51.100.32	GET	200 OK	2016-07-06 04:44:52-07	1964073
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 04:45:50-07	1964074
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-06 04:45:47-07	1964075
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 04:45:48-07	1964076
/	192.0.2.142	GET	200 OK	2016-07-06 04:44:55-07	1964077
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-06 04:45:13-07	1964078
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 04:45:26-07	1964079
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 04:45:10-07	1964080
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-06 04:45:40-07	1964081
/	203.0.113.120	GET	200 OK	2016-07-06 04:44:56-07	1964082
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 04:45:31-07	1964083
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-06 04:45:38-07	1964084
/	198.51.100.191	GET	200 OK	2016-07-06 04:45:05-07	1964085
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-06 04:45:28-07	1964086
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 04:45:22-07	1964087
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-06 04:45:43-07	1964088
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-06 04:46:02-07	1964089
/	198.51.100.143	GET	200 OK	2016-07-06 04:45:08-07	1964090
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-06 04:45:47-07	1964091
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-06 04:45:49-07	1964092
/	203.0.113.197	GET	200 OK	2016-07-06 04:45:17-07	1964093
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-06 04:45:45-07	1964094
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-06 04:45:46-07	1964095
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-06 04:46:01-07	1964096
/	203.0.113.183	GET	200 OK	2016-07-06 04:45:22-07	1964097
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-06 04:46:22-07	1964098
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-06 04:46:17-07	1964099
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-06 04:46:04-07	1964100
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 04:46:22-07	1964101
/	192.0.2.15	GET	200 OK	2016-07-06 04:45:23-07	1964102
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 04:45:45-07	1964103
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-06 04:46:10-07	1964104
/	198.51.100.163	GET	200 OK	2016-07-06 04:45:25-07	1964105
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-06 04:46:25-07	1964106
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-06 04:46:14-07	1964107
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-06 04:46:26-07	1964109
/	203.0.113.82	GET	200 OK	2016-07-06 04:45:44-07	1964110
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 04:46:19-07	1964111
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 04:46:24-07	1964112
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-06 04:46:07-07	1964113
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-06 04:46:21-07	1964114
/	198.51.100.5	GET	200 OK	2016-07-06 04:45:48-07	1964115
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-06 04:46:42-07	1964116
/	203.0.113.24	GET	200 OK	2016-07-06 04:45:49-07	1964117
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-06 04:46:16-07	1964118
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-06 04:46:11-07	1964119
/	203.0.113.45	GET	200 OK	2016-07-06 04:45:57-07	1964120
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-06 04:46:52-07	1964121
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-06 04:46:41-07	1964122
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-06 04:46:33-07	1964123
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-06 04:46:22-07	1964124
/	198.51.100.220	GET	200 OK	2016-07-06 04:46:03-07	1964125
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-06 04:46:55-07	1964126
/	198.51.100.243	GET	200 OK	2016-07-06 04:46:04-07	1964127
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-06 04:46:20-07	1964128
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-06 04:46:48-07	1964129
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-06 04:47:03-07	1964130
/	192.0.2.175	GET	200 OK	2016-07-06 04:46:05-07	1964131
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-06 04:46:46-07	1964132
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-06 04:47:05-07	1964133
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-06 04:46:51-07	1964134
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-06 04:46:31-07	1964135
/	198.51.100.46	GET	200 OK	2016-07-06 04:46:07-07	1964136
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-06 04:46:47-07	1964137
/	192.0.2.44	GET	200 OK	2016-07-06 04:46:14-07	1964138
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 04:46:56-07	1964139
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-06 04:46:29-07	1964140
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-06 04:47:02-07	1964141
/	203.0.113.47	GET	200 OK	2016-07-06 04:46:16-07	1964142
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-06 04:46:40-07	1964143
/	203.0.113.128	GET	200 OK	2016-07-06 04:46:24-07	1964144
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-06 04:46:55-07	1964145
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-06 04:47:00-07	1964146
/	198.51.100.234	GET	200 OK	2016-07-06 04:46:28-07	1964147
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-06 04:47:18-07	1964148
/	192.0.2.96	GET	200 OK	2016-07-06 04:46:36-07	1964149
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-06 04:46:56-07	1964150
/	203.0.113.253	GET	200 OK	2016-07-06 04:46:45-07	1964151
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-06 04:47:39-07	1964152
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-06 04:47:16-07	1964153
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 04:47:07-07	1964154
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-06 04:47:10-07	1964155
/	192.0.2.72	GET	200 OK	2016-07-06 04:46:49-07	1964156
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-06 04:47:27-07	1964157
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-06 04:47:32-07	1964158
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-06 04:47:15-07	1964159
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 04:47:16-07	1964160
/	203.0.113.107	GET	200 OK	2016-07-06 04:46:54-07	1964161
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-06 04:47:44-07	1964162
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-06 04:47:53-07	1964163
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-06 04:47:15-07	1964164
/	192.0.2.248	GET	200 OK	2016-07-06 04:46:59-07	1964165
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-06 04:47:15-07	1964166
/	198.51.100.138	GET	200 OK	2016-07-06 04:47:07-07	1964167
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-06 04:47:40-07	1964168
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-06 04:47:47-07	1964169
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-06 04:47:36-07	1964170
/	203.0.113.130	GET	200 OK	2016-07-06 04:47:08-07	1964171
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 04:47:46-07	1964172
/	203.0.113.180	GET	200 OK	2016-07-06 04:47:11-07	1964173
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-06 04:47:50-07	1964174
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-06 04:47:49-07	1964175
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-06 04:48:05-07	1964176
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-06 04:47:50-07	1964177
/	198.51.100.46	GET	200 OK	2016-07-06 04:47:17-07	1964178
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-06 04:47:53-07	1964179
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-06 04:47:58-07	1964180
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-06 04:47:46-07	1964181
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-06 04:47:39-07	1964182
/	198.51.100.108	GET	200 OK	2016-07-06 04:47:27-07	1964183
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-06 04:47:54-07	1964184
/	192.0.2.244	GET	200 OK	2016-07-06 04:47:33-07	1964185
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-06 04:48:05-07	1964186
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-06 04:48:25-07	1964187
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-06 04:48:30-07	1964188
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-06 04:47:55-07	1964189
/	198.51.100.253	GET	200 OK	2016-07-06 04:47:41-07	1964190
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-06 04:48:03-07	1964191
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-06 04:47:59-07	1964192
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-06 04:48:22-07	1964193
/	198.51.100.82	GET	200 OK	2016-07-06 04:47:43-07	1964194
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-06 04:48:38-07	1964195
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-06 04:48:09-07	1964196
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-06 04:48:16-07	1964197
/	198.51.100.14	GET	200 OK	2016-07-06 04:47:50-07	1964198
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-06 04:48:05-07	1964199
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-06 04:48:15-07	1964200
/	198.51.100.20	GET	200 OK	2016-07-06 04:47:56-07	1964201
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 04:48:44-07	1964202
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-06 04:48:46-07	1964203
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-06 04:48:50-07	1964204
/	198.51.100.212	GET	200 OK	2016-07-06 04:48:05-07	1964205
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-06 04:48:26-07	1964206
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 04:48:29-07	1964207
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 04:48:22-07	1964208
/	198.51.100.142	GET	200 OK	2016-07-06 04:48:13-07	1964209
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 04:48:37-07	1964210
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 04:48:56-07	1964211
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 04:48:29-07	1964212
/	203.0.113.252	GET	200 OK	2016-07-06 04:48:23-07	1964213
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-06 04:48:51-07	1964214
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-06 04:48:41-07	1964215
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 04:49:04-07	1964216
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-06 04:49:14-07	1964217
/	203.0.113.88	GET	200 OK	2016-07-06 04:48:25-07	1964218
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-06 04:49:11-07	1964219
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-06 04:49:10-07	1964220
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-06 04:49:18-07	1964221
/	203.0.113.85	GET	200 OK	2016-07-06 04:48:27-07	1964222
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-06 04:48:51-07	1964223
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-06 04:49:05-07	1964224
/	192.0.2.102	GET	200 OK	2016-07-06 04:48:28-07	1964225
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-06 04:49:21-07	1964226
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 04:49:02-07	1964227
/	192.0.2.219	GET	200 OK	2016-07-06 04:48:33-07	1964228
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-06 04:49:30-07	1964229
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-06 04:49:16-07	1964230
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-06 04:49:06-07	1964231
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-06 04:49:18-07	1964232
/	192.0.2.2	GET	200 OK	2016-07-06 04:48:37-07	1964233
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 04:49:19-07	1964234
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-06 04:49:20-07	1964235
/	198.51.100.217	GET	200 OK	2016-07-06 04:48:41-07	1964236
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 04:49:01-07	1964237
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-06 04:49:15-07	1964238
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-06 04:49:17-07	1964239
/	203.0.113.168	GET	200 OK	2016-07-06 04:48:48-07	1964240
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 04:49:44-07	1964241
/	198.51.100.200	GET	200 OK	2016-07-06 04:48:58-07	1964242
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-06 04:49:21-07	1964243
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-06 04:49:48-07	1964244
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-06 04:49:29-07	1964245
/	192.0.2.21	GET	200 OK	2016-07-06 04:49:02-07	1964246
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-06 04:49:56-07	1964247
/	198.51.100.240	GET	200 OK	2016-07-06 04:49:08-07	1964248
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-06 04:50:08-07	1964249
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 04:49:59-07	1964250
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 04:49:29-07	1964251
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-06 04:49:26-07	1964252
/	203.0.113.218	GET	200 OK	2016-07-06 04:49:14-07	1964253
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 04:49:59-07	1964254
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 04:49:56-07	1964255
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-06 04:50:00-07	1964256
/	192.0.2.1	GET	200 OK	2016-07-06 04:49:21-07	1964257
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-06 04:49:37-07	1964258
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-06 04:50:05-07	1964259
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-06 04:49:53-07	1964260
/	192.0.2.21	GET	200 OK	2016-07-06 04:49:24-07	1964261
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-06 04:49:43-07	1964262
/	198.51.100.42	GET	200 OK	2016-07-06 04:49:33-07	1964263
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-06 04:50:18-07	1964264
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-06 04:49:51-07	1964265
/	198.51.100.65	GET	200 OK	2016-07-06 04:49:40-07	1964266
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-06 04:50:32-07	1964267
/	198.51.100.242	GET	200 OK	2016-07-06 04:49:44-07	1964268
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-06 04:50:25-07	1964269
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-06 04:50:26-07	1964270
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-06 04:50:16-07	1964271
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-06 04:50:31-07	1964272
/	203.0.113.162	GET	200 OK	2016-07-06 04:49:53-07	1964273
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-06 04:50:09-07	1964274
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-06 04:50:08-07	1964275
/	192.0.2.55	GET	200 OK	2016-07-06 04:49:56-07	1964276
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-06 04:50:22-07	1964277
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 04:50:18-07	1964278
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 04:50:42-07	1964279
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-06 04:50:23-07	1964280
/	192.0.2.110	GET	200 OK	2016-07-06 04:50:06-07	1964281
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 04:50:42-07	1964282
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 04:50:22-07	1964283
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 04:50:51-07	1964284
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 04:50:28-07	1964285
/	198.51.100.116	GET	200 OK	2016-07-06 04:50:10-07	1964286
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 04:51:00-07	1964287
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-06 04:51:05-07	1964288
/	192.0.2.51	GET	200 OK	2016-07-06 04:50:14-07	1964289
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-06 04:50:52-07	1964290
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 04:51:08-07	1964291
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-06 04:50:55-07	1964292
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 04:50:59-07	1964293
/	192.0.2.14	GET	200 OK	2016-07-06 04:50:18-07	1964294
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-06 04:50:52-07	1964295
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-06 04:50:34-07	1964296
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-06 04:51:07-07	1964297
/	192.0.2.130	GET	200 OK	2016-07-06 05:19:00-07	1965347
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 04:51:07-07	1964298
/	203.0.113.22	GET	200 OK	2016-07-06 04:50:23-07	1964299
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-06 04:51:14-07	1964300
/	203.0.113.95	GET	200 OK	2016-07-06 04:50:30-07	1964301
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-06 04:51:07-07	1964302
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 04:50:50-07	1964303
/	198.51.100.215	GET	200 OK	2016-07-06 04:50:39-07	1964304
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-06 04:51:38-07	1964305
/	192.0.2.5	GET	200 OK	2016-07-06 04:50:43-07	1964306
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-06 04:51:41-07	1964307
/	203.0.113.27	GET	200 OK	2016-07-06 04:50:49-07	1964308
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-06 04:51:22-07	1964309
/	203.0.113.18	GET	200 OK	2016-07-06 04:50:50-07	1964310
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-06 04:51:36-07	1964311
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-06 04:51:49-07	1964312
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-06 04:51:13-07	1964313
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-06 04:51:17-07	1964314
/	192.0.2.196	GET	200 OK	2016-07-06 04:50:59-07	1964315
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 04:51:34-07	1964316
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 04:51:47-07	1964317
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 04:51:32-07	1964318
/	203.0.113.32	GET	200 OK	2016-07-06 04:51:06-07	1964319
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 04:51:51-07	1964320
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 04:51:53-07	1964321
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 04:51:52-07	1964322
/article/goats-eat-googlesc	203.0.113.32	GET	404 NOT FOUND	2016-07-06 04:52:02-07	1964323
/	203.0.113.187	GET	200 OK	2016-07-06 04:51:07-07	1964324
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-06 04:51:26-07	1964325
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-06 04:51:30-07	1964326
/	192.0.2.70	GET	200 OK	2016-07-06 04:51:12-07	1964327
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-06 04:51:46-07	1964328
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-06 04:51:52-07	1964329
/	203.0.113.42	GET	200 OK	2016-07-06 04:51:17-07	1964330
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 04:51:43-07	1964331
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 04:51:34-07	1964332
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-06 04:51:57-07	1964333
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 04:52:05-07	1964334
/	192.0.2.44	GET	200 OK	2016-07-06 04:51:24-07	1964335
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 04:52:10-07	1964336
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-06 04:52:04-07	1964337
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-06 04:52:04-07	1964338
/	198.51.100.63	GET	200 OK	2016-07-06 04:51:25-07	1964339
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-06 04:51:56-07	1964340
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 04:52:13-07	1964341
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 04:52:16-07	1964342
/	192.0.2.21	GET	200 OK	2016-07-06 04:51:33-07	1964343
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-06 04:52:14-07	1964344
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-06 04:52:22-07	1964345
/	192.0.2.24	GET	200 OK	2016-07-06 04:51:41-07	1964346
/article/candidate-is-jerks	192.0.2.24	GET	404 NOT FOUND	2016-07-06 04:52:31-07	1964347
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-06 04:52:08-07	1964348
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-06 04:51:58-07	1964349
/	192.0.2.191	GET	200 OK	2016-07-06 04:51:43-07	1964350
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-06 04:52:23-07	1964351
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-06 04:52:36-07	1964352
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 04:52:02-07	1964353
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 04:52:37-07	1964354
/	198.51.100.59	GET	200 OK	2016-07-06 04:51:53-07	1964355
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-06 04:52:08-07	1964356
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-06 04:52:50-07	1964357
/	192.0.2.59	GET	200 OK	2016-07-06 04:51:56-07	1964358
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-06 04:52:26-07	1964359
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-06 04:52:32-07	1964360
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-06 04:52:50-07	1964361
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-06 04:52:14-07	1964362
/	192.0.2.132	GET	200 OK	2016-07-06 04:51:58-07	1964363
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 04:52:33-07	1964364
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 04:52:55-07	1964365
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 04:52:18-07	1964366
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-06 04:52:30-07	1964367
/	192.0.2.23	GET	200 OK	2016-07-06 04:52:01-07	1964368
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 04:53:01-07	1964369
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 04:52:23-07	1964370
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 04:52:29-07	1964371
/	198.51.100.232	GET	200 OK	2016-07-06 04:52:07-07	1964372
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 04:52:56-07	1964373
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 04:52:47-07	1964374
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 04:52:43-07	1964375
/	198.51.100.54	GET	200 OK	2016-07-06 04:52:09-07	1964376
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-06 04:52:42-07	1964377
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-06 04:53:05-07	1964378
/	198.51.100.140	GET	200 OK	2016-07-06 04:52:10-07	1964379
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 04:52:30-07	1964380
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-06 04:52:50-07	1964381
/	192.0.2.222	GET	200 OK	2016-07-06 04:52:18-07	1964382
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 04:53:08-07	1964383
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-06 04:52:37-07	1964384
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 04:52:40-07	1964385
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-06 04:52:58-07	1964386
/	192.0.2.185	GET	200 OK	2016-07-06 04:52:22-07	1964387
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-06 04:52:38-07	1964388
/	203.0.113.32	GET	200 OK	2016-07-06 04:52:30-07	1964389
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 04:52:53-07	1964390
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-06 04:53:10-07	1964391
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 04:52:56-07	1964392
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 04:53:15-07	1964393
/	198.51.100.248	GET	200 OK	2016-07-06 04:52:40-07	1964394
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 04:53:18-07	1964395
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 04:53:33-07	1964396
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 04:53:29-07	1964397
/	192.0.2.115	GET	200 OK	2016-07-06 04:52:43-07	1964398
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 04:53:02-07	1964399
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 04:53:17-07	1964400
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-06 04:53:12-07	1964401
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-06 04:53:43-07	1964402
/	192.0.2.64	GET	200 OK	2016-07-06 04:52:50-07	1964403
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-06 04:53:35-07	1964404
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-06 04:53:15-07	1964405
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 04:53:46-07	1964406
/	198.51.100.111	GET	200 OK	2016-07-06 04:52:57-07	1964407
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-06 04:53:28-07	1964408
/	198.51.100.198	GET	200 OK	2016-07-06 04:53:03-07	1964409
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-06 04:53:51-07	1964410
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 04:53:54-07	1964411
/	198.51.100.240	GET	200 OK	2016-07-06 04:53:05-07	1964412
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-06 04:53:39-07	1964413
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-06 04:53:45-07	1964414
/	192.0.2.249	GET	200 OK	2016-07-06 04:53:12-07	1964415
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 04:53:53-07	1964416
/	192.0.2.210	GET	200 OK	2016-07-06 04:53:20-07	1964417
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-06 04:53:39-07	1964418
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 04:53:54-07	1964419
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-06 04:53:40-07	1964420
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-06 04:53:40-07	1964421
/	203.0.113.4	GET	200 OK	2016-07-06 04:53:28-07	1964422
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-06 04:54:07-07	1964423
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 04:54:13-07	1964424
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 04:54:09-07	1964425
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-06 04:54:07-07	1964426
/	198.51.100.133	GET	200 OK	2016-07-06 04:53:31-07	1964427
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-06 04:54:10-07	1964428
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-06 04:54:22-07	1964429
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-06 04:53:49-07	1964430
/	203.0.113.226	GET	200 OK	2016-07-06 04:53:34-07	1964431
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-06 04:54:26-07	1964432
/	203.0.113.89	GET	200 OK	2016-07-06 04:53:40-07	1964433
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-06 04:54:40-07	1964434
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-06 04:54:29-07	1964435
/	203.0.113.77	GET	200 OK	2016-07-06 04:53:47-07	1964436
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 04:54:46-07	1964437
/	192.0.2.78	GET	200 OK	2016-07-06 04:53:50-07	1964438
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 04:54:13-07	1964439
/article/bears-love-berriesg	192.0.2.78	GET	404 NOT FOUND	2016-07-06 04:54:18-07	1964440
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 04:54:06-07	1964441
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-06 04:54:07-07	1964442
/	198.51.100.231	GET	200 OK	2016-07-06 04:53:53-07	1964443
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 04:54:21-07	1964444
/	192.0.2.148	GET	200 OK	2016-07-06 04:54:03-07	1964445
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-06 04:54:28-07	1964446
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 04:54:39-07	1964447
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-06 04:54:41-07	1964448
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 04:54:44-07	1964449
/	198.51.100.248	GET	200 OK	2016-07-06 04:54:07-07	1964450
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-06 04:54:27-07	1964451
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-06 04:54:25-07	1964452
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-06 04:55:02-07	1964453
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-06 04:54:43-07	1964454
/	203.0.113.169	GET	200 OK	2016-07-06 04:54:09-07	1964455
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-06 04:54:47-07	1964456
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-06 04:54:58-07	1964457
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-06 04:54:54-07	1964458
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 04:55:08-07	1964459
/	192.0.2.118	GET	200 OK	2016-07-06 04:54:16-07	1964460
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-06 04:54:36-07	1964461
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-06 04:54:41-07	1964462
/	203.0.113.1	GET	200 OK	2016-07-06 04:54:26-07	1964463
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-06 04:55:02-07	1964464
/	203.0.113.57	GET	200 OK	2016-07-06 04:54:35-07	1964465
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 04:55:18-07	1964466
/	203.0.113.129	GET	200 OK	2016-07-06 04:54:44-07	1964467
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-06 04:55:26-07	1964468
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-06 04:55:35-07	1964469
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-06 04:55:44-07	1964470
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-06 04:55:12-07	1964471
/	203.0.113.74	GET	200 OK	2016-07-06 04:54:51-07	1964472
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-06 04:55:22-07	1964473
/	192.0.2.139	GET	200 OK	2016-07-06 04:54:56-07	1964474
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-06 04:55:46-07	1964475
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-06 04:55:31-07	1964476
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-06 04:55:38-07	1964477
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-06 04:55:26-07	1964478
/	203.0.113.2	GET	200 OK	2016-07-06 04:54:57-07	1964479
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 04:55:34-07	1964480
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 04:55:36-07	1964481
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 04:55:15-07	1964482
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 04:55:41-07	1964483
/	203.0.113.36	GET	200 OK	2016-07-06 04:55:06-07	1964484
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-06 04:55:26-07	1964485
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-06 04:55:37-07	1964486
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-06 04:55:37-07	1964487
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-06 04:55:50-07	1964488
/	203.0.113.20	GET	200 OK	2016-07-06 04:55:10-07	1964489
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-06 04:55:29-07	1964490
/	192.0.2.157	GET	200 OK	2016-07-06 04:55:17-07	1964491
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 04:55:47-07	1964492
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 04:55:36-07	1964493
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-06 04:55:33-07	1964494
/	192.0.2.104	GET	200 OK	2016-07-06 04:55:22-07	1964495
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 04:55:57-07	1964496
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 04:56:02-07	1964497
/	192.0.2.82	GET	200 OK	2016-07-06 04:55:30-07	1964498
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 04:55:45-07	1964499
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 04:56:09-07	1964500
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-06 04:56:25-07	1964501
/	198.51.100.201	GET	200 OK	2016-07-06 04:55:33-07	1964502
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 04:56:00-07	1964503
/	203.0.113.42	GET	200 OK	2016-07-06 04:55:37-07	1964504
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 04:56:18-07	1964505
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-06 04:56:31-07	1964506
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-06 04:56:07-07	1964507
/	203.0.113.170	GET	200 OK	2016-07-06 04:55:41-07	1964508
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-06 04:56:05-07	1964509
/	192.0.2.166	GET	200 OK	2016-07-06 04:55:44-07	1964510
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 04:56:11-07	1964511
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-06 04:56:12-07	1964512
/	198.51.100.56	GET	200 OK	2016-07-06 04:55:53-07	1964513
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 04:56:13-07	1964514
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 04:56:36-07	1964515
/	192.0.2.88	GET	200 OK	2016-07-06 04:55:55-07	1964516
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-06 04:56:29-07	1964517
/	198.51.100.161	GET	200 OK	2016-07-06 04:56:01-07	1964518
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 04:56:35-07	1964519
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-06 04:56:30-07	1964520
/	198.51.100.44	GET	200 OK	2016-07-06 04:56:05-07	1964521
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-06 04:56:29-07	1964522
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-06 04:56:36-07	1964523
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-06 04:56:22-07	1964524
/	198.51.100.248	GET	200 OK	2016-07-06 04:56:11-07	1964525
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 04:56:50-07	1964526
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-06 04:56:29-07	1964527
/	203.0.113.100	GET	200 OK	2016-07-06 04:56:21-07	1964528
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-06 04:56:44-07	1964529
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 04:57:20-07	1964530
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 04:56:38-07	1964531
/	192.0.2.7	GET	200 OK	2016-07-06 04:56:25-07	1964532
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 04:56:44-07	1964533
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 04:57:01-07	1964534
/	192.0.2.121	GET	200 OK	2016-07-06 04:56:34-07	1964535
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-06 04:56:50-07	1964536
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 04:56:52-07	1964537
/	203.0.113.167	GET	200 OK	2016-07-06 04:56:35-07	1964538
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-06 04:57:14-07	1964539
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-06 04:57:30-07	1964540
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-06 04:56:59-07	1964541
/	203.0.113.7	GET	200 OK	2016-07-06 04:56:43-07	1964542
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 04:57:03-07	1964543
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-06 04:57:36-07	1964544
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-06 04:57:29-07	1964545
/	203.0.113.146	GET	200 OK	2016-07-06 04:56:49-07	1964546
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-06 04:57:49-07	1964547
/article/so-many-bearsp	203.0.113.146	GET	404 NOT FOUND	2016-07-06 04:57:30-07	1964548
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-06 04:57:47-07	1964549
/	203.0.113.153	GET	200 OK	2016-07-06 04:56:56-07	1964550
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-06 04:57:27-07	1964551
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-06 04:57:28-07	1964552
/	203.0.113.146	GET	200 OK	2016-07-06 04:56:59-07	1964553
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-06 04:57:50-07	1964554
/	198.51.100.56	GET	200 OK	2016-07-06 04:57:04-07	1964555
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 04:57:37-07	1964556
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 04:57:29-07	1964557
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-06 04:58:04-07	1964558
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-06 04:57:39-07	1964559
/	198.51.100.218	GET	200 OK	2016-07-06 04:57:05-07	1964560
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-06 04:57:59-07	1964561
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-06 04:57:56-07	1964562
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-06 04:57:45-07	1964563
/	198.51.100.28	GET	200 OK	2016-07-06 04:57:15-07	1964564
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-06 04:57:51-07	1964565
/	192.0.2.144	GET	200 OK	2016-07-06 04:57:17-07	1964566
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-06 04:57:38-07	1964567
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-06 04:57:53-07	1964568
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-06 04:57:46-07	1964569
/	203.0.113.50	GET	200 OK	2016-07-06 04:57:25-07	1964570
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-06 04:57:47-07	1964571
/	198.51.100.164	GET	200 OK	2016-07-06 04:57:33-07	1964572
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-06 04:58:28-07	1964573
/	192.0.2.157	GET	200 OK	2016-07-06 04:57:38-07	1964574
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-06 04:58:17-07	1964575
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 04:58:25-07	1964576
/	203.0.113.9	GET	200 OK	2016-07-06 04:57:41-07	1964577
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-06 04:58:14-07	1964578
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-06 04:58:19-07	1964579
/	192.0.2.91	GET	200 OK	2016-07-06 04:57:50-07	1964580
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-06 04:58:31-07	1964581
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-06 04:58:48-07	1964582
/	192.0.2.236	GET	200 OK	2016-07-06 04:57:56-07	1964583
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 04:58:33-07	1964584
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 04:58:16-07	1964585
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-06 04:58:31-07	1964586
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-06 04:58:37-07	1964587
/	203.0.113.160	GET	200 OK	2016-07-06 04:58:06-07	1964588
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 04:59:03-07	1964589
/	198.51.100.183	GET	200 OK	2016-07-06 04:58:08-07	1964590
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-06 04:58:46-07	1964591
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-06 04:58:43-07	1964592
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-06 04:58:26-07	1964593
/	198.51.100.254	GET	200 OK	2016-07-06 04:58:16-07	1964594
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 04:58:47-07	1964595
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-06 04:59:02-07	1964596
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 04:58:53-07	1964597
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-06 04:58:57-07	1964598
/	203.0.113.121	GET	200 OK	2016-07-06 04:58:22-07	1964599
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 04:59:21-07	1964600
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 04:58:55-07	1964601
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 04:58:42-07	1964602
/	192.0.2.157	GET	200 OK	2016-07-06 04:58:24-07	1964603
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-06 04:58:39-07	1964604
/	203.0.113.32	GET	200 OK	2016-07-06 04:58:25-07	1964605
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 04:58:42-07	1964606
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 04:58:53-07	1964607
/	192.0.2.21	GET	200 OK	2016-07-06 04:58:35-07	1964608
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 04:59:29-07	1964609
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-06 04:59:32-07	1964610
/	198.51.100.157	GET	200 OK	2016-07-06 04:58:44-07	1964611
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-06 04:58:59-07	1964612
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-06 04:59:03-07	1964613
/	198.51.100.118	GET	200 OK	2016-07-06 04:58:49-07	1964614
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 04:59:20-07	1964615
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 04:59:10-07	1964616
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-06 04:59:41-07	1964617
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-06 04:59:37-07	1964618
/	198.51.100.201	GET	200 OK	2016-07-06 04:58:52-07	1964619
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-06 04:59:27-07	1964620
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-06 04:59:08-07	1964621
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 04:59:13-07	1964622
/	198.51.100.78	GET	200 OK	2016-07-06 04:58:57-07	1964623
/article/candidate-is-jerkb	198.51.100.78	GET	404 NOT FOUND	2016-07-06 04:59:16-07	1964624
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 04:59:21-07	1964625
/	203.0.113.172	GET	200 OK	2016-07-06 04:58:59-07	1964626
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 04:59:32-07	1964627
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-06 04:59:58-07	1964628
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-06 04:59:59-07	1964629
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 04:59:32-07	1964630
/	192.0.2.83	GET	200 OK	2016-07-06 04:59:00-07	1964631
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-06 04:59:54-07	1964632
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 04:59:43-07	1964633
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 04:59:59-07	1964634
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-06 04:59:28-07	1964635
/	198.51.100.187	GET	200 OK	2016-07-06 04:59:02-07	1964636
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-06 04:59:17-07	1964637
/	203.0.113.175	GET	200 OK	2016-07-06 04:59:06-07	1964638
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 04:59:24-07	1964639
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-06 04:59:54-07	1964640
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 04:59:27-07	1964641
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-06 04:59:55-07	1964642
/	192.0.2.203	GET	200 OK	2016-07-06 04:59:08-07	1964643
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-06 04:59:27-07	1964644
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-06 04:59:27-07	1964645
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-06 04:59:34-07	1964646
/	203.0.113.168	GET	200 OK	2016-07-06 04:59:16-07	1964647
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-06 04:59:51-07	1964648
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-06 04:59:35-07	1964649
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 04:59:47-07	1964650
/	203.0.113.111	GET	200 OK	2016-07-06 04:59:20-07	1964651
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-06 04:59:54-07	1964652
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-06 05:00:12-07	1964653
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-06 05:00:20-07	1964654
/	198.51.100.156	GET	200 OK	2016-07-06 04:59:27-07	1964655
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 04:59:59-07	1964656
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 05:00:04-07	1964657
/	198.51.100.220	GET	200 OK	2016-07-06 04:59:33-07	1964658
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-06 05:00:02-07	1964659
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-06 04:59:53-07	1964660
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-06 05:00:00-07	1964661
/	198.51.100.222	GET	200 OK	2016-07-06 04:59:41-07	1964662
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 05:00:05-07	1964663
/	198.51.100.110	GET	200 OK	2016-07-06 04:59:43-07	1964664
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-06 05:00:00-07	1964665
/	192.0.2.178	GET	200 OK	2016-07-06 04:59:51-07	1964666
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-06 05:00:37-07	1964667
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-06 05:00:48-07	1964668
/	198.51.100.179	GET	200 OK	2016-07-06 04:59:52-07	1964669
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 05:00:09-07	1964670
/	203.0.113.166	GET	200 OK	2016-07-06 04:59:56-07	1964671
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 05:00:51-07	1964672
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-06 05:00:47-07	1964673
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-06 05:00:19-07	1964674
/	198.51.100.21	GET	200 OK	2016-07-06 04:59:57-07	1964675
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 05:00:53-07	1964676
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 05:00:54-07	1964677
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 05:00:31-07	1964678
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 05:00:46-07	1964680
/	192.0.2.95	GET	200 OK	2016-07-06 05:00:05-07	1964681
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-06 05:00:45-07	1964682
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-06 05:00:20-07	1964683
/	203.0.113.74	GET	200 OK	2016-07-06 05:00:10-07	1964684
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-06 05:00:56-07	1964685
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 05:01:02-07	1964686
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 05:00:28-07	1964687
/	203.0.113.212	GET	200 OK	2016-07-06 05:00:16-07	1964688
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-06 05:00:42-07	1964689
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-06 05:00:31-07	1964690
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 05:00:47-07	1964691
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-06 05:01:06-07	1964692
/	203.0.113.81	GET	200 OK	2016-07-06 05:00:19-07	1964693
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-06 05:01:14-07	1964694
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-06 05:01:15-07	1964695
/	192.0.2.50	GET	200 OK	2016-07-06 05:00:24-07	1964696
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 05:01:17-07	1964697
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 05:00:42-07	1964698
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 05:01:23-07	1964699
/	198.51.100.135	GET	200 OK	2016-07-06 05:00:33-07	1964700
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-06 05:00:49-07	1964701
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 05:01:15-07	1964702
/	198.51.100.133	GET	200 OK	2016-07-06 05:00:34-07	1964703
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-06 05:01:26-07	1964704
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-06 05:01:22-07	1964705
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-06 05:01:22-07	1964706
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-06 05:01:20-07	1964707
/	192.0.2.250	GET	200 OK	2016-07-06 05:00:43-07	1964708
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-06 05:01:38-07	1964709
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 05:00:58-07	1964710
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-06 05:01:03-07	1964711
/	198.51.100.111	GET	200 OK	2016-07-06 05:00:48-07	1964712
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-06 05:01:32-07	1964713
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-06 05:01:47-07	1964714
/	198.51.100.45	GET	200 OK	2016-07-06 05:00:53-07	1964715
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-06 05:01:28-07	1964716
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-06 05:01:21-07	1964717
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-06 05:01:24-07	1964718
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-06 05:01:29-07	1964719
/	198.51.100.147	GET	200 OK	2016-07-06 05:01:02-07	1964720
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-06 05:01:24-07	1964721
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-06 05:01:25-07	1964722
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-06 05:01:22-07	1964723
/	198.51.100.132	GET	200 OK	2016-07-06 05:01:06-07	1964724
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 05:01:48-07	1964725
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-06 05:01:45-07	1964726
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 05:01:47-07	1964727
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-06 05:01:46-07	1964728
/	198.51.100.174	GET	200 OK	2016-07-06 05:01:10-07	1964729
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 05:01:33-07	1964730
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 05:01:54-07	1964731
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 05:02:05-07	1964732
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-06 05:01:38-07	1964733
/	192.0.2.71	GET	200 OK	2016-07-06 05:01:14-07	1964734
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-06 05:02:10-07	1964735
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-06 05:01:51-07	1964736
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-06 05:02:14-07	1964737
/	192.0.2.63	GET	200 OK	2016-07-06 05:01:18-07	1964738
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-06 05:02:05-07	1964739
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-06 05:02:10-07	1964740
/	198.51.100.119	GET	200 OK	2016-07-06 05:01:27-07	1964741
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 05:02:13-07	1964742
/	198.51.100.82	GET	200 OK	2016-07-06 05:01:37-07	1964743
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 05:02:34-07	1964744
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 05:02:37-07	1964745
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-06 05:02:17-07	1964746
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-06 05:01:54-07	1964747
/	203.0.113.44	GET	200 OK	2016-07-06 05:01:47-07	1964748
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-06 05:02:25-07	1964749
/	198.51.100.239	GET	200 OK	2016-07-06 05:01:50-07	1964750
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-06 05:02:34-07	1964751
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-06 05:02:12-07	1964752
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-06 05:02:07-07	1964753
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 05:02:08-07	1964754
/	203.0.113.33	GET	200 OK	2016-07-06 05:01:59-07	1964755
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 05:02:46-07	1964756
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 05:02:58-07	1964757
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 05:02:37-07	1964758
/	192.0.2.110	GET	200 OK	2016-07-06 05:02:00-07	1964759
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 05:02:36-07	1964760
/	198.51.100.114	GET	200 OK	2016-07-06 05:02:08-07	1964761
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-06 05:02:50-07	1964762
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-06 05:02:37-07	1964763
/	203.0.113.88	GET	200 OK	2016-07-06 05:02:09-07	1964764
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 05:03:09-07	1964765
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 05:02:57-07	1964766
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 05:03:01-07	1964767
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-06 05:02:47-07	1964768
/	198.51.100.153	GET	200 OK	2016-07-06 05:02:10-07	1964769
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-06 05:03:06-07	1964770
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-06 05:02:52-07	1964771
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 05:02:54-07	1964772
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 05:02:37-07	1964773
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-06 05:03:03-07	1964775
/	192.0.2.121	GET	200 OK	2016-07-06 05:02:20-07	1964776
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 05:02:41-07	1964777
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 05:03:17-07	1964778
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-06 05:03:20-07	1964779
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-06 05:02:36-07	1964780
/	198.51.100.97	GET	200 OK	2016-07-06 05:02:29-07	1964781
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 05:02:59-07	1964782
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 05:02:57-07	1964783
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-06 05:03:15-07	1964784
/	198.51.100.67	GET	200 OK	2016-07-06 05:02:30-07	1964785
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-06 05:03:28-07	1964786
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 05:03:25-07	1964787
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 05:03:15-07	1964788
/	198.51.100.49	GET	200 OK	2016-07-06 05:02:35-07	1964789
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-06 05:03:27-07	1964790
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-06 05:03:21-07	1964791
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 05:03:11-07	1964792
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 05:03:20-07	1964793
/	198.51.100.15	GET	200 OK	2016-07-06 05:02:39-07	1964794
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-06 05:02:55-07	1964795
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-06 05:03:15-07	1964796
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-06 05:03:02-07	1964797
/	198.51.100.44	GET	200 OK	2016-07-06 05:02:46-07	1964798
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-06 05:03:33-07	1964799
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-06 05:03:44-07	1964800
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-06 05:03:33-07	1964801
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-06 05:03:26-07	1964802
/	192.0.2.168	GET	200 OK	2016-07-06 05:02:53-07	1964803
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-06 05:03:08-07	1964804
/	198.51.100.95	GET	200 OK	2016-07-06 05:03:01-07	1964805
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-06 05:03:25-07	1964806
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 05:03:53-07	1964807
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-06 05:03:46-07	1964808
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 05:03:16-07	1964809
/	203.0.113.154	GET	200 OK	2016-07-06 05:03:11-07	1964810
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-06 05:04:09-07	1964811
/	198.51.100.192	GET	200 OK	2016-07-06 05:03:21-07	1964812
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 05:04:01-07	1964813
/	192.0.2.211	GET	200 OK	2016-07-06 05:03:25-07	1964814
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-06 05:04:10-07	1964815
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-06 05:04:14-07	1964816
/	192.0.2.182	GET	200 OK	2016-07-06 05:03:33-07	1964817
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-06 05:04:26-07	1964818
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-06 05:03:53-07	1964819
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-06 05:04:17-07	1964820
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-06 05:04:18-07	1964821
/	192.0.2.165	GET	200 OK	2016-07-06 05:03:39-07	1964822
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 05:04:39-07	1964823
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 05:04:04-07	1964824
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 05:04:25-07	1964825
/	203.0.113.212	GET	200 OK	2016-07-06 05:03:46-07	1964826
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-06 05:04:11-07	1964827
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-06 05:04:16-07	1964828
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-06 05:04:28-07	1964829
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-06 05:04:05-07	1964830
/	203.0.113.235	GET	200 OK	2016-07-06 05:03:56-07	1964831
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-06 05:04:29-07	1964832
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-06 05:04:46-07	1964833
/	192.0.2.166	GET	200 OK	2016-07-06 05:04:03-07	1964834
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 05:04:31-07	1964835
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-06 05:04:23-07	1964836
/	203.0.113.128	GET	200 OK	2016-07-06 05:04:09-07	1964837
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-06 05:04:58-07	1964838
/	203.0.113.125	GET	200 OK	2016-07-06 05:04:19-07	1964839
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-06 05:05:15-07	1964840
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-06 05:05:14-07	1964841
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-06 05:04:36-07	1964842
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-06 05:04:56-07	1964843
/	198.51.100.57	GET	200 OK	2016-07-06 05:04:29-07	1964844
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-06 05:05:29-07	1964845
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 05:05:13-07	1964846
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 05:04:45-07	1964847
/	192.0.2.232	GET	200 OK	2016-07-06 05:04:33-07	1964848
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-06 05:05:32-07	1964849
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-06 05:05:04-07	1964850
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-06 05:05:19-07	1964851
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-06 05:05:02-07	1964852
/	192.0.2.240	GET	200 OK	2016-07-06 05:04:41-07	1964853
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-06 05:05:24-07	1964854
/	198.51.100.203	GET	200 OK	2016-07-06 05:04:51-07	1964855
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-06 05:05:36-07	1964856
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-06 05:05:22-07	1964857
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 05:05:42-07	1964858
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-06 05:05:26-07	1964859
/	192.0.2.250	GET	200 OK	2016-07-06 05:04:54-07	1964860
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-06 05:05:31-07	1964861
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-06 05:05:13-07	1964862
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-06 05:05:09-07	1964863
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-06 05:05:29-07	1964864
/	203.0.113.121	GET	200 OK	2016-07-06 05:05:02-07	1964865
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-06 05:05:47-07	1964866
/	203.0.113.17	GET	200 OK	2016-07-06 05:05:06-07	1964867
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 05:05:35-07	1964868
/	203.0.113.93	GET	200 OK	2016-07-06 05:05:08-07	1964869
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-06 05:05:37-07	1964870
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-06 05:05:26-07	1964871
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-06 05:05:33-07	1964872
/	192.0.2.114	GET	200 OK	2016-07-06 05:05:09-07	1964873
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-06 05:05:49-07	1964874
/	203.0.113.199	GET	200 OK	2016-07-06 05:05:15-07	1964875
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-06 05:06:11-07	1964876
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-06 05:05:42-07	1964877
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 05:06:15-07	1964878
/	192.0.2.173	GET	200 OK	2016-07-06 05:05:18-07	1964879
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 05:06:09-07	1964880
/	203.0.113.228	GET	200 OK	2016-07-06 05:05:28-07	1964881
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-06 05:05:43-07	1964882
/	192.0.2.161	GET	200 OK	2016-07-06 05:05:38-07	1964883
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 05:05:53-07	1964884
/	198.51.100.184	GET	200 OK	2016-07-06 05:05:47-07	1964885
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-06 05:06:28-07	1964886
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-06 05:06:20-07	1964887
/	192.0.2.41	GET	200 OK	2016-07-06 05:05:53-07	1964888
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 05:06:21-07	1964889
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-06 05:06:40-07	1964890
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 05:06:51-07	1964891
/	192.0.2.207	GET	200 OK	2016-07-06 05:06:02-07	1964892
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-06 05:06:53-07	1964893
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-06 05:06:25-07	1964894
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 05:06:51-07	1964895
/	198.51.100.50	GET	200 OK	2016-07-06 05:06:11-07	1964896
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-06 05:06:47-07	1964897
/article/balloon-goons-doomedq	198.51.100.50	GET	404 NOT FOUND	2016-07-06 05:06:26-07	1964898
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-06 05:07:04-07	1964899
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-06 05:06:29-07	1964900
/	192.0.2.199	GET	200 OK	2016-07-06 05:06:18-07	1964901
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-06 05:06:56-07	1964902
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 05:06:43-07	1964903
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 05:06:42-07	1964904
/	192.0.2.226	GET	200 OK	2016-07-06 05:06:28-07	1964905
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 05:07:16-07	1964906
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 05:07:14-07	1964907
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-06 05:07:20-07	1964908
/	198.51.100.9	GET	200 OK	2016-07-06 05:06:29-07	1964909
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-06 05:07:27-07	1964910
/	198.51.100.53	GET	200 OK	2016-07-06 05:06:33-07	1964911
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-06 05:07:33-07	1964912
/	192.0.2.69	GET	200 OK	2016-07-06 05:06:43-07	1964913
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-06 05:07:05-07	1964914
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 05:07:13-07	1964915
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 05:07:19-07	1964916
/	198.51.100.219	GET	200 OK	2016-07-06 05:06:46-07	1964917
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-06 05:07:19-07	1964918
/	198.51.100.51	GET	200 OK	2016-07-06 05:06:56-07	1964919
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-06 05:07:33-07	1964920
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-06 05:07:35-07	1964921
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-06 05:07:31-07	1964922
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 05:07:13-07	1964923
/	203.0.113.148	GET	200 OK	2016-07-06 05:07:05-07	1964924
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-06 05:07:56-07	1964925
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 05:07:23-07	1964926
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-06 05:07:41-07	1964927
/	198.51.100.235	GET	200 OK	2016-07-06 05:07:14-07	1964928
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-06 05:07:31-07	1964929
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 05:07:33-07	1964930
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 05:07:47-07	1964931
/	198.51.100.21	GET	200 OK	2016-07-06 05:07:19-07	1964932
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 05:07:47-07	1964933
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 05:08:18-07	1964934
/	192.0.2.1	GET	200 OK	2016-07-06 05:07:27-07	1964935
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-06 05:08:25-07	1964936
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-06 05:08:24-07	1964937
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-06 05:08:14-07	1964938
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 05:08:16-07	1964939
/	192.0.2.8	GET	200 OK	2016-07-06 05:07:30-07	1964940
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 05:08:00-07	1964941
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-06 05:08:08-07	1964942
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 05:08:29-07	1964943
/	198.51.100.245	GET	200 OK	2016-07-06 05:07:33-07	1964944
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-06 05:07:54-07	1964945
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-06 05:08:31-07	1964946
/	192.0.2.15	GET	200 OK	2016-07-06 05:07:34-07	1964947
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 05:08:20-07	1964948
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-06 05:07:56-07	1964949
/	192.0.2.152	GET	200 OK	2016-07-06 05:07:35-07	1964950
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-06 05:08:13-07	1964951
/	192.0.2.67	GET	200 OK	2016-07-06 05:07:37-07	1964952
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 05:07:53-07	1964953
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-06 05:07:56-07	1964954
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-06 05:08:02-07	1964955
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-06 05:08:23-07	1964956
/	192.0.2.121	GET	200 OK	2016-07-06 05:07:43-07	1964957
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 05:08:20-07	1964958
/	192.0.2.207	GET	200 OK	2016-07-06 05:07:52-07	1964959
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 05:08:40-07	1964960
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-06 05:08:23-07	1964961
/	192.0.2.106	GET	200 OK	2016-07-06 05:07:58-07	1964962
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-06 05:08:48-07	1964963
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 05:08:55-07	1964964
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 05:08:51-07	1964965
/	198.51.100.116	GET	200 OK	2016-07-06 05:08:00-07	1964966
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 05:08:44-07	1964967
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-06 05:08:50-07	1964968
/	203.0.113.74	GET	200 OK	2016-07-06 05:08:05-07	1964969
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 05:08:42-07	1964970
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 05:08:57-07	1964971
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 05:08:57-07	1964972
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 05:08:44-07	1964973
/	203.0.113.45	GET	200 OK	2016-07-06 05:08:11-07	1964974
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-06 05:08:37-07	1964975
/	192.0.2.140	GET	200 OK	2016-07-06 05:08:18-07	1964976
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 05:08:45-07	1964977
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-06 05:09:17-07	1964978
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 05:08:36-07	1964979
/	198.51.100.161	GET	200 OK	2016-07-06 05:08:20-07	1964980
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 05:08:48-07	1964981
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-06 05:08:37-07	1964982
/	192.0.2.206	GET	200 OK	2016-07-06 05:08:21-07	1964983
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 05:08:59-07	1964984
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-06 05:08:58-07	1964985
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-06 05:08:49-07	1964986
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 05:08:50-07	1964987
/	198.51.100.56	GET	200 OK	2016-07-06 05:08:27-07	1964988
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-06 05:09:21-07	1964989
/	203.0.113.167	GET	200 OK	2016-07-06 05:08:32-07	1964990
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-06 05:09:14-07	1964991
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-06 05:08:50-07	1964992
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-06 05:09:10-07	1964993
/	198.51.100.178	GET	200 OK	2016-07-06 05:08:41-07	1964994
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-06 05:09:15-07	1964995
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-06 05:09:17-07	1964996
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-06 05:09:12-07	1964997
/	198.51.100.129	GET	200 OK	2016-07-06 05:08:49-07	1964998
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-06 05:09:41-07	1964999
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-06 05:09:45-07	1965000
/	203.0.113.4	GET	200 OK	2016-07-06 05:08:51-07	1965001
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 05:09:48-07	1965002
/	198.51.100.129	GET	200 OK	2016-07-06 05:08:59-07	1965003
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 05:09:50-07	1965004
/	198.51.100.191	GET	200 OK	2016-07-06 05:09:06-07	1965005
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-06 05:09:55-07	1965006
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-06 05:09:52-07	1965007
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 05:09:49-07	1965008
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-06 05:09:48-07	1965009
/	192.0.2.221	GET	200 OK	2016-07-06 05:09:16-07	1965010
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-06 05:10:01-07	1965011
/	198.51.100.26	GET	200 OK	2016-07-06 05:09:26-07	1965012
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-06 05:10:24-07	1965013
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-06 05:10:19-07	1965014
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-06 05:10:11-07	1965015
/	198.51.100.216	GET	200 OK	2016-07-06 05:09:29-07	1965016
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-06 05:10:11-07	1965017
/	203.0.113.17	GET	200 OK	2016-07-06 05:09:36-07	1965018
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 05:10:00-07	1965019
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-06 05:10:01-07	1965020
/	192.0.2.24	GET	200 OK	2016-07-06 05:09:44-07	1965021
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-06 05:09:59-07	1965022
/	192.0.2.90	GET	200 OK	2016-07-06 05:09:51-07	1965023
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-06 05:10:27-07	1965024
/	198.51.100.47	GET	200 OK	2016-07-06 05:09:55-07	1965025
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-06 05:10:44-07	1965026
/	203.0.113.134	GET	200 OK	2016-07-06 05:10:05-07	1965027
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-06 05:10:21-07	1965028
/	198.51.100.166	GET	200 OK	2016-07-06 05:10:06-07	1965029
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-06 05:10:30-07	1965030
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-06 05:10:43-07	1965031
/	203.0.113.62	GET	200 OK	2016-07-06 05:10:10-07	1965032
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-06 05:10:47-07	1965033
/	198.51.100.21	GET	200 OK	2016-07-06 05:10:18-07	1965034
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-06 05:10:58-07	1965035
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 05:10:53-07	1965036
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-06 05:10:59-07	1965037
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 05:10:48-07	1965038
/	203.0.113.250	GET	200 OK	2016-07-06 05:10:26-07	1965039
/article/bad-things-goned	203.0.113.250	GET	404 NOT FOUND	2016-07-06 05:11:05-07	1965040
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-06 05:11:02-07	1965041
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-06 05:10:56-07	1965042
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-06 05:11:05-07	1965043
/	203.0.113.2	GET	200 OK	2016-07-06 05:10:33-07	1965044
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 05:11:26-07	1965045
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 05:11:03-07	1965046
/	192.0.2.102	GET	200 OK	2016-07-06 05:10:43-07	1965047
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-06 05:11:09-07	1965048
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-06 05:11:16-07	1965049
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-06 05:11:02-07	1965050
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-06 05:11:06-07	1965051
/	203.0.113.139	GET	200 OK	2016-07-06 05:10:50-07	1965052
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 05:11:44-07	1965053
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 05:11:39-07	1965054
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 05:11:08-07	1965055
/	192.0.2.239	GET	200 OK	2016-07-06 05:10:54-07	1965056
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 05:11:47-07	1965057
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 05:11:43-07	1965058
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 05:11:38-07	1965059
/	198.51.100.81	GET	200 OK	2016-07-06 05:10:55-07	1965060
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-06 05:11:40-07	1965061
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-06 05:11:50-07	1965062
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-06 05:11:45-07	1965063
/	203.0.113.30	GET	200 OK	2016-07-06 05:11:00-07	1965064
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-06 05:11:50-07	1965065
/	192.0.2.39	GET	200 OK	2016-07-06 05:11:07-07	1965066
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-06 05:11:33-07	1965067
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-06 05:11:52-07	1965068
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-06 05:11:48-07	1965069
/	203.0.113.45	GET	200 OK	2016-07-06 05:11:10-07	1965070
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-06 05:11:49-07	1965071
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-06 05:11:53-07	1965072
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-06 05:12:03-07	1965073
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-06 05:11:34-07	1965074
/	203.0.113.102	GET	200 OK	2016-07-06 05:11:20-07	1965075
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-06 05:12:17-07	1965076
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-06 05:12:00-07	1965077
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-06 05:11:43-07	1965078
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-06 05:12:11-07	1965079
/	203.0.113.206	GET	200 OK	2016-07-06 05:11:28-07	1965080
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-06 05:12:05-07	1965081
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-06 05:12:10-07	1965082
/	192.0.2.166	GET	200 OK	2016-07-06 05:11:37-07	1965083
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 05:12:19-07	1965084
/	192.0.2.207	GET	200 OK	2016-07-06 05:11:38-07	1965085
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-06 05:12:18-07	1965086
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-06 05:12:27-07	1965087
/	203.0.113.247	GET	200 OK	2016-07-06 05:11:46-07	1965088
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-06 05:12:26-07	1965089
/	192.0.2.164	GET	200 OK	2016-07-06 05:11:53-07	1965090
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-06 05:12:46-07	1965091
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-06 05:12:16-07	1965092
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-06 05:12:12-07	1965093
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-06 05:12:40-07	1965094
/	192.0.2.103	GET	200 OK	2016-07-06 05:11:58-07	1965095
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-06 05:12:49-07	1965096
/	198.51.100.122	GET	200 OK	2016-07-06 05:12:01-07	1965097
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-06 05:12:20-07	1965098
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-06 05:12:58-07	1965099
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-06 05:12:17-07	1965100
/	203.0.113.154	GET	200 OK	2016-07-06 05:12:07-07	1965101
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-06 05:12:50-07	1965102
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-06 05:12:26-07	1965103
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-06 05:13:01-07	1965104
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-06 05:13:00-07	1965105
/	203.0.113.154	GET	200 OK	2016-07-06 05:12:14-07	1965106
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-06 05:13:06-07	1965107
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-06 05:13:10-07	1965108
/	192.0.2.111	GET	200 OK	2016-07-06 05:12:19-07	1965109
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-06 05:12:47-07	1965110
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 05:12:52-07	1965111
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-06 05:13:06-07	1965112
/	203.0.113.245	GET	200 OK	2016-07-06 05:12:22-07	1965113
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 05:12:37-07	1965114
/	192.0.2.96	GET	200 OK	2016-07-06 05:12:31-07	1965115
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-06 05:13:02-07	1965116
/	198.51.100.160	GET	200 OK	2016-07-06 05:12:36-07	1965117
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-06 05:12:54-07	1965118
/	198.51.100.246	GET	200 OK	2016-07-06 05:12:46-07	1965119
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 05:13:44-07	1965120
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-06 05:13:46-07	1965121
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-06 05:13:46-07	1965122
/	203.0.113.31	GET	200 OK	2016-07-06 05:12:47-07	1965123
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 05:13:06-07	1965124
/	198.51.100.204	GET	200 OK	2016-07-06 05:12:54-07	1965125
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 05:13:15-07	1965126
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-06 05:13:41-07	1965127
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-06 05:13:22-07	1965128
/	203.0.113.153	GET	200 OK	2016-07-06 05:12:59-07	1965129
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-06 05:13:46-07	1965130
/	203.0.113.61	GET	200 OK	2016-07-06 05:13:02-07	1965131
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-06 05:13:49-07	1965132
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 05:13:55-07	1965133
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-06 05:13:18-07	1965134
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 05:13:49-07	1965135
/	203.0.113.202	GET	200 OK	2016-07-06 05:13:07-07	1965136
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-06 05:13:57-07	1965137
/	203.0.113.61	GET	200 OK	2016-07-06 05:13:08-07	1965138
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 05:13:34-07	1965139
/	198.51.100.84	GET	200 OK	2016-07-06 05:13:13-07	1965140
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-06 05:13:29-07	1965141
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-06 05:13:59-07	1965142
/	203.0.113.116	GET	200 OK	2016-07-06 05:13:23-07	1965143
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-06 05:13:41-07	1965144
/	192.0.2.78	GET	200 OK	2016-07-06 05:13:27-07	1965145
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-06 05:14:16-07	1965146
/article/candidate-is-jerkn	192.0.2.78	GET	404 NOT FOUND	2016-07-06 05:13:45-07	1965147
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-06 05:14:23-07	1965148
/	203.0.113.237	GET	200 OK	2016-07-06 05:13:28-07	1965149
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-06 05:13:50-07	1965150
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-06 05:13:49-07	1965151
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-06 05:14:20-07	1965152
/	192.0.2.144	GET	200 OK	2016-07-06 05:13:36-07	1965153
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-06 05:14:05-07	1965154
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-06 05:14:08-07	1965155
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-06 05:14:12-07	1965156
/	192.0.2.152	GET	200 OK	2016-07-06 05:13:40-07	1965157
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-06 05:14:35-07	1965158
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-06 05:14:23-07	1965159
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-06 05:14:28-07	1965160
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-06 05:14:32-07	1965161
/	198.51.100.170	GET	200 OK	2016-07-06 05:13:47-07	1965162
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-06 05:14:31-07	1965163
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-06 05:14:07-07	1965164
/	192.0.2.250	GET	200 OK	2016-07-06 05:13:52-07	1965165
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 05:14:42-07	1965166
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-06 05:14:22-07	1965167
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-06 05:14:07-07	1965168
/	198.51.100.2	GET	200 OK	2016-07-06 05:13:55-07	1965169
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-06 05:14:33-07	1965170
/	192.0.2.240	GET	200 OK	2016-07-06 05:13:59-07	1965171
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-06 05:14:35-07	1965172
/	198.51.100.53	GET	200 OK	2016-07-06 05:14:04-07	1965173
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-06 05:14:41-07	1965174
/	203.0.113.29	GET	200 OK	2016-07-06 05:14:10-07	1965175
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 05:15:05-07	1965176
/	198.51.100.15	GET	200 OK	2016-07-06 05:14:15-07	1965177
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 05:14:47-07	1965178
/	198.51.100.146	GET	200 OK	2016-07-06 05:14:23-07	1965179
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-06 05:14:54-07	1965180
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 05:14:43-07	1965181
/	192.0.2.249	GET	200 OK	2016-07-06 05:14:27-07	1965182
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-06 05:15:13-07	1965183
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-06 05:14:48-07	1965184
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 05:15:17-07	1965185
/	203.0.113.11	GET	200 OK	2016-07-06 05:14:29-07	1965186
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-06 05:14:44-07	1965187
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 05:15:17-07	1965188
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-06 05:14:54-07	1965189
/	203.0.113.241	GET	200 OK	2016-07-06 05:14:33-07	1965190
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-06 05:15:02-07	1965191
/	198.51.100.142	GET	200 OK	2016-07-06 05:14:35-07	1965192
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 05:15:27-07	1965193
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 05:15:14-07	1965194
/	203.0.113.61	GET	200 OK	2016-07-06 05:14:42-07	1965195
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 05:15:08-07	1965196
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-06 05:15:42-07	1965197
/	192.0.2.174	GET	200 OK	2016-07-06 05:14:43-07	1965198
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 05:15:02-07	1965199
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-06 05:15:26-07	1965200
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 05:15:25-07	1965201
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-06 05:15:41-07	1965202
/	203.0.113.91	GET	200 OK	2016-07-06 05:14:51-07	1965203
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-06 05:15:21-07	1965204
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 05:15:19-07	1965205
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-06 05:15:19-07	1965206
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 05:15:16-07	1965207
/	198.51.100.29	GET	200 OK	2016-07-06 05:14:55-07	1965208
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 05:15:29-07	1965209
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-06 05:15:15-07	1965210
/	192.0.2.124	GET	200 OK	2016-07-06 05:15:00-07	1965211
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-06 05:15:27-07	1965212
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 05:16:00-07	1965213
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-06 05:15:52-07	1965214
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-06 05:15:31-07	1965215
/	198.51.100.200	GET	200 OK	2016-07-06 05:15:08-07	1965216
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-06 05:15:28-07	1965217
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 05:15:37-07	1965218
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-06 05:15:29-07	1965219
/	203.0.113.23	GET	200 OK	2016-07-06 05:15:17-07	1965220
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-06 05:16:08-07	1965221
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 05:15:46-07	1965222
/	203.0.113.218	GET	200 OK	2016-07-06 05:15:18-07	1965223
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 05:15:39-07	1965224
/	192.0.2.240	GET	200 OK	2016-07-06 05:15:23-07	1965225
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-06 05:16:04-07	1965226
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-06 05:16:01-07	1965227
/	192.0.2.202	GET	200 OK	2016-07-06 05:15:33-07	1965228
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 05:15:50-07	1965229
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-06 05:16:18-07	1965230
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 05:16:27-07	1965231
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-06 05:16:25-07	1965232
/	198.51.100.32	GET	200 OK	2016-07-06 05:15:43-07	1965233
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-06 05:16:36-07	1965234
/	198.51.100.137	GET	200 OK	2016-07-06 05:15:50-07	1965235
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 05:16:25-07	1965236
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 05:16:50-07	1965237
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-06 05:16:46-07	1965238
/	198.51.100.80	GET	200 OK	2016-07-06 05:15:58-07	1965239
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-06 05:16:41-07	1965240
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 05:16:44-07	1965241
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-06 05:16:30-07	1965242
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-06 05:16:14-07	1965243
/	203.0.113.143	GET	200 OK	2016-07-06 05:16:05-07	1965244
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-06 05:17:04-07	1965245
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-06 05:16:25-07	1965246
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-06 05:16:37-07	1965247
/	203.0.113.6	GET	200 OK	2016-07-06 05:16:10-07	1965248
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 05:16:50-07	1965249
/	203.0.113.201	GET	200 OK	2016-07-06 05:16:20-07	1965250
/	192.0.2.108	GET	200 OK	2016-07-06 05:34:04-07	1965915
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 05:17:09-07	1965251
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-06 05:16:44-07	1965252
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-06 05:17:00-07	1965253
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 05:16:36-07	1965254
/	192.0.2.189	GET	200 OK	2016-07-06 05:16:21-07	1965255
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 05:16:40-07	1965256
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 05:16:54-07	1965257
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 05:17:21-07	1965258
/	203.0.113.29	GET	200 OK	2016-07-06 05:16:26-07	1965259
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-06 05:17:09-07	1965260
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 05:17:15-07	1965261
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-06 05:16:42-07	1965262
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 05:17:00-07	1965263
/	203.0.113.223	GET	200 OK	2016-07-06 05:16:33-07	1965264
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-06 05:16:55-07	1965265
/	192.0.2.131	GET	200 OK	2016-07-06 05:16:39-07	1965266
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-06 05:17:37-07	1965267
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 05:16:57-07	1965268
/	198.51.100.157	GET	200 OK	2016-07-06 05:16:49-07	1965269
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 05:17:14-07	1965270
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-06 05:17:39-07	1965271
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-06 05:17:27-07	1965272
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 05:17:28-07	1965273
/	203.0.113.230	GET	200 OK	2016-07-06 05:16:53-07	1965274
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-06 05:17:53-07	1965275
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-06 05:17:47-07	1965276
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-06 05:17:34-07	1965277
/	198.51.100.48	GET	200 OK	2016-07-06 05:16:55-07	1965278
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-06 05:17:40-07	1965279
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-06 05:17:10-07	1965280
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-06 05:17:39-07	1965281
/	192.0.2.195	GET	200 OK	2016-07-06 05:16:59-07	1965282
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-06 05:17:18-07	1965283
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 05:17:56-07	1965284
/	203.0.113.151	GET	200 OK	2016-07-06 05:17:09-07	1965285
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-06 05:17:44-07	1965286
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-06 05:17:59-07	1965287
/	203.0.113.244	GET	200 OK	2016-07-06 05:17:13-07	1965288
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 05:17:47-07	1965289
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-06 05:17:34-07	1965290
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 05:18:11-07	1965291
/	198.51.100.250	GET	200 OK	2016-07-06 05:17:21-07	1965292
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-06 05:18:01-07	1965293
/	192.0.2.252	GET	200 OK	2016-07-06 05:17:25-07	1965294
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 05:18:01-07	1965295
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 05:18:05-07	1965296
/	192.0.2.1	GET	200 OK	2016-07-06 05:17:28-07	1965297
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-06 05:18:17-07	1965298
/	203.0.113.62	GET	200 OK	2016-07-06 05:17:31-07	1965299
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-06 05:18:22-07	1965300
/	198.51.100.91	GET	200 OK	2016-07-06 05:17:41-07	1965301
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-06 05:18:34-07	1965302
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 05:17:59-07	1965303
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 05:18:06-07	1965304
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-06 05:18:24-07	1965305
/	192.0.2.233	GET	200 OK	2016-07-06 05:17:47-07	1965306
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-06 05:18:10-07	1965307
/	198.51.100.173	GET	200 OK	2016-07-06 05:17:57-07	1965308
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-06 05:18:20-07	1965309
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-06 05:18:56-07	1965310
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-06 05:18:16-07	1965311
/	198.51.100.38	GET	200 OK	2016-07-06 05:17:59-07	1965312
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-06 05:18:24-07	1965313
/	203.0.113.9	GET	200 OK	2016-07-06 05:18:04-07	1965314
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-06 05:18:50-07	1965315
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-06 05:18:43-07	1965316
/	203.0.113.13	GET	200 OK	2016-07-06 05:18:09-07	1965317
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-06 05:19:01-07	1965318
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-06 05:18:40-07	1965319
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 05:18:49-07	1965320
/	203.0.113.75	GET	200 OK	2016-07-06 05:18:17-07	1965321
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-06 05:18:42-07	1965322
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-06 05:19:00-07	1965323
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-06 05:18:35-07	1965324
/	198.51.100.64	GET	200 OK	2016-07-06 05:18:18-07	1965325
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-06 05:18:38-07	1965326
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-06 05:19:07-07	1965327
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-06 05:18:45-07	1965328
/	192.0.2.42	GET	200 OK	2016-07-06 05:18:21-07	1965329
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-06 05:18:53-07	1965330
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 05:19:02-07	1965331
/	203.0.113.185	GET	200 OK	2016-07-06 05:18:25-07	1965332
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-06 05:18:54-07	1965333
/	192.0.2.154	GET	200 OK	2016-07-06 05:18:29-07	1965334
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 05:19:03-07	1965335
/	203.0.113.12	GET	200 OK	2016-07-06 05:18:38-07	1965336
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 05:19:03-07	1965337
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 05:19:08-07	1965338
/	203.0.113.212	GET	200 OK	2016-07-06 05:18:45-07	1965339
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-06 05:19:00-07	1965340
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-06 05:19:18-07	1965341
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-06 05:19:14-07	1965342
/	203.0.113.209	GET	200 OK	2016-07-06 05:18:47-07	1965343
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-06 05:19:34-07	1965344
/	198.51.100.63	GET	200 OK	2016-07-06 05:18:55-07	1965345
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 05:19:13-07	1965346
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-06 05:19:36-07	1965348
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-06 05:19:59-07	1965349
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-06 05:19:57-07	1965350
/	203.0.113.147	GET	200 OK	2016-07-06 05:19:05-07	1965351
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-06 05:20:02-07	1965352
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-06 05:19:41-07	1965353
/	192.0.2.13	GET	200 OK	2016-07-06 05:19:13-07	1965354
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-06 05:20:02-07	1965355
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 05:19:46-07	1965356
/	203.0.113.216	GET	200 OK	2016-07-06 05:19:17-07	1965357
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-06 05:19:59-07	1965358
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 05:20:14-07	1965359
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-06 05:19:53-07	1965360
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-06 05:20:08-07	1965361
/	198.51.100.52	GET	200 OK	2016-07-06 05:19:24-07	1965362
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-06 05:19:47-07	1965363
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-06 05:19:39-07	1965364
/	192.0.2.195	GET	200 OK	2016-07-06 05:19:28-07	1965365
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 05:20:20-07	1965366
/	198.51.100.148	GET	200 OK	2016-07-06 05:19:29-07	1965367
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 05:20:09-07	1965368
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-06 05:20:03-07	1965369
/	203.0.113.50	GET	200 OK	2016-07-06 05:19:30-07	1965370
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 05:20:22-07	1965371
/	192.0.2.33	GET	200 OK	2016-07-06 05:19:38-07	1965372
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-06 05:19:53-07	1965373
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-06 05:20:31-07	1965374
/	192.0.2.194	GET	200 OK	2016-07-06 05:19:46-07	1965375
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-06 05:20:09-07	1965376
/	203.0.113.215	GET	200 OK	2016-07-06 05:19:47-07	1965377
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-06 05:20:29-07	1965378
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-06 05:20:41-07	1965379
/	203.0.113.204	GET	200 OK	2016-07-06 05:19:55-07	1965380
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-06 05:20:53-07	1965381
/	192.0.2.2	GET	200 OK	2016-07-06 05:20:05-07	1965382
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 05:20:33-07	1965383
/	198.51.100.158	GET	200 OK	2016-07-06 05:20:14-07	1965384
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 05:21:09-07	1965385
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-06 05:21:08-07	1965386
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-06 05:21:00-07	1965387
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-06 05:21:11-07	1965388
/	192.0.2.105	GET	200 OK	2016-07-06 05:20:22-07	1965389
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-06 05:20:56-07	1965390
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-06 05:20:50-07	1965391
/	198.51.100.235	GET	200 OK	2016-07-06 05:20:23-07	1965392
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 05:20:46-07	1965393
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-06 05:21:10-07	1965394
/	203.0.113.247	GET	200 OK	2016-07-06 05:20:29-07	1965395
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-06 05:21:11-07	1965396
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-06 05:21:26-07	1965397
/	203.0.113.11	GET	200 OK	2016-07-06 05:20:33-07	1965398
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 05:21:05-07	1965399
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-06 05:21:09-07	1965400
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-06 05:21:30-07	1965401
/	203.0.113.234	GET	200 OK	2016-07-06 05:20:43-07	1965402
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-06 05:21:21-07	1965403
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 05:21:01-07	1965404
/article/media-obsessed-with-bearsl	203.0.113.234	GET	404 NOT FOUND	2016-07-06 05:21:11-07	1965405
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-06 05:21:12-07	1965406
/	192.0.2.92	GET	200 OK	2016-07-06 05:20:52-07	1965407
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 05:21:37-07	1965408
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 05:21:32-07	1965409
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-06 05:21:44-07	1965410
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-06 05:21:44-07	1965411
/	198.51.100.231	GET	200 OK	2016-07-06 05:20:54-07	1965412
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 05:21:54-07	1965413
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 05:21:18-07	1965414
/	198.51.100.214	GET	200 OK	2016-07-06 05:20:55-07	1965415
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-06 05:21:22-07	1965416
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-06 05:21:38-07	1965417
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-06 05:21:36-07	1965418
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-06 05:21:28-07	1965419
/	203.0.113.247	GET	200 OK	2016-07-06 05:20:57-07	1965420
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-06 05:21:16-07	1965421
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-06 05:21:54-07	1965422
/	192.0.2.111	GET	200 OK	2016-07-06 05:21:04-07	1965423
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-06 05:21:26-07	1965424
/	203.0.113.150	GET	200 OK	2016-07-06 05:21:10-07	1965425
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-06 05:21:56-07	1965426
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-06 05:21:54-07	1965427
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-06 05:21:49-07	1965428
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-06 05:21:50-07	1965429
/	192.0.2.104	GET	200 OK	2016-07-06 05:21:20-07	1965430
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-06 05:21:37-07	1965431
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-06 05:21:47-07	1965432
/	203.0.113.127	GET	200 OK	2016-07-06 05:21:26-07	1965433
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 05:21:44-07	1965434
/	198.51.100.5	GET	200 OK	2016-07-06 05:21:33-07	1965435
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-06 05:22:16-07	1965436
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 05:22:03-07	1965437
/	198.51.100.91	GET	200 OK	2016-07-06 05:21:39-07	1965438
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-06 05:22:08-07	1965439
/	203.0.113.222	GET	200 OK	2016-07-06 05:21:45-07	1965440
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-06 05:22:15-07	1965441
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-06 05:22:27-07	1965442
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 05:22:27-07	1965443
/	203.0.113.227	GET	200 OK	2016-07-06 05:21:47-07	1965444
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-06 05:22:21-07	1965445
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-06 05:22:03-07	1965446
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-06 05:22:42-07	1965447
/	198.51.100.128	GET	200 OK	2016-07-06 05:21:49-07	1965448
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 05:22:49-07	1965449
/	192.0.2.1	GET	200 OK	2016-07-06 05:21:54-07	1965450
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-06 05:22:48-07	1965451
/	198.51.100.34	GET	200 OK	2016-07-06 05:21:56-07	1965452
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-06 05:22:21-07	1965453
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-06 05:22:56-07	1965454
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-06 05:22:26-07	1965455
/	203.0.113.87	GET	200 OK	2016-07-06 05:22:03-07	1965456
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-06 05:22:55-07	1965457
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-06 05:22:38-07	1965458
/	198.51.100.144	GET	200 OK	2016-07-06 05:22:08-07	1965459
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-06 05:22:35-07	1965460
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-06 05:22:23-07	1965461
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 05:22:29-07	1965462
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-06 05:22:43-07	1965463
/	203.0.113.35	GET	200 OK	2016-07-06 05:22:09-07	1965464
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-06 05:22:32-07	1965465
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 05:22:59-07	1965466
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 05:23:05-07	1965467
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 05:22:30-07	1965468
/	192.0.2.170	GET	200 OK	2016-07-06 05:22:11-07	1965469
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-06 05:22:28-07	1965470
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-06 05:22:59-07	1965471
/	198.51.100.27	GET	200 OK	2016-07-06 05:22:18-07	1965472
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 05:22:53-07	1965473
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-06 05:23:12-07	1965474
/	198.51.100.197	GET	200 OK	2016-07-06 05:22:28-07	1965475
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 05:23:15-07	1965476
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 05:22:51-07	1965477
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-06 05:23:24-07	1965478
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 05:23:04-07	1965479
/	198.51.100.67	GET	200 OK	2016-07-06 05:22:34-07	1965480
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 05:23:13-07	1965481
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-06 05:23:30-07	1965482
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 05:23:31-07	1965483
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 05:23:17-07	1965484
/	198.51.100.17	GET	200 OK	2016-07-06 05:22:41-07	1965485
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 05:23:22-07	1965486
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-06 05:23:07-07	1965487
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-06 05:23:39-07	1965488
/	192.0.2.59	GET	200 OK	2016-07-06 05:22:43-07	1965489
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-06 05:23:03-07	1965490
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 05:23:29-07	1965491
/	192.0.2.164	GET	200 OK	2016-07-06 05:22:53-07	1965492
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-06 05:23:29-07	1965493
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-06 05:23:17-07	1965494
/	192.0.2.97	GET	200 OK	2016-07-06 05:23:02-07	1965495
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 05:23:54-07	1965496
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 05:23:48-07	1965497
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-06 05:23:53-07	1965498
/	203.0.113.208	GET	200 OK	2016-07-06 05:23:05-07	1965499
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-06 05:24:00-07	1965500
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 05:23:54-07	1965501
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-06 05:23:55-07	1965502
/	203.0.113.158	GET	200 OK	2016-07-06 05:23:14-07	1965503
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 05:24:09-07	1965504
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 05:23:49-07	1965505
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-06 05:23:41-07	1965506
/	203.0.113.215	GET	200 OK	2016-07-06 05:23:22-07	1965507
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 05:24:17-07	1965508
/	203.0.113.62	GET	200 OK	2016-07-06 05:23:26-07	1965509
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-06 05:24:08-07	1965510
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-06 05:24:17-07	1965511
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-06 05:23:41-07	1965512
/	203.0.113.219	GET	200 OK	2016-07-06 05:23:34-07	1965513
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-06 05:24:07-07	1965514
/	192.0.2.87	GET	200 OK	2016-07-06 05:23:38-07	1965515
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-06 05:24:33-07	1965516
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-06 05:24:33-07	1965517
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-06 05:23:54-07	1965518
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-06 05:24:35-07	1965519
/	198.51.100.218	GET	200 OK	2016-07-06 05:23:42-07	1965520
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-06 05:24:42-07	1965521
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-06 05:24:24-07	1965522
/	192.0.2.229	GET	200 OK	2016-07-06 05:23:49-07	1965523
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-06 05:24:18-07	1965524
/	203.0.113.15	GET	200 OK	2016-07-06 05:23:55-07	1965525
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-06 05:24:24-07	1965526
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-06 05:24:19-07	1965527
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-06 05:24:11-07	1965528
/	203.0.113.27	GET	200 OK	2016-07-06 05:23:57-07	1965529
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 05:24:34-07	1965530
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 05:24:21-07	1965531
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-06 05:24:22-07	1965532
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-06 05:24:30-07	1965533
/	198.51.100.180	GET	200 OK	2016-07-06 05:23:59-07	1965534
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-06 05:24:22-07	1965535
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-06 05:24:35-07	1965536
/	192.0.2.228	GET	200 OK	2016-07-06 05:24:05-07	1965537
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-06 05:24:54-07	1965538
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 05:24:46-07	1965539
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 05:24:39-07	1965540
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 05:24:52-07	1965541
/	203.0.113.37	GET	200 OK	2016-07-06 05:24:15-07	1965542
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-06 05:24:55-07	1965543
/	192.0.2.193	GET	200 OK	2016-07-06 05:24:21-07	1965544
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-06 05:25:19-07	1965545
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 05:24:36-07	1965546
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 05:25:08-07	1965547
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 05:25:08-07	1965548
/	198.51.100.235	GET	200 OK	2016-07-06 05:24:29-07	1965549
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 05:25:14-07	1965550
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 05:25:08-07	1965551
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 05:24:51-07	1965552
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 05:25:01-07	1965553
/	198.51.100.46	GET	200 OK	2016-07-06 05:24:39-07	1965554
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-06 05:25:03-07	1965555
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-06 05:25:37-07	1965556
/	192.0.2.2	GET	200 OK	2016-07-06 05:24:49-07	1965557
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-06 05:25:32-07	1965558
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-06 05:25:15-07	1965559
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-06 05:25:31-07	1965560
/	203.0.113.33	GET	200 OK	2016-07-06 05:24:54-07	1965561
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 05:25:36-07	1965562
/	192.0.2.93	GET	200 OK	2016-07-06 05:24:59-07	1965563
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-06 05:25:59-07	1965564
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-06 05:25:39-07	1965565
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-06 05:25:55-07	1965566
/	192.0.2.176	GET	200 OK	2016-07-06 05:25:02-07	1965567
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-06 05:25:18-07	1965568
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 05:25:48-07	1965569
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 05:25:56-07	1965570
/	198.51.100.231	GET	200 OK	2016-07-06 05:25:03-07	1965571
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 05:25:22-07	1965572
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 05:25:32-07	1965573
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 05:25:54-07	1965574
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-06 05:25:26-07	1965575
/	203.0.113.249	GET	200 OK	2016-07-06 05:25:06-07	1965576
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-06 05:25:32-07	1965577
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 05:25:33-07	1965578
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-06 05:26:04-07	1965579
/	192.0.2.179	GET	200 OK	2016-07-06 05:25:13-07	1965580
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-06 05:25:52-07	1965581
/	198.51.100.126	GET	200 OK	2016-07-06 05:25:16-07	1965582
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-06 05:25:36-07	1965583
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 05:25:47-07	1965584
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 05:26:12-07	1965585
/	203.0.113.238	GET	200 OK	2016-07-06 05:25:19-07	1965586
/article/candidate-is-jerks	203.0.113.238	GET	404 NOT FOUND	2016-07-06 05:25:57-07	1965587
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-06 05:25:54-07	1965588
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-06 05:25:56-07	1965589
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-06 05:26:02-07	1965590
/	198.51.100.25	GET	200 OK	2016-07-06 05:25:25-07	1965591
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-06 05:26:04-07	1965592
/	203.0.113.47	GET	200 OK	2016-07-06 05:25:26-07	1965593
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-06 05:26:12-07	1965594
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 05:26:02-07	1965595
/	198.51.100.232	GET	200 OK	2016-07-06 05:25:32-07	1965596
/article/candidate-is-jerks	198.51.100.232	GET	404 NOT FOUND	2016-07-06 05:26:20-07	1965597
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 05:26:00-07	1965598
/	192.0.2.35	GET	200 OK	2016-07-06 05:25:40-07	1965599
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-06 05:26:12-07	1965600
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-06 05:26:02-07	1965601
/	198.51.100.22	GET	200 OK	2016-07-06 05:25:47-07	1965602
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-06 05:26:40-07	1965603
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-06 05:26:44-07	1965604
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-06 05:26:14-07	1965605
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 05:26:12-07	1965606
/	198.51.100.174	GET	200 OK	2016-07-06 05:25:54-07	1965607
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 05:26:53-07	1965608
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 05:26:12-07	1965609
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 05:26:44-07	1965610
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-06 05:26:48-07	1965611
/	203.0.113.158	GET	200 OK	2016-07-06 05:26:03-07	1965612
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-06 05:26:56-07	1965613
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-06 05:26:21-07	1965614
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-06 05:26:21-07	1965615
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 05:26:45-07	1965616
/	198.51.100.228	GET	200 OK	2016-07-06 05:26:07-07	1965617
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 05:26:54-07	1965618
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-06 05:26:36-07	1965619
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 05:26:38-07	1965620
/	192.0.2.201	GET	200 OK	2016-07-06 05:26:17-07	1965621
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 05:27:09-07	1965622
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-06 05:26:45-07	1965623
/article/goats-eat-googlesd	192.0.2.201	GET	404 NOT FOUND	2016-07-06 05:26:44-07	1965624
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 05:26:49-07	1965625
/	198.51.100.144	GET	200 OK	2016-07-06 05:26:22-07	1965626
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 05:26:52-07	1965627
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-06 05:27:04-07	1965628
/	203.0.113.112	GET	200 OK	2016-07-06 05:26:30-07	1965629
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-06 05:26:50-07	1965630
/	203.0.113.185	GET	200 OK	2016-07-06 05:26:39-07	1965631
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 05:27:22-07	1965632
/	198.51.100.45	GET	200 OK	2016-07-06 05:26:42-07	1965633
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-06 05:27:11-07	1965634
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-06 05:27:02-07	1965635
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-06 05:27:38-07	1965636
/	203.0.113.36	GET	200 OK	2016-07-06 05:26:45-07	1965637
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 05:27:26-07	1965638
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 05:27:06-07	1965639
/	198.51.100.92	GET	200 OK	2016-07-06 05:26:53-07	1965640
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-06 05:27:20-07	1965641
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 05:27:52-07	1965642
/	198.51.100.75	GET	200 OK	2016-07-06 05:27:03-07	1965643
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-06 05:27:35-07	1965644
/	198.51.100.135	GET	200 OK	2016-07-06 05:27:05-07	1965645
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 05:27:34-07	1965646
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-06 05:27:55-07	1965647
/	203.0.113.92	GET	200 OK	2016-07-06 05:27:10-07	1965648
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-06 05:28:10-07	1965649
/	203.0.113.61	GET	200 OK	2016-07-06 05:27:15-07	1965650
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 05:27:41-07	1965651
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 05:27:38-07	1965652
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 05:28:09-07	1965653
/	198.51.100.45	GET	200 OK	2016-07-06 05:27:22-07	1965654
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-06 05:28:16-07	1965655
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-06 05:27:52-07	1965656
/	198.51.100.18	GET	200 OK	2016-07-06 05:27:28-07	1965657
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-06 05:27:53-07	1965658
/article/candidate-is-jerkv	198.51.100.18	GET	404 NOT FOUND	2016-07-06 05:27:43-07	1965659
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-06 05:28:04-07	1965660
/	198.51.100.192	GET	200 OK	2016-07-06 05:27:31-07	1965661
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-06 05:28:11-07	1965662
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-06 05:27:51-07	1965663
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 05:28:27-07	1965664
/	203.0.113.116	GET	200 OK	2016-07-06 05:27:32-07	1965665
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-06 05:28:27-07	1965666
/	198.51.100.146	GET	200 OK	2016-07-06 05:27:35-07	1965667
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 05:28:04-07	1965668
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 05:28:28-07	1965669
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-06 05:28:18-07	1965670
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-06 05:27:52-07	1965671
/	192.0.2.176	GET	200 OK	2016-07-06 05:27:45-07	1965672
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 05:28:37-07	1965673
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-06 05:28:13-07	1965674
/	198.51.100.236	GET	200 OK	2016-07-06 05:27:55-07	1965675
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 05:28:39-07	1965676
/	203.0.113.170	GET	200 OK	2016-07-06 05:27:57-07	1965677
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-06 05:28:35-07	1965678
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-06 05:28:32-07	1965679
/	198.51.100.149	GET	200 OK	2016-07-06 05:27:58-07	1965680
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-06 05:28:55-07	1965681
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-06 05:28:21-07	1965682
/	192.0.2.12	GET	200 OK	2016-07-06 05:28:05-07	1965683
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 05:29:05-07	1965684
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 05:28:44-07	1965685
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 05:28:45-07	1965686
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 05:28:44-07	1965687
/	192.0.2.249	GET	200 OK	2016-07-06 05:28:15-07	1965688
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-06 05:29:00-07	1965689
/	192.0.2.155	GET	200 OK	2016-07-06 05:28:25-07	1965690
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 05:29:02-07	1965691
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-06 05:29:09-07	1965692
/	203.0.113.130	GET	200 OK	2016-07-06 05:28:29-07	1965693
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 05:29:26-07	1965694
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-06 05:29:25-07	1965695
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-06 05:29:29-07	1965696
/	203.0.113.84	GET	200 OK	2016-07-06 05:28:31-07	1965697
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-06 05:29:25-07	1965698
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-06 05:28:54-07	1965699
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-06 05:29:27-07	1965700
/	198.51.100.251	GET	200 OK	2016-07-06 05:28:41-07	1965701
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-06 05:29:21-07	1965702
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-06 05:29:40-07	1965703
/	192.0.2.33	GET	200 OK	2016-07-06 05:28:43-07	1965704
/article/bears-love-berriesr	192.0.2.33	GET	404 NOT FOUND	2016-07-06 05:29:33-07	1965705
/	203.0.113.251	GET	200 OK	2016-07-06 05:28:52-07	1965706
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-06 05:29:26-07	1965707
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 05:29:44-07	1965708
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 05:29:51-07	1965709
/	192.0.2.167	GET	200 OK	2016-07-06 05:28:57-07	1965710
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-06 05:29:26-07	1965711
/	192.0.2.4	GET	200 OK	2016-07-06 05:29:02-07	1965712
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-06 05:29:18-07	1965713
/	192.0.2.73	GET	200 OK	2016-07-06 05:29:07-07	1965714
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-06 05:29:29-07	1965715
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-06 05:29:26-07	1965716
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 05:29:41-07	1965717
/	203.0.113.130	GET	200 OK	2016-07-06 05:29:17-07	1965718
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-06 05:30:12-07	1965719
/article/bad-things-gonea	203.0.113.130	GET	404 NOT FOUND	2016-07-06 05:29:45-07	1965720
/	198.51.100.203	GET	200 OK	2016-07-06 05:29:26-07	1965721
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-06 05:30:15-07	1965722
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-06 05:29:48-07	1965723
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-06 05:30:16-07	1965724
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-06 05:30:04-07	1965725
/	192.0.2.164	GET	200 OK	2016-07-06 05:29:28-07	1965726
/	198.51.100.217	GET	200 OK	2016-07-06 05:46:32-07	1966392
/article/bears-love-berriesk	192.0.2.164	GET	404 NOT FOUND	2016-07-06 05:30:09-07	1965727
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-06 05:29:54-07	1965728
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-06 05:30:28-07	1965729
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-06 05:29:43-07	1965730
/	203.0.113.152	GET	200 OK	2016-07-06 05:29:34-07	1965731
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 05:29:57-07	1965732
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 05:30:10-07	1965733
/	203.0.113.194	GET	200 OK	2016-07-06 05:29:40-07	1965734
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-06 05:30:40-07	1965735
/	192.0.2.119	GET	200 OK	2016-07-06 05:29:42-07	1965736
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-06 05:30:25-07	1965737
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 05:30:38-07	1965738
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-06 05:30:09-07	1965739
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 05:30:11-07	1965740
/	198.51.100.244	GET	200 OK	2016-07-06 05:29:45-07	1965741
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 05:30:19-07	1965742
/	203.0.113.90	GET	200 OK	2016-07-06 05:29:55-07	1965743
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-06 05:30:43-07	1965744
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-06 05:30:45-07	1965745
/article/candidate-is-jerkl	203.0.113.90	GET	404 NOT FOUND	2016-07-06 05:30:24-07	1965746
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-06 05:30:34-07	1965747
/	198.51.100.158	GET	200 OK	2016-07-06 05:30:03-07	1965748
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 05:30:23-07	1965749
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 05:30:26-07	1965750
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-06 05:30:38-07	1965751
/	203.0.113.96	GET	200 OK	2016-07-06 05:30:06-07	1965752
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-06 05:30:33-07	1965753
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-06 05:30:25-07	1965754
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-06 05:30:36-07	1965755
/	198.51.100.54	GET	200 OK	2016-07-06 05:30:07-07	1965756
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-06 05:31:07-07	1965757
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-06 05:30:48-07	1965758
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-06 05:31:04-07	1965759
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-06 05:30:38-07	1965760
/	198.51.100.73	GET	200 OK	2016-07-06 05:30:15-07	1965761
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-06 05:30:51-07	1965762
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-06 05:31:12-07	1965763
/	192.0.2.112	GET	200 OK	2016-07-06 05:30:25-07	1965764
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 05:30:44-07	1965765
/	203.0.113.3	GET	200 OK	2016-07-06 05:30:27-07	1965766
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-06 05:31:23-07	1965767
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-06 05:30:57-07	1965768
/	192.0.2.104	GET	200 OK	2016-07-06 05:30:34-07	1965769
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 05:31:10-07	1965770
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-06 05:31:23-07	1965771
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-06 05:30:59-07	1965772
/	192.0.2.4	GET	200 OK	2016-07-06 05:30:40-07	1965773
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-06 05:31:08-07	1965774
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 05:31:27-07	1965775
/	198.51.100.132	GET	200 OK	2016-07-06 05:30:42-07	1965776
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-06 05:31:00-07	1965777
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-06 05:31:10-07	1965778
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-06 05:31:36-07	1965779
/	192.0.2.185	GET	200 OK	2016-07-06 05:30:43-07	1965780
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-06 05:31:43-07	1965781
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-06 05:31:38-07	1965782
/	192.0.2.132	GET	200 OK	2016-07-06 05:30:52-07	1965783
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 05:31:32-07	1965784
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-06 05:31:42-07	1965785
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 05:31:34-07	1965786
/	192.0.2.57	GET	200 OK	2016-07-06 05:31:00-07	1965787
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 05:31:27-07	1965788
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-06 05:31:59-07	1965789
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-06 05:31:31-07	1965790
/	203.0.113.47	GET	200 OK	2016-07-06 05:31:04-07	1965791
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-06 05:31:43-07	1965792
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 05:31:49-07	1965793
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-06 05:31:38-07	1965794
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 05:31:24-07	1965795
/	203.0.113.48	GET	200 OK	2016-07-06 05:31:07-07	1965796
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-06 05:32:06-07	1965797
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-06 05:31:50-07	1965798
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-06 05:31:50-07	1965799
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-06 05:32:05-07	1965800
/	203.0.113.130	GET	200 OK	2016-07-06 05:31:16-07	1965801
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-06 05:31:51-07	1965802
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-06 05:31:59-07	1965803
/	203.0.113.192	GET	200 OK	2016-07-06 05:31:21-07	1965804
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-06 05:32:00-07	1965805
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-06 05:31:37-07	1965806
/	203.0.113.16	GET	200 OK	2016-07-06 05:31:26-07	1965807
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 05:31:52-07	1965808
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-06 05:32:06-07	1965809
/	203.0.113.151	GET	200 OK	2016-07-06 05:31:31-07	1965810
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-06 05:32:25-07	1965811
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-06 05:31:54-07	1965812
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-06 05:31:50-07	1965813
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-06 05:32:18-07	1965814
/	192.0.2.89	GET	200 OK	2016-07-06 05:31:39-07	1965815
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-06 05:32:03-07	1965816
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-06 05:32:01-07	1965817
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-06 05:31:58-07	1965818
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 05:32:10-07	1965819
/	203.0.113.58	GET	200 OK	2016-07-06 05:31:40-07	1965820
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-06 05:31:56-07	1965821
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 05:32:24-07	1965822
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-06 05:31:57-07	1965823
/	203.0.113.192	GET	200 OK	2016-07-06 05:31:50-07	1965824
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-06 05:32:14-07	1965825
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-06 05:32:12-07	1965826
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-06 05:32:47-07	1965827
/	198.51.100.74	GET	200 OK	2016-07-06 05:31:54-07	1965828
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 05:32:19-07	1965829
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-06 05:32:10-07	1965830
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 05:32:31-07	1965831
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-06 05:32:51-07	1965832
/	192.0.2.88	GET	200 OK	2016-07-06 05:31:55-07	1965833
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 05:32:42-07	1965834
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 05:32:39-07	1965835
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-06 05:32:31-07	1965836
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-06 05:32:10-07	1965837
/	192.0.2.173	GET	200 OK	2016-07-06 05:32:00-07	1965838
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-06 05:32:42-07	1965839
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 05:32:28-07	1965840
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-06 05:32:48-07	1965841
/	192.0.2.79	GET	200 OK	2016-07-06 05:32:06-07	1965842
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-06 05:32:28-07	1965843
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-06 05:33:01-07	1965844
/	198.51.100.181	GET	200 OK	2016-07-06 05:32:13-07	1965845
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-06 05:32:37-07	1965846
/	192.0.2.245	GET	200 OK	2016-07-06 05:32:19-07	1965847
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 05:33:17-07	1965848
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-06 05:32:46-07	1965849
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 05:32:48-07	1965850
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 05:32:54-07	1965851
/	192.0.2.174	GET	200 OK	2016-07-06 05:32:24-07	1965852
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-06 05:32:43-07	1965853
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 05:33:15-07	1965854
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-06 05:33:07-07	1965855
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-06 05:32:48-07	1965856
/	203.0.113.196	GET	200 OK	2016-07-06 05:32:34-07	1965857
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 05:33:16-07	1965858
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 05:33:14-07	1965859
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-06 05:32:51-07	1965860
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-06 05:33:32-07	1965861
/	203.0.113.33	GET	200 OK	2016-07-06 05:32:35-07	1965862
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 05:33:33-07	1965863
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 05:32:50-07	1965864
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-06 05:33:21-07	1965865
/	192.0.2.217	GET	200 OK	2016-07-06 05:32:44-07	1965866
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-06 05:33:34-07	1965867
/article/candidate-is-jerkt	192.0.2.217	GET	404 NOT FOUND	2016-07-06 05:33:16-07	1965868
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-06 05:33:07-07	1965869
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-06 05:33:43-07	1965870
/	203.0.113.57	GET	200 OK	2016-07-06 05:32:45-07	1965871
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-06 05:33:32-07	1965872
/	198.51.100.191	GET	200 OK	2016-07-06 05:32:54-07	1965873
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 05:33:35-07	1965874
/	198.51.100.205	GET	200 OK	2016-07-06 05:32:59-07	1965875
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 05:33:44-07	1965876
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-06 05:33:30-07	1965877
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-06 05:33:41-07	1965878
/	192.0.2.222	GET	200 OK	2016-07-06 05:33:01-07	1965879
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 05:33:48-07	1965880
/	203.0.113.233	GET	200 OK	2016-07-06 05:33:08-07	1965881
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-06 05:34:01-07	1965882
/	203.0.113.122	GET	200 OK	2016-07-06 05:33:13-07	1965883
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-06 05:33:49-07	1965884
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-06 05:33:34-07	1965885
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-06 05:33:48-07	1965886
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-06 05:34:02-07	1965887
/	192.0.2.78	GET	200 OK	2016-07-06 05:33:22-07	1965888
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-06 05:33:41-07	1965889
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-06 05:33:43-07	1965890
/	198.51.100.189	GET	200 OK	2016-07-06 05:33:27-07	1965891
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-06 05:34:09-07	1965892
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-06 05:34:06-07	1965893
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-06 05:34:26-07	1965894
/	192.0.2.81	GET	200 OK	2016-07-06 05:33:29-07	1965895
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 05:34:20-07	1965896
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-06 05:34:26-07	1965897
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 05:34:18-07	1965898
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 05:34:27-07	1965899
/	192.0.2.198	GET	200 OK	2016-07-06 05:33:38-07	1965900
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-06 05:34:31-07	1965901
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-06 05:34:27-07	1965902
/	198.51.100.143	GET	200 OK	2016-07-06 05:33:40-07	1965903
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-06 05:34:22-07	1965904
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 05:34:36-07	1965905
/	192.0.2.173	GET	200 OK	2016-07-06 05:33:46-07	1965906
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-06 05:34:22-07	1965907
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 05:34:06-07	1965908
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-06 05:34:04-07	1965909
/	198.51.100.8	GET	200 OK	2016-07-06 05:33:48-07	1965910
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-06 05:34:22-07	1965911
/	203.0.113.236	GET	200 OK	2016-07-06 05:33:54-07	1965912
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-06 05:34:48-07	1965913
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-06 05:34:50-07	1965914
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-06 05:34:28-07	1965916
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-06 05:34:43-07	1965917
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-06 05:34:45-07	1965918
/	203.0.113.221	GET	200 OK	2016-07-06 05:34:11-07	1965919
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-06 05:34:35-07	1965920
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-06 05:34:52-07	1965921
/	203.0.113.226	GET	200 OK	2016-07-06 05:34:16-07	1965922
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-06 05:34:41-07	1965923
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 05:35:06-07	1965924
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-06 05:34:31-07	1965925
/	203.0.113.23	GET	200 OK	2016-07-06 05:34:22-07	1965926
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-06 05:35:11-07	1965927
/	198.51.100.69	GET	200 OK	2016-07-06 05:34:27-07	1965928
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-06 05:34:48-07	1965929
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 05:35:11-07	1965930
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-06 05:35:10-07	1965931
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-06 05:34:57-07	1965932
/	203.0.113.190	GET	200 OK	2016-07-06 05:34:30-07	1965933
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-06 05:35:09-07	1965934
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 05:35:26-07	1965935
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-06 05:35:13-07	1965936
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 05:35:05-07	1965937
/	198.51.100.130	GET	200 OK	2016-07-06 05:34:40-07	1965938
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-06 05:35:33-07	1965939
/	192.0.2.174	GET	200 OK	2016-07-06 05:34:46-07	1965940
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-06 05:35:34-07	1965941
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-06 05:35:46-07	1965942
/	192.0.2.195	GET	200 OK	2016-07-06 05:34:48-07	1965943
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-06 05:35:09-07	1965944
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 05:35:32-07	1965945
/	203.0.113.116	GET	200 OK	2016-07-06 05:34:50-07	1965946
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-06 05:35:12-07	1965947
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 05:35:24-07	1965948
/	203.0.113.168	GET	200 OK	2016-07-06 05:34:58-07	1965949
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-06 05:35:44-07	1965950
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-06 05:35:39-07	1965951
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-06 05:35:39-07	1965952
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-06 05:35:32-07	1965953
/	192.0.2.177	GET	200 OK	2016-07-06 05:35:02-07	1965954
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-06 05:35:53-07	1965955
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-06 05:35:41-07	1965956
/	198.51.100.184	GET	200 OK	2016-07-06 05:35:03-07	1965957
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-06 05:36:03-07	1965958
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-06 05:35:22-07	1965959
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-06 05:35:19-07	1965960
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-06 05:35:37-07	1965961
/	203.0.113.44	GET	200 OK	2016-07-06 05:35:05-07	1965962
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 05:35:50-07	1965963
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 05:35:24-07	1965964
/	192.0.2.139	GET	200 OK	2016-07-06 05:35:13-07	1965965
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-06 05:36:12-07	1965966
/	192.0.2.119	GET	200 OK	2016-07-06 05:35:18-07	1965967
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 05:35:34-07	1965968
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 05:35:41-07	1965969
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-06 05:36:05-07	1965970
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 05:36:13-07	1965971
/	192.0.2.224	GET	200 OK	2016-07-06 05:35:19-07	1965972
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 05:36:12-07	1965973
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-06 05:36:00-07	1965974
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 05:36:16-07	1965975
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-06 05:36:13-07	1965976
/	203.0.113.25	GET	200 OK	2016-07-06 05:35:23-07	1965977
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 05:36:10-07	1965978
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-06 05:35:55-07	1965979
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-06 05:36:15-07	1965980
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 05:36:14-07	1965981
/	203.0.113.50	GET	200 OK	2016-07-06 05:35:33-07	1965982
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 05:36:27-07	1965983
/	192.0.2.55	GET	200 OK	2016-07-06 05:35:38-07	1965984
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-06 05:36:17-07	1965985
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-06 05:36:28-07	1965986
/	198.51.100.158	GET	200 OK	2016-07-06 05:35:43-07	1965987
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 05:36:34-07	1965988
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-06 05:36:07-07	1965989
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 05:36:02-07	1965990
/	192.0.2.236	GET	200 OK	2016-07-06 05:35:47-07	1965991
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-06 05:36:22-07	1965992
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 05:36:32-07	1965993
/	198.51.100.45	GET	200 OK	2016-07-06 05:35:52-07	1965994
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-06 05:36:32-07	1965995
/	198.51.100.147	GET	200 OK	2016-07-06 05:35:54-07	1965996
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-06 05:36:21-07	1965997
/	198.51.100.151	GET	200 OK	2016-07-06 05:36:02-07	1965998
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-06 05:36:28-07	1965999
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-06 05:36:52-07	1966000
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-06 05:36:24-07	1966001
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-06 05:36:46-07	1966002
/	198.51.100.44	GET	200 OK	2016-07-06 05:36:07-07	1966003
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-06 05:37:07-07	1966004
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-06 05:36:25-07	1966005
/	198.51.100.239	GET	200 OK	2016-07-06 05:36:14-07	1966006
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 05:36:30-07	1966007
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-06 05:36:59-07	1966008
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 05:37:10-07	1966009
/	203.0.113.203	GET	200 OK	2016-07-06 05:36:20-07	1966010
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-06 05:37:19-07	1966011
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-06 05:36:56-07	1966012
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-06 05:37:05-07	1966013
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-06 05:36:52-07	1966014
/	198.51.100.247	GET	200 OK	2016-07-06 05:36:27-07	1966015
/article/goats-eat-googlesq	198.51.100.247	GET	404 NOT FOUND	2016-07-06 05:37:00-07	1966016
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-06 05:36:48-07	1966017
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-06 05:37:17-07	1966018
/	192.0.2.156	GET	200 OK	2016-07-06 05:36:32-07	1966019
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-06 05:37:29-07	1966020
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-06 05:36:47-07	1966021
/	203.0.113.52	GET	200 OK	2016-07-06 05:36:42-07	1966022
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 05:37:40-07	1966023
/	198.51.100.124	GET	200 OK	2016-07-06 05:36:51-07	1966024
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-06 05:37:38-07	1966025
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-06 05:37:20-07	1966026
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-06 05:37:14-07	1966027
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-06 05:37:45-07	1966028
/	203.0.113.95	GET	200 OK	2016-07-06 05:36:54-07	1966029
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 05:37:37-07	1966030
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-06 05:37:41-07	1966031
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-06 05:37:39-07	1966032
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 05:37:47-07	1966033
/	192.0.2.46	GET	200 OK	2016-07-06 05:36:56-07	1966034
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 05:37:32-07	1966035
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-06 05:37:54-07	1966036
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 05:37:49-07	1966037
/	192.0.2.120	GET	200 OK	2016-07-06 05:37:00-07	1966038
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-06 05:37:46-07	1966039
/	198.51.100.64	GET	200 OK	2016-07-06 05:37:06-07	1966040
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-06 05:37:36-07	1966041
/	192.0.2.248	GET	200 OK	2016-07-06 05:37:10-07	1966042
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 05:37:25-07	1966043
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 05:37:54-07	1966044
/	198.51.100.173	GET	200 OK	2016-07-06 05:37:16-07	1966045
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-06 05:37:37-07	1966046
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-06 05:37:44-07	1966047
/	203.0.113.76	GET	200 OK	2016-07-06 05:37:21-07	1966048
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-06 05:37:56-07	1966049
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-06 05:37:45-07	1966050
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-06 05:37:59-07	1966051
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-06 05:38:12-07	1966052
/	203.0.113.137	GET	200 OK	2016-07-06 05:37:29-07	1966053
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 05:37:52-07	1966054
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-06 05:38:21-07	1966055
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-06 05:38:27-07	1966056
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 05:37:47-07	1966057
/	203.0.113.197	GET	200 OK	2016-07-06 05:37:37-07	1966058
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-06 05:38:04-07	1966059
/	192.0.2.62	GET	200 OK	2016-07-06 05:37:43-07	1966060
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-06 05:38:15-07	1966061
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-06 05:38:25-07	1966062
/	192.0.2.115	GET	200 OK	2016-07-06 05:37:53-07	1966063
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 05:38:18-07	1966064
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 05:38:50-07	1966065
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 05:38:50-07	1966066
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-06 05:38:43-07	1966067
/	203.0.113.75	GET	200 OK	2016-07-06 05:37:55-07	1966068
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-06 05:38:25-07	1966069
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-06 05:38:35-07	1966070
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-06 05:38:48-07	1966071
/	192.0.2.59	GET	200 OK	2016-07-06 05:37:58-07	1966072
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-06 05:38:47-07	1966073
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 05:38:28-07	1966074
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-06 05:38:48-07	1966075
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 05:38:31-07	1966076
/	203.0.113.43	GET	200 OK	2016-07-06 05:38:07-07	1966077
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-06 05:38:42-07	1966078
/	203.0.113.198	GET	200 OK	2016-07-06 05:38:14-07	1966079
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-06 05:39:08-07	1966080
/	198.51.100.48	GET	200 OK	2016-07-06 05:38:18-07	1966081
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-06 05:38:39-07	1966082
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-06 05:38:36-07	1966083
/	198.51.100.11	GET	200 OK	2016-07-06 05:38:22-07	1966084
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 05:38:42-07	1966085
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 05:39:19-07	1966086
/	198.51.100.169	GET	200 OK	2016-07-06 05:38:27-07	1966087
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-06 05:39:02-07	1966088
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-06 05:39:04-07	1966089
/	203.0.113.159	GET	200 OK	2016-07-06 05:38:29-07	1966090
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-06 05:39:18-07	1966091
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-06 05:39:08-07	1966092
/	192.0.2.108	GET	200 OK	2016-07-06 05:38:33-07	1966093
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-06 05:39:23-07	1966094
/	203.0.113.150	GET	200 OK	2016-07-06 05:38:40-07	1966095
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 05:38:59-07	1966096
/	198.51.100.246	GET	200 OK	2016-07-06 05:38:48-07	1966097
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 05:39:48-07	1966098
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 05:39:32-07	1966099
/	192.0.2.122	GET	200 OK	2016-07-06 05:38:58-07	1966100
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-06 05:39:16-07	1966101
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-06 05:39:58-07	1966102
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-06 05:39:23-07	1966103
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 05:39:49-07	1966104
/	198.51.100.132	GET	200 OK	2016-07-06 05:39:01-07	1966105
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-06 05:39:24-07	1966106
/	203.0.113.244	GET	200 OK	2016-07-06 05:39:07-07	1966107
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-06 05:39:36-07	1966108
/	192.0.2.151	GET	200 OK	2016-07-06 05:39:10-07	1966109
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-06 05:39:42-07	1966110
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-06 05:39:54-07	1966111
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 05:39:34-07	1966112
/	192.0.2.12	GET	200 OK	2016-07-06 05:39:19-07	1966113
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 05:40:15-07	1966114
/	198.51.100.65	GET	200 OK	2016-07-06 05:39:24-07	1966115
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 05:40:05-07	1966116
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-06 05:39:53-07	1966117
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 05:40:02-07	1966118
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-06 05:39:56-07	1966119
/	203.0.113.253	GET	200 OK	2016-07-06 05:39:28-07	1966120
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-06 05:39:52-07	1966121
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-06 05:40:07-07	1966122
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 05:40:16-07	1966123
/	203.0.113.183	GET	200 OK	2016-07-06 05:39:30-07	1966124
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-06 05:39:56-07	1966125
/	203.0.113.16	GET	200 OK	2016-07-06 05:39:35-07	1966126
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 05:40:30-07	1966127
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-06 05:39:51-07	1966128
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-06 05:39:51-07	1966129
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-06 05:40:16-07	1966130
/	198.51.100.113	GET	200 OK	2016-07-06 05:39:43-07	1966131
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-06 05:40:10-07	1966132
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-06 05:40:32-07	1966133
/	203.0.113.13	GET	200 OK	2016-07-06 05:39:48-07	1966134
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 05:40:43-07	1966135
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-06 05:40:17-07	1966136
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-06 05:40:34-07	1966137
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-06 05:40:21-07	1966138
/	192.0.2.151	GET	200 OK	2016-07-06 05:39:51-07	1966139
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 05:40:10-07	1966140
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-06 05:40:24-07	1966141
/	192.0.2.161	GET	200 OK	2016-07-06 05:40:01-07	1966142
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 05:40:29-07	1966143
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 05:40:27-07	1966144
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 05:40:43-07	1966145
/	198.51.100.1	GET	200 OK	2016-07-06 05:40:06-07	1966146
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-06 05:41:01-07	1966147
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-06 05:40:39-07	1966148
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-06 05:40:48-07	1966149
/	198.51.100.77	GET	200 OK	2016-07-06 05:40:16-07	1966150
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-06 05:40:34-07	1966151
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 05:41:15-07	1966152
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-06 05:41:05-07	1966153
/	198.51.100.80	GET	200 OK	2016-07-06 05:40:20-07	1966154
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-06 05:41:13-07	1966155
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 05:40:59-07	1966156
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-06 05:40:51-07	1966157
/	203.0.113.119	GET	200 OK	2016-07-06 05:40:23-07	1966158
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-06 05:41:01-07	1966159
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-06 05:41:15-07	1966160
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-06 05:40:54-07	1966161
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-06 05:40:53-07	1966162
/	198.51.100.193	GET	200 OK	2016-07-06 05:40:25-07	1966163
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-06 05:41:13-07	1966164
/	192.0.2.101	GET	200 OK	2016-07-06 05:40:35-07	1966165
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 05:41:17-07	1966166
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-06 05:40:52-07	1966167
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 05:40:51-07	1966168
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-06 05:41:07-07	1966169
/	192.0.2.89	GET	200 OK	2016-07-06 05:40:41-07	1966170
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-06 05:41:22-07	1966171
/	192.0.2.114	GET	200 OK	2016-07-06 05:40:46-07	1966172
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-06 05:41:13-07	1966173
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-06 05:41:30-07	1966174
/	198.51.100.184	GET	200 OK	2016-07-06 05:40:50-07	1966175
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-06 05:41:34-07	1966176
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-06 05:41:33-07	1966177
/	203.0.113.254	GET	200 OK	2016-07-06 05:40:56-07	1966178
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-06 05:41:39-07	1966179
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-06 05:41:28-07	1966180
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-06 05:41:25-07	1966181
/	198.51.100.93	GET	200 OK	2016-07-06 05:41:01-07	1966182
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 05:41:20-07	1966183
/	203.0.113.142	GET	200 OK	2016-07-06 05:41:07-07	1966184
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-06 05:41:36-07	1966185
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 05:41:43-07	1966186
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-06 05:41:32-07	1966187
/	198.51.100.15	GET	200 OK	2016-07-06 05:41:08-07	1966188
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-06 05:41:36-07	1966189
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-06 05:41:45-07	1966190
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-06 05:41:48-07	1966191
/	203.0.113.222	GET	200 OK	2016-07-06 05:41:17-07	1966192
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-06 05:41:59-07	1966193
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 05:41:36-07	1966194
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-06 05:41:50-07	1966195
/	192.0.2.251	GET	200 OK	2016-07-06 05:41:24-07	1966196
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 05:42:20-07	1966197
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-06 05:42:15-07	1966198
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 05:41:52-07	1966199
/	192.0.2.180	GET	200 OK	2016-07-06 05:41:33-07	1966200
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-06 05:42:23-07	1966201
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-06 05:42:20-07	1966202
/	192.0.2.128	GET	200 OK	2016-07-06 05:41:34-07	1966203
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-06 05:41:49-07	1966204
/	198.51.100.96	GET	200 OK	2016-07-06 05:41:35-07	1966205
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-06 05:42:35-07	1966206
/	192.0.2.15	GET	200 OK	2016-07-06 05:41:36-07	1966207
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 05:42:23-07	1966208
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 05:42:25-07	1966209
/	198.51.100.115	GET	200 OK	2016-07-06 05:41:39-07	1966210
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 05:42:26-07	1966211
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-06 05:42:27-07	1966212
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-06 05:42:12-07	1966213
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-06 05:42:11-07	1966214
/	198.51.100.12	GET	200 OK	2016-07-06 05:41:43-07	1966215
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 05:42:35-07	1966216
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-06 05:42:42-07	1966217
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 05:42:43-07	1966218
/	192.0.2.133	GET	200 OK	2016-07-06 05:41:50-07	1966219
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 05:42:45-07	1966220
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 05:42:31-07	1966221
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 05:42:20-07	1966222
/	198.51.100.128	GET	200 OK	2016-07-06 05:41:53-07	1966223
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-06 05:42:48-07	1966224
/	198.51.100.226	GET	200 OK	2016-07-06 05:42:03-07	1966225
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 05:42:38-07	1966226
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-06 05:42:32-07	1966227
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-06 05:42:51-07	1966228
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-06 05:42:57-07	1966229
/	198.51.100.124	GET	200 OK	2016-07-06 05:42:08-07	1966230
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-06 05:42:24-07	1966231
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-06 05:42:48-07	1966232
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-06 05:42:33-07	1966233
/	203.0.113.164	GET	200 OK	2016-07-06 05:42:11-07	1966234
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 05:42:40-07	1966235
/	203.0.113.97	GET	200 OK	2016-07-06 05:42:12-07	1966236
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-06 05:42:59-07	1966237
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-06 05:43:03-07	1966238
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 05:42:30-07	1966239
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-06 05:42:30-07	1966240
/	203.0.113.27	GET	200 OK	2016-07-06 05:42:19-07	1966241
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 05:42:38-07	1966242
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 05:42:38-07	1966243
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 05:42:38-07	1966244
/	192.0.2.205	GET	200 OK	2016-07-06 05:42:22-07	1966245
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-06 05:42:48-07	1966246
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-06 05:42:41-07	1966247
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 05:43:04-07	1966248
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-06 05:42:51-07	1966249
/	198.51.100.218	GET	200 OK	2016-07-06 05:42:29-07	1966250
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-06 05:43:20-07	1966251
/	203.0.113.245	GET	200 OK	2016-07-06 05:42:38-07	1966252
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-06 05:42:53-07	1966253
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-06 05:43:00-07	1966254
/	203.0.113.66	GET	200 OK	2016-07-06 05:42:47-07	1966255
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-06 05:43:14-07	1966256
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-06 05:43:30-07	1966257
/	192.0.2.88	GET	200 OK	2016-07-06 05:42:48-07	1966258
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 05:43:23-07	1966259
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 05:43:38-07	1966260
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-06 05:43:06-07	1966261
/	203.0.113.202	GET	200 OK	2016-07-06 05:42:50-07	1966262
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-06 05:43:06-07	1966263
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-06 05:43:43-07	1966264
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-06 05:43:07-07	1966265
/	203.0.113.26	GET	200 OK	2016-07-06 05:42:58-07	1966266
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 05:43:45-07	1966267
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-06 05:43:45-07	1966268
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-06 05:43:44-07	1966269
/	198.51.100.142	GET	200 OK	2016-07-06 05:43:01-07	1966270
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 05:43:57-07	1966271
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 05:43:51-07	1966272
/	198.51.100.228	GET	200 OK	2016-07-06 05:43:10-07	1966273
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 05:43:30-07	1966274
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-06 05:43:45-07	1966275
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-06 05:43:25-07	1966276
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 05:43:56-07	1966277
/	198.51.100.65	GET	200 OK	2016-07-06 05:43:13-07	1966278
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-06 05:43:50-07	1966279
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-06 05:43:38-07	1966280
/	192.0.2.2	GET	200 OK	2016-07-06 05:43:20-07	1966281
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 05:43:36-07	1966282
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 05:44:17-07	1966283
/	198.51.100.152	GET	200 OK	2016-07-06 05:43:29-07	1966284
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-06 05:44:12-07	1966285
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-06 05:44:16-07	1966286
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-06 05:44:08-07	1966287
/	203.0.113.130	GET	200 OK	2016-07-06 05:43:35-07	1966288
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-06 05:43:59-07	1966289
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 05:44:04-07	1966290
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-06 05:44:06-07	1966291
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 05:44:26-07	1966292
/	203.0.113.164	GET	200 OK	2016-07-06 05:43:42-07	1966293
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 05:44:06-07	1966294
/	203.0.113.158	GET	200 OK	2016-07-06 05:43:51-07	1966295
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-06 05:44:22-07	1966296
/	198.51.100.177	GET	200 OK	2016-07-06 05:43:58-07	1966297
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-06 05:44:40-07	1966298
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-06 05:44:17-07	1966299
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-06 05:44:57-07	1966300
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 05:44:30-07	1966301
/	203.0.113.250	GET	200 OK	2016-07-06 05:44:03-07	1966302
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-06 05:44:29-07	1966303
/	203.0.113.27	GET	200 OK	2016-07-06 05:44:10-07	1966304
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 05:44:30-07	1966305
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-06 05:44:37-07	1966306
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-06 05:44:57-07	1966307
/	192.0.2.236	GET	200 OK	2016-07-06 05:44:17-07	1966308
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-06 05:44:53-07	1966309
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-06 05:44:39-07	1966310
/	198.51.100.71	GET	200 OK	2016-07-06 05:44:18-07	1966311
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-06 05:44:50-07	1966312
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 05:45:17-07	1966313
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-06 05:45:18-07	1966314
/	198.51.100.201	GET	200 OK	2016-07-06 05:44:26-07	1966315
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 05:44:47-07	1966316
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-06 05:44:50-07	1966317
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 05:44:50-07	1966318
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-06 05:44:48-07	1966319
/	203.0.113.109	GET	200 OK	2016-07-06 05:44:33-07	1966320
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-06 05:45:00-07	1966321
/	192.0.2.131	GET	200 OK	2016-07-06 05:44:35-07	1966322
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-06 05:45:12-07	1966323
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-06 05:45:11-07	1966324
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-06 05:45:35-07	1966325
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 05:45:29-07	1966326
/	203.0.113.142	GET	200 OK	2016-07-06 05:44:37-07	1966327
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-06 05:45:24-07	1966328
/	198.51.100.178	GET	200 OK	2016-07-06 05:44:45-07	1966329
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-06 05:45:05-07	1966330
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-06 05:45:03-07	1966331
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-06 05:45:24-07	1966332
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-06 05:45:11-07	1966333
/	192.0.2.10	GET	200 OK	2016-07-06 05:44:48-07	1966334
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-06 05:45:14-07	1966335
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-06 05:45:33-07	1966336
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 05:45:32-07	1966337
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-06 05:45:41-07	1966338
/	192.0.2.123	GET	200 OK	2016-07-06 05:44:56-07	1966339
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 05:45:49-07	1966340
/	192.0.2.150	GET	200 OK	2016-07-06 05:45:02-07	1966341
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 05:46:01-07	1966342
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-06 05:45:36-07	1966343
/	198.51.100.156	GET	200 OK	2016-07-06 05:45:06-07	1966344
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-06 05:45:35-07	1966345
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-06 05:45:39-07	1966346
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-06 05:45:35-07	1966347
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 05:45:53-07	1966348
/	203.0.113.202	GET	200 OK	2016-07-06 05:45:08-07	1966349
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-06 05:45:40-07	1966350
/	203.0.113.120	GET	200 OK	2016-07-06 05:45:14-07	1966351
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 05:46:14-07	1966352
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 05:45:55-07	1966353
/	192.0.2.241	GET	200 OK	2016-07-06 05:45:15-07	1966354
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 05:45:41-07	1966355
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 05:46:14-07	1966356
/	192.0.2.149	GET	200 OK	2016-07-06 05:45:19-07	1966357
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-06 05:45:58-07	1966358
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-06 05:45:34-07	1966359
/	198.51.100.47	GET	200 OK	2016-07-06 05:45:23-07	1966360
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-06 05:45:38-07	1966361
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-06 05:45:54-07	1966362
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 05:46:21-07	1966363
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-06 05:46:03-07	1966364
/	203.0.113.126	GET	200 OK	2016-07-06 05:45:24-07	1966365
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-06 05:45:58-07	1966366
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 05:46:05-07	1966367
/	192.0.2.197	GET	200 OK	2016-07-06 05:45:28-07	1966368
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-06 05:46:07-07	1966369
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-06 05:45:59-07	1966370
/	198.51.100.61	GET	200 OK	2016-07-06 05:45:36-07	1966371
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 05:46:24-07	1966372
/	192.0.2.65	GET	200 OK	2016-07-06 05:45:43-07	1966373
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-06 05:46:32-07	1966374
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 05:46:02-07	1966375
/	198.51.100.69	GET	200 OK	2016-07-06 05:45:52-07	1966376
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-06 05:46:26-07	1966377
/	198.51.100.33	GET	200 OK	2016-07-06 05:46:02-07	1966378
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-06 05:46:41-07	1966379
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-06 05:46:18-07	1966380
/	198.51.100.170	GET	200 OK	2016-07-06 05:46:06-07	1966381
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-06 05:46:55-07	1966382
/	203.0.113.68	GET	200 OK	2016-07-06 05:46:15-07	1966383
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-06 05:47:00-07	1966384
/	203.0.113.234	GET	200 OK	2016-07-06 05:46:19-07	1966385
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 05:46:42-07	1966386
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-06 05:46:55-07	1966387
/	198.51.100.174	GET	200 OK	2016-07-06 05:46:23-07	1966388
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 05:46:56-07	1966389
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 05:46:54-07	1966390
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-06 05:46:40-07	1966391
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 05:47:17-07	1966393
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 05:47:10-07	1966394
/	203.0.113.93	GET	200 OK	2016-07-06 05:46:34-07	1966395
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-06 05:47:30-07	1966396
/	192.0.2.181	GET	200 OK	2016-07-06 05:46:43-07	1966397
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 05:47:19-07	1966398
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 05:47:26-07	1966399
/	203.0.113.152	GET	200 OK	2016-07-06 05:46:47-07	1966400
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 05:47:18-07	1966401
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-06 05:47:18-07	1966402
/	192.0.2.26	GET	200 OK	2016-07-06 05:46:57-07	1966403
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-06 05:47:48-07	1966404
/	203.0.113.226	GET	200 OK	2016-07-06 05:47:07-07	1966405
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-06 05:47:45-07	1966406
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-06 05:47:56-07	1966407
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-06 05:47:56-07	1966408
/	192.0.2.191	GET	200 OK	2016-07-06 05:47:09-07	1966409
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-06 05:47:28-07	1966410
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 05:48:03-07	1966411
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-06 05:47:40-07	1966412
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-06 05:48:04-07	1966413
/	203.0.113.229	GET	200 OK	2016-07-06 05:47:11-07	1966414
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-06 05:47:57-07	1966415
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 05:48:00-07	1966416
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-06 05:47:55-07	1966417
/	198.51.100.24	GET	200 OK	2016-07-06 05:47:16-07	1966418
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-06 05:48:01-07	1966419
/	203.0.113.24	GET	200 OK	2016-07-06 05:47:21-07	1966420
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-06 05:48:15-07	1966421
/	203.0.113.124	GET	200 OK	2016-07-06 05:47:28-07	1966422
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-06 05:48:19-07	1966423
/	192.0.2.27	GET	200 OK	2016-07-06 05:47:36-07	1966424
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-06 05:48:16-07	1966425
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-06 05:48:01-07	1966426
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-06 05:48:00-07	1966427
/	192.0.2.12	GET	200 OK	2016-07-06 05:47:39-07	1966428
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-06 05:48:04-07	1966429
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 05:48:38-07	1966430
/	192.0.2.170	GET	200 OK	2016-07-06 05:47:49-07	1966431
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 05:48:07-07	1966432
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-06 05:48:06-07	1966433
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-06 05:48:14-07	1966434
/	198.51.100.22	GET	200 OK	2016-07-06 05:47:59-07	1966435
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 05:48:45-07	1966436
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 05:48:46-07	1966437
/article/bad-things-gonee	198.51.100.22	GET	404 NOT FOUND	2016-07-06 05:48:14-07	1966438
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-06 05:48:20-07	1966439
/	203.0.113.83	GET	200 OK	2016-07-06 05:48:09-07	1966440
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-06 05:48:41-07	1966441
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 05:48:47-07	1966442
/	198.51.100.241	GET	200 OK	2016-07-06 05:48:14-07	1966443
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-06 05:48:53-07	1966444
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 05:48:38-07	1966445
/	198.51.100.226	GET	200 OK	2016-07-06 05:48:21-07	1966446
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 05:49:18-07	1966447
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-06 05:48:41-07	1966448
/	192.0.2.229	GET	200 OK	2016-07-06 05:48:31-07	1966449
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-06 05:49:01-07	1966450
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-06 05:49:27-07	1966451
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-06 05:48:47-07	1966452
/	203.0.113.221	GET	200 OK	2016-07-06 05:48:37-07	1966453
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-06 05:49:23-07	1966454
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 05:49:09-07	1966455
/	198.51.100.87	GET	200 OK	2016-07-06 05:48:45-07	1966456
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 05:49:38-07	1966457
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-06 05:49:42-07	1966458
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-06 05:49:14-07	1966459
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-06 05:49:35-07	1966460
/	192.0.2.31	GET	200 OK	2016-07-06 05:48:49-07	1966461
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 05:49:31-07	1966462
/	192.0.2.25	GET	200 OK	2016-07-06 05:48:59-07	1966463
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 05:49:31-07	1966464
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 05:49:44-07	1966465
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 05:49:35-07	1966466
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 05:49:41-07	1966467
/	192.0.2.103	GET	200 OK	2016-07-06 05:49:00-07	1966468
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-06 05:49:40-07	1966469
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-06 05:49:46-07	1966470
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-06 05:49:55-07	1966471
/	198.51.100.77	GET	200 OK	2016-07-06 05:49:07-07	1966472
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 05:49:34-07	1966473
/	203.0.113.55	GET	200 OK	2016-07-06 05:49:16-07	1966474
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 05:49:49-07	1966475
/	192.0.2.249	GET	200 OK	2016-07-06 05:49:20-07	1966476
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 05:49:49-07	1966477
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 05:50:16-07	1966478
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-06 05:49:45-07	1966479
/	192.0.2.15	GET	200 OK	2016-07-06 05:49:28-07	1966480
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-06 05:49:58-07	1966481
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-06 05:50:19-07	1966482
/	203.0.113.117	GET	200 OK	2016-07-06 05:49:36-07	1966483
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 05:50:18-07	1966484
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 05:50:26-07	1966485
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 05:50:11-07	1966486
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 05:50:33-07	1966487
/	198.51.100.151	GET	200 OK	2016-07-06 05:49:43-07	1966488
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-06 05:50:27-07	1966489
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-06 05:50:28-07	1966490
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-06 05:50:21-07	1966491
/	198.51.100.4	GET	200 OK	2016-07-06 05:49:52-07	1966492
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-06 05:50:18-07	1966493
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-06 05:50:39-07	1966494
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-06 05:50:10-07	1966495
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-06 05:50:17-07	1966496
/	198.51.100.69	GET	200 OK	2016-07-06 05:49:54-07	1966497
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 05:50:25-07	1966498
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-06 05:50:27-07	1966499
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-06 05:50:41-07	1966500
/	192.0.2.244	GET	200 OK	2016-07-06 05:49:58-07	1966501
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-06 05:50:31-07	1966502
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-06 05:50:42-07	1966503
/	203.0.113.222	GET	200 OK	2016-07-06 05:50:00-07	1966504
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-06 05:50:54-07	1966505
/	203.0.113.159	GET	200 OK	2016-07-06 05:50:10-07	1966506
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-06 05:50:26-07	1966507
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-06 05:50:47-07	1966508
/	192.0.2.67	GET	200 OK	2016-07-06 05:50:14-07	1966509
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-06 05:50:29-07	1966510
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-06 05:51:00-07	1966511
/	192.0.2.52	GET	200 OK	2016-07-06 05:50:20-07	1966512
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-06 05:51:07-07	1966513
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 05:51:01-07	1966514
/	192.0.2.150	GET	200 OK	2016-07-06 05:50:25-07	1966515
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-06 05:51:11-07	1966516
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 05:50:49-07	1966517
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-06 05:51:08-07	1966518
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 05:51:18-07	1966519
/	192.0.2.242	GET	200 OK	2016-07-06 05:50:29-07	1966520
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-06 05:50:59-07	1966521
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-06 05:51:19-07	1966522
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-06 05:51:27-07	1966523
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-06 05:51:05-07	1966524
/	192.0.2.191	GET	200 OK	2016-07-06 05:50:38-07	1966525
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-06 05:50:54-07	1966526
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 05:51:29-07	1966527
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-06 05:51:38-07	1966528
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 05:51:14-07	1966529
/	198.51.100.59	GET	200 OK	2016-07-06 05:50:39-07	1966530
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-06 05:51:38-07	1966531
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-06 05:51:38-07	1966532
/	198.51.100.55	GET	200 OK	2016-07-06 05:50:43-07	1966533
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-06 05:51:19-07	1966534
/	203.0.113.54	GET	200 OK	2016-07-06 05:50:44-07	1966535
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-06 05:51:01-07	1966536
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-06 05:51:06-07	1966537
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-06 05:51:30-07	1966538
/	198.51.100.119	GET	200 OK	2016-07-06 05:50:46-07	1966539
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-06 05:51:08-07	1966540
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 05:51:04-07	1966541
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-06 05:51:19-07	1966542
/	192.0.2.79	GET	200 OK	2016-07-06 05:50:55-07	1966543
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-06 05:51:55-07	1966544
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 05:51:23-07	1966545
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-06 05:51:27-07	1966546
/	203.0.113.8	GET	200 OK	2016-07-06 05:51:03-07	1966547
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-06 05:51:39-07	1966548
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 05:51:46-07	1966549
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-06 05:51:28-07	1966550
/	198.51.100.131	GET	200 OK	2016-07-06 05:51:07-07	1966551
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-06 05:51:53-07	1966552
/	192.0.2.248	GET	200 OK	2016-07-06 05:51:08-07	1966553
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-06 05:51:50-07	1966554
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-06 05:51:59-07	1966555
/	192.0.2.144	GET	200 OK	2016-07-06 05:51:16-07	1966556
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-06 05:51:48-07	1966557
/	192.0.2.83	GET	200 OK	2016-07-06 05:51:18-07	1966558
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 05:51:55-07	1966559
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 05:51:55-07	1966560
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-06 05:52:04-07	1966561
/	198.51.100.3	GET	200 OK	2016-07-06 05:51:21-07	1966562
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-06 05:52:15-07	1966563
/	203.0.113.50	GET	200 OK	2016-07-06 05:51:23-07	1966564
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-06 05:52:17-07	1966565
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 05:52:16-07	1966566
/	192.0.2.138	GET	200 OK	2016-07-06 05:51:24-07	1966567
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-06 05:52:06-07	1966568
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-06 05:51:40-07	1966569
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-06 05:52:02-07	1966570
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-06 05:52:03-07	1966571
/	198.51.100.193	GET	200 OK	2016-07-06 05:51:33-07	1966572
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-06 05:52:33-07	1966573
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-06 05:52:04-07	1966574
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-06 05:52:32-07	1966575
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-06 05:52:13-07	1966576
/	198.51.100.215	GET	200 OK	2016-07-06 05:51:41-07	1966577
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-06 05:52:03-07	1966578
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 05:52:11-07	1966579
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-06 05:52:10-07	1966580
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 05:52:19-07	1966581
/	203.0.113.138	GET	200 OK	2016-07-06 05:51:45-07	1966582
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 05:52:27-07	1966583
/	198.51.100.61	GET	200 OK	2016-07-06 05:51:51-07	1966584
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-06 05:52:23-07	1966585
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 05:52:50-07	1966586
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 05:52:45-07	1966587
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 05:52:16-07	1966588
/	203.0.113.244	GET	200 OK	2016-07-06 05:51:58-07	1966589
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-06 05:52:17-07	1966590
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-06 05:52:53-07	1966591
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-06 05:52:32-07	1966592
/	203.0.113.218	GET	200 OK	2016-07-06 05:52:04-07	1966593
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 05:52:45-07	1966594
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-06 05:52:41-07	1966595
/	203.0.113.180	GET	200 OK	2016-07-06 05:52:08-07	1966596
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-06 05:52:35-07	1966597
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-06 05:53:01-07	1966598
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-06 05:52:27-07	1966599
/	198.51.100.54	GET	200 OK	2016-07-06 05:52:14-07	1966600
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-06 05:53:07-07	1966601
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-06 05:52:41-07	1966602
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-06 05:52:42-07	1966603
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-06 05:53:12-07	1966604
/	198.51.100.234	GET	200 OK	2016-07-06 05:52:19-07	1966605
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-06 05:53:10-07	1966606
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 05:53:02-07	1966607
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 05:52:47-07	1966608
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-06 05:52:45-07	1966609
/	192.0.2.74	GET	200 OK	2016-07-06 05:52:29-07	1966610
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 05:53:14-07	1966611
/	192.0.2.249	GET	200 OK	2016-07-06 05:52:38-07	1966612
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 05:53:12-07	1966613
/	203.0.113.82	GET	200 OK	2016-07-06 05:52:41-07	1966614
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 05:52:56-07	1966615
/	203.0.113.25	GET	200 OK	2016-07-06 05:52:45-07	1966616
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-06 05:53:33-07	1966617
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-06 05:53:34-07	1966618
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 05:53:09-07	1966619
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-06 05:53:11-07	1966620
/	192.0.2.169	GET	200 OK	2016-07-06 05:52:55-07	1966621
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 05:53:43-07	1966622
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-06 05:53:38-07	1966623
/	192.0.2.74	GET	200 OK	2016-07-06 05:53:00-07	1966624
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 05:53:30-07	1966625
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-06 05:53:27-07	1966626
/	203.0.113.152	GET	200 OK	2016-07-06 05:53:06-07	1966627
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 05:53:46-07	1966628
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-06 05:54:02-07	1966629
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-06 05:53:44-07	1966630
/	198.51.100.217	GET	200 OK	2016-07-06 05:53:07-07	1966631
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-06 05:53:42-07	1966632
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 05:53:42-07	1966633
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 05:53:52-07	1966634
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-06 05:54:02-07	1966635
/	192.0.2.180	GET	200 OK	2016-07-06 05:53:10-07	1966636
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-06 05:53:55-07	1966637
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-06 05:53:28-07	1966638
/	203.0.113.60	GET	200 OK	2016-07-06 05:53:11-07	1966639
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 05:53:47-07	1966640
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-06 05:53:46-07	1966641
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-06 05:54:05-07	1966642
/	203.0.113.17	GET	200 OK	2016-07-06 05:53:17-07	1966643
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-06 05:54:13-07	1966644
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 05:53:47-07	1966645
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 05:54:02-07	1966646
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-06 05:53:54-07	1966647
/	198.51.100.30	GET	200 OK	2016-07-06 05:53:25-07	1966648
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-06 05:54:13-07	1966649
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-06 05:53:41-07	1966650
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-06 05:54:14-07	1966651
/	198.51.100.242	GET	200 OK	2016-07-06 05:53:32-07	1966652
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-06 05:53:49-07	1966653
/	203.0.113.14	GET	200 OK	2016-07-06 05:53:35-07	1966654
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-06 05:54:16-07	1966655
/	198.51.100.96	GET	200 OK	2016-07-06 05:53:39-07	1966656
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-06 05:54:03-07	1966657
/	198.51.100.188	GET	200 OK	2016-07-06 05:53:43-07	1966658
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-06 05:54:00-07	1966659
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-06 05:54:29-07	1966660
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 05:54:04-07	1966661
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-06 05:54:06-07	1966662
/	192.0.2.91	GET	200 OK	2016-07-06 05:53:50-07	1966663
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-06 05:54:20-07	1966664
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-06 05:54:16-07	1966665
/	198.51.100.137	GET	200 OK	2016-07-06 05:53:56-07	1966666
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 05:54:48-07	1966667
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-06 05:54:48-07	1966668
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 05:54:13-07	1966669
/	203.0.113.128	GET	200 OK	2016-07-06 05:53:57-07	1966670
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-06 05:54:25-07	1966671
/	203.0.113.228	GET	200 OK	2016-07-06 05:54:01-07	1966672
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-06 05:54:32-07	1966673
/	203.0.113.203	GET	200 OK	2016-07-06 05:54:06-07	1966674
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-06 05:54:39-07	1966675
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-06 05:54:27-07	1966676
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-06 05:54:29-07	1966677
/	198.51.100.9	GET	200 OK	2016-07-06 05:54:09-07	1966678
/	198.51.100.121	GET	200 OK	2016-07-06 05:56:35-07	1966774
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-06 05:55:06-07	1966679
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-06 05:54:41-07	1966680
/	203.0.113.25	GET	200 OK	2016-07-06 05:54:17-07	1966681
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 05:55:01-07	1966682
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 05:54:52-07	1966683
/	203.0.113.246	GET	200 OK	2016-07-06 05:54:23-07	1966684
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-06 05:54:48-07	1966685
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-06 05:55:18-07	1966686
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-06 05:54:51-07	1966687
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-06 05:54:43-07	1966688
/	198.51.100.225	GET	200 OK	2016-07-06 05:54:30-07	1966689
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-06 05:55:27-07	1966690
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-06 05:54:53-07	1966691
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-06 05:54:45-07	1966692
/	192.0.2.248	GET	200 OK	2016-07-06 05:54:36-07	1966693
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-06 05:54:55-07	1966694
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-06 05:55:36-07	1966695
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-06 05:55:10-07	1966696
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 05:55:12-07	1966697
/	198.51.100.117	GET	200 OK	2016-07-06 05:54:42-07	1966698
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-06 05:55:17-07	1966699
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 05:54:59-07	1966700
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 05:55:27-07	1966701
/	198.51.100.63	GET	200 OK	2016-07-06 05:54:44-07	1966702
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 05:55:04-07	1966703
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 05:55:38-07	1966704
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 05:55:17-07	1966705
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 05:55:20-07	1966706
/	192.0.2.24	GET	200 OK	2016-07-06 05:54:46-07	1966707
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-06 05:55:23-07	1966708
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 05:55:09-07	1966709
/	192.0.2.204	GET	200 OK	2016-07-06 05:54:53-07	1966710
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-06 05:55:30-07	1966711
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-06 05:55:12-07	1966712
/	198.51.100.59	GET	200 OK	2016-07-06 05:54:54-07	1966713
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-06 05:55:47-07	1966714
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-06 05:55:42-07	1966715
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-06 05:55:16-07	1966716
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-06 05:55:25-07	1966717
/	198.51.100.121	GET	200 OK	2016-07-06 05:54:57-07	1966718
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 05:55:21-07	1966719
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-06 05:55:13-07	1966720
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-06 05:55:49-07	1966721
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 05:55:38-07	1966722
/	198.51.100.201	GET	200 OK	2016-07-06 05:55:06-07	1966723
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 05:55:27-07	1966724
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 05:55:49-07	1966725
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 05:55:46-07	1966726
/	203.0.113.104	GET	200 OK	2016-07-06 05:55:09-07	1966727
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-06 05:55:43-07	1966728
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-06 05:55:53-07	1966729
/	198.51.100.197	GET	200 OK	2016-07-06 05:55:17-07	1966730
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 05:56:16-07	1966731
/	192.0.2.242	GET	200 OK	2016-07-06 05:55:26-07	1966732
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-06 05:56:05-07	1966733
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 05:55:45-07	1966734
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 05:56:08-07	1966735
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-06 05:55:56-07	1966736
/	192.0.2.186	GET	200 OK	2016-07-06 05:55:28-07	1966737
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 05:56:01-07	1966738
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-06 05:56:15-07	1966739
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-06 05:55:54-07	1966740
/	192.0.2.187	GET	200 OK	2016-07-06 05:55:34-07	1966741
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-06 05:56:27-07	1966742
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-06 05:55:57-07	1966743
/	192.0.2.153	GET	200 OK	2016-07-06 05:55:43-07	1966744
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-06 05:56:33-07	1966745
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 05:56:39-07	1966746
/	203.0.113.112	GET	200 OK	2016-07-06 05:55:50-07	1966747
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-06 05:56:09-07	1966748
/	198.51.100.153	GET	200 OK	2016-07-06 05:55:55-07	1966749
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-06 05:56:51-07	1966750
/	192.0.2.17	GET	200 OK	2016-07-06 05:56:04-07	1966751
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-06 05:56:49-07	1966752
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-06 05:56:36-07	1966753
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-06 05:56:31-07	1966754
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-06 05:56:57-07	1966755
/	192.0.2.215	GET	200 OK	2016-07-06 05:56:10-07	1966756
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-06 05:56:52-07	1966757
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-06 05:57:08-07	1966758
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-06 05:56:44-07	1966759
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-06 05:56:48-07	1966760
/	203.0.113.113	GET	200 OK	2016-07-06 05:56:13-07	1966761
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-06 05:56:39-07	1966762
/	203.0.113.81	GET	200 OK	2016-07-06 05:56:18-07	1966763
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-06 05:57:12-07	1966764
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-06 05:56:54-07	1966765
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-06 05:56:52-07	1966766
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-06 05:57:14-07	1966767
/	192.0.2.195	GET	200 OK	2016-07-06 05:56:26-07	1966768
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 05:56:58-07	1966769
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-06 05:57:03-07	1966770
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 05:56:48-07	1966771
/	198.51.100.241	GET	200 OK	2016-07-06 05:56:32-07	1966772
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-06 05:57:31-07	1966773
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 05:57:32-07	1966775
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 05:57:01-07	1966776
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 05:57:27-07	1966777
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-06 05:56:58-07	1966778
/	203.0.113.41	GET	200 OK	2016-07-06 05:56:45-07	1966779
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-06 05:57:28-07	1966780
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-06 05:57:34-07	1966781
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-06 05:57:19-07	1966782
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-06 05:57:42-07	1966783
/	203.0.113.237	GET	200 OK	2016-07-06 05:56:51-07	1966784
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-06 05:57:09-07	1966785
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-06 05:57:49-07	1966786
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-06 05:57:41-07	1966787
/	198.51.100.27	GET	200 OK	2016-07-06 05:56:53-07	1966788
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 05:57:50-07	1966789
/	198.51.100.183	GET	200 OK	2016-07-06 05:56:56-07	1966790
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-06 05:57:27-07	1966791
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-06 05:57:11-07	1966792
/	203.0.113.116	GET	200 OK	2016-07-06 05:57:01-07	1966793
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 05:57:38-07	1966794
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-06 05:57:19-07	1966795
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-06 05:58:00-07	1966796
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 05:57:43-07	1966797
/	198.51.100.26	GET	200 OK	2016-07-06 05:57:11-07	1966798
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 05:58:11-07	1966799
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-06 05:57:44-07	1966800
/	203.0.113.181	GET	200 OK	2016-07-06 05:57:18-07	1966801
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-06 05:57:40-07	1966802
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 05:57:57-07	1966803
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-06 05:58:00-07	1966804
/	198.51.100.140	GET	200 OK	2016-07-06 05:57:24-07	1966805
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-06 05:58:14-07	1966806
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 05:57:42-07	1966807
/	198.51.100.149	GET	200 OK	2016-07-06 05:57:25-07	1966808
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 05:58:11-07	1966809
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-06 05:58:04-07	1966810
/	192.0.2.21	GET	200 OK	2016-07-06 05:57:32-07	1966811
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-06 05:58:27-07	1966812
/	192.0.2.14	GET	200 OK	2016-07-06 05:57:40-07	1966813
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-06 05:58:33-07	1966814
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 05:58:31-07	1966815
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-06 05:58:25-07	1966816
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 05:58:09-07	1966817
/	198.51.100.200	GET	200 OK	2016-07-06 05:57:47-07	1966818
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 05:58:05-07	1966819
/	203.0.113.221	GET	200 OK	2016-07-06 05:57:52-07	1966820
/article/so-many-bearsy	203.0.113.221	GET	404 NOT FOUND	2016-07-06 05:58:49-07	1966821
/	198.51.100.7	GET	200 OK	2016-07-06 05:58:02-07	1966822
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-06 05:58:56-07	1966823
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-06 05:58:29-07	1966824
/	192.0.2.228	GET	200 OK	2016-07-06 05:58:03-07	1966825
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-06 05:58:50-07	1966826
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 05:58:52-07	1966827
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 05:58:36-07	1966828
/	203.0.113.86	GET	200 OK	2016-07-06 05:58:13-07	1966829
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 05:58:32-07	1966830
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 05:58:36-07	1966831
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 05:59:04-07	1966832
/	192.0.2.148	GET	200 OK	2016-07-06 05:58:18-07	1966833
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 05:59:03-07	1966834
/	198.51.100.232	GET	200 OK	2016-07-06 05:58:23-07	1966835
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 05:58:43-07	1966836
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 05:59:07-07	1966837
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 05:59:05-07	1966838
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 05:59:03-07	1966839
/	203.0.113.160	GET	200 OK	2016-07-06 05:58:31-07	1966840
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-06 05:59:31-07	1966841
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 05:58:56-07	1966842
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-06 05:59:28-07	1966843
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-06 05:59:10-07	1966844
/	198.51.100.12	GET	200 OK	2016-07-06 05:58:32-07	1966845
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-06 05:59:09-07	1966846
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 05:58:52-07	1966847
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-06 05:59:06-07	1966848
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 05:59:05-07	1966849
/	203.0.113.69	GET	200 OK	2016-07-06 05:58:42-07	1966850
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 05:59:25-07	1966851
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 05:59:09-07	1966852
/	203.0.113.68	GET	200 OK	2016-07-06 05:58:45-07	1966853
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 05:59:25-07	1966854
/	192.0.2.191	GET	200 OK	2016-07-06 05:58:52-07	1966855
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-06 05:59:34-07	1966856
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-06 05:59:47-07	1966857
/	198.51.100.200	GET	200 OK	2016-07-06 05:58:54-07	1966858
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 05:59:15-07	1966859
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 05:59:26-07	1966860
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 05:59:26-07	1966861
/	198.51.100.1	GET	200 OK	2016-07-06 05:59:01-07	1966862
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-06 05:59:29-07	1966863
/	203.0.113.112	GET	200 OK	2016-07-06 05:59:03-07	1966864
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 05:59:30-07	1966865
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-06 05:59:40-07	1966866
/	192.0.2.204	GET	200 OK	2016-07-06 05:59:04-07	1966867
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 05:59:20-07	1966868
/	203.0.113.205	GET	200 OK	2016-07-06 05:59:11-07	1966869
/	192.0.2.2	GET	200 OK	2016-07-06 06:13:03-07	1967437
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-06 06:00:06-07	1966870
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-06 05:59:26-07	1966871
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-06 05:59:34-07	1966872
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-06 05:59:42-07	1966873
/	192.0.2.135	GET	200 OK	2016-07-06 05:59:16-07	1966874
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-06 05:59:49-07	1966875
/	198.51.100.235	GET	200 OK	2016-07-06 05:59:24-07	1966876
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-06 05:59:52-07	1966877
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-06 05:59:58-07	1966878
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 06:00:07-07	1966879
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 06:00:00-07	1966880
/	203.0.113.72	GET	200 OK	2016-07-06 05:59:29-07	1966881
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-06 06:00:25-07	1966882
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-06 06:00:08-07	1966883
/	203.0.113.46	GET	200 OK	2016-07-06 05:59:37-07	1966884
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-06 05:59:52-07	1966885
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-06 06:00:08-07	1966886
/	198.51.100.241	GET	200 OK	2016-07-06 05:59:41-07	1966887
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-06 05:59:59-07	1966888
/	203.0.113.164	GET	200 OK	2016-07-06 05:59:44-07	1966889
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-06 06:00:21-07	1966890
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-06 06:00:44-07	1966891
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-06 05:59:59-07	1966892
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-06 06:00:39-07	1966893
/	198.51.100.17	GET	200 OK	2016-07-06 05:59:52-07	1966894
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-06 06:00:18-07	1966895
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-06 06:00:30-07	1966896
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-06 06:00:40-07	1966897
/	198.51.100.135	GET	200 OK	2016-07-06 05:59:54-07	1966898
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 06:00:17-07	1966899
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 06:00:16-07	1966900
/	198.51.100.129	GET	200 OK	2016-07-06 05:59:57-07	1966901
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-06 06:00:57-07	1966902
/	192.0.2.142	GET	200 OK	2016-07-06 06:00:01-07	1966903
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 06:00:44-07	1966904
/	203.0.113.207	GET	200 OK	2016-07-06 06:00:02-07	1966905
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-06 06:00:39-07	1966906
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 06:00:20-07	1966907
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-06 06:00:27-07	1966908
/	198.51.100.172	GET	200 OK	2016-07-06 06:00:11-07	1966909
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-06 06:00:32-07	1966910
/	192.0.2.104	GET	200 OK	2016-07-06 06:00:12-07	1966911
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-06 06:00:57-07	1966912
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-06 06:01:02-07	1966913
/	198.51.100.217	GET	200 OK	2016-07-06 06:00:22-07	1966914
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 06:00:49-07	1966915
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-06 06:00:54-07	1966916
/	192.0.2.200	GET	200 OK	2016-07-06 06:00:23-07	1966917
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 06:01:20-07	1966918
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 06:00:38-07	1966919
/	198.51.100.121	GET	200 OK	2016-07-06 06:00:27-07	1966920
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 06:01:06-07	1966921
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-06 06:01:25-07	1966922
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-06 06:00:46-07	1966923
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-06 06:01:22-07	1966924
/	203.0.113.144	GET	200 OK	2016-07-06 06:00:32-07	1966925
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-06 06:00:51-07	1966926
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-06 06:00:49-07	1966927
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-06 06:01:05-07	1966928
/	198.51.100.96	GET	200 OK	2016-07-06 06:00:36-07	1966929
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-06 06:01:15-07	1966930
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-06 06:01:27-07	1966931
/	198.51.100.89	GET	200 OK	2016-07-06 06:00:38-07	1966932
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-06 06:00:54-07	1966933
/article/candidate-is-jerkt	198.51.100.89	GET	404 NOT FOUND	2016-07-06 06:01:03-07	1966934
/	192.0.2.148	GET	200 OK	2016-07-06 06:00:47-07	1966935
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 06:01:10-07	1966936
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-06 06:01:24-07	1966937
/	192.0.2.44	GET	200 OK	2016-07-06 06:00:56-07	1966938
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 06:01:24-07	1966939
/	198.51.100.97	GET	200 OK	2016-07-06 06:00:59-07	1966940
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-06 06:01:52-07	1966941
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-06 06:01:27-07	1966942
/	203.0.113.222	GET	200 OK	2016-07-06 06:01:07-07	1966943
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 06:01:42-07	1966944
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 06:01:52-07	1966945
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-06 06:02:01-07	1966946
/	203.0.113.110	GET	200 OK	2016-07-06 06:01:13-07	1966947
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-06 06:01:47-07	1966948
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-06 06:02:12-07	1966949
/	203.0.113.28	GET	200 OK	2016-07-06 06:01:22-07	1966950
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-06 06:01:38-07	1966951
/	203.0.113.143	GET	200 OK	2016-07-06 06:01:32-07	1966952
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-06 06:01:54-07	1966953
/	203.0.113.82	GET	200 OK	2016-07-06 06:01:41-07	1966954
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-06 06:02:02-07	1966955
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 06:02:21-07	1966956
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 06:02:16-07	1966957
/	203.0.113.92	GET	200 OK	2016-07-06 06:01:47-07	1966958
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 06:02:42-07	1966959
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-06 06:02:33-07	1966960
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-06 06:02:23-07	1966961
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-06 06:02:07-07	1966962
/	198.51.100.66	GET	200 OK	2016-07-06 06:01:50-07	1966963
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-06 06:02:26-07	1966964
/	192.0.2.110	GET	200 OK	2016-07-06 06:25:55-07	1967913
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-06 06:02:14-07	1966965
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-06 06:02:37-07	1966966
/	203.0.113.15	GET	200 OK	2016-07-06 06:01:54-07	1966967
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-06 06:02:20-07	1966968
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-06 06:02:50-07	1966969
/	198.51.100.133	GET	200 OK	2016-07-06 06:01:58-07	1966970
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-06 06:02:19-07	1966971
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-06 06:02:39-07	1966972
/	192.0.2.189	GET	200 OK	2016-07-06 06:02:08-07	1966973
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-06 06:02:42-07	1966974
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-06 06:02:54-07	1966975
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-06 06:03:03-07	1966976
/	192.0.2.30	GET	200 OK	2016-07-06 06:02:17-07	1966977
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-06 06:02:43-07	1966978
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-06 06:03:00-07	1966979
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-06 06:03:14-07	1966980
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-06 06:02:58-07	1966981
/	198.51.100.27	GET	200 OK	2016-07-06 06:02:22-07	1966982
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-06 06:03:03-07	1966983
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-06 06:02:56-07	1966984
/	192.0.2.193	GET	200 OK	2016-07-06 06:02:23-07	1966985
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 06:02:52-07	1966986
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 06:03:13-07	1966987
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 06:03:16-07	1966988
/	203.0.113.40	GET	200 OK	2016-07-06 06:02:31-07	1966989
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 06:02:46-07	1966990
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-06 06:03:10-07	1966991
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-06 06:03:28-07	1966992
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 06:03:24-07	1966993
/	192.0.2.149	GET	200 OK	2016-07-06 06:02:38-07	1966994
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-06 06:03:29-07	1966995
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-06 06:03:15-07	1966996
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-06 06:03:23-07	1966997
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-06 06:03:23-07	1966998
/	192.0.2.158	GET	200 OK	2016-07-06 06:02:46-07	1966999
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 06:03:22-07	1967000
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 06:03:03-07	1967001
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-06 06:03:20-07	1967002
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-06 06:03:05-07	1967003
/	203.0.113.32	GET	200 OK	2016-07-06 06:02:53-07	1967004
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 06:03:40-07	1967005
/	192.0.2.96	GET	200 OK	2016-07-06 06:02:55-07	1967006
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-06 06:03:50-07	1967007
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-06 06:03:23-07	1967008
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-06 06:03:52-07	1967009
/	203.0.113.223	GET	200 OK	2016-07-06 06:03:04-07	1967010
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-06 06:03:19-07	1967011
/	192.0.2.203	GET	200 OK	2016-07-06 06:03:13-07	1967012
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-06 06:03:28-07	1967013
/	192.0.2.55	GET	200 OK	2016-07-06 06:03:15-07	1967014
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-06 06:03:59-07	1967015
/	192.0.2.168	GET	200 OK	2016-07-06 06:03:24-07	1967016
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 06:04:19-07	1967017
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-06 06:04:14-07	1967018
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-06 06:03:59-07	1967019
/	203.0.113.51	GET	200 OK	2016-07-06 06:03:27-07	1967020
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-06 06:04:06-07	1967021
/	192.0.2.183	GET	200 OK	2016-07-06 06:03:37-07	1967022
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-06 06:04:34-07	1967023
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-06 06:04:13-07	1967024
/	203.0.113.17	GET	200 OK	2016-07-06 06:03:40-07	1967025
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 06:03:57-07	1967026
/	203.0.113.149	GET	200 OK	2016-07-06 06:03:41-07	1967027
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-06 06:04:26-07	1967028
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-06 06:04:24-07	1967029
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-06 06:04:35-07	1967030
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-06 06:04:22-07	1967031
/	198.51.100.173	GET	200 OK	2016-07-06 06:03:46-07	1967032
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-06 06:04:27-07	1967033
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-06 06:04:06-07	1967034
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-06 06:04:19-07	1967035
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-06 06:04:08-07	1967036
/	192.0.2.74	GET	200 OK	2016-07-06 06:03:55-07	1967037
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 06:04:47-07	1967038
/	198.51.100.188	GET	200 OK	2016-07-06 06:04:02-07	1967039
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-06 06:04:56-07	1967040
/	198.51.100.198	GET	200 OK	2016-07-06 06:04:10-07	1967041
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-06 06:04:54-07	1967042
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 06:04:52-07	1967043
/	192.0.2.105	GET	200 OK	2016-07-06 06:04:18-07	1967044
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-06 06:05:18-07	1967045
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-06 06:04:41-07	1967046
/	192.0.2.115	GET	200 OK	2016-07-06 06:04:19-07	1967047
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 06:05:08-07	1967048
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 06:05:11-07	1967049
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 06:04:48-07	1967050
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 06:04:43-07	1967051
/	198.51.100.41	GET	200 OK	2016-07-06 06:04:25-07	1967052
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-06 06:05:18-07	1967053
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-06 06:04:52-07	1967054
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-06 06:05:15-07	1967055
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-06 06:05:01-07	1967056
/	203.0.113.117	GET	200 OK	2016-07-06 06:04:26-07	1967057
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-06 06:04:58-07	1967058
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 06:05:02-07	1967059
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 06:05:16-07	1967060
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-06 06:05:22-07	1967061
/	198.51.100.119	GET	200 OK	2016-07-06 06:04:35-07	1967062
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-06 06:05:04-07	1967063
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-06 06:05:17-07	1967064
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 06:05:26-07	1967065
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 06:04:52-07	1967066
/	192.0.2.75	GET	200 OK	2016-07-06 06:04:41-07	1967067
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 06:05:00-07	1967068
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 06:05:06-07	1967069
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-06 06:05:06-07	1967070
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-06 06:05:18-07	1967071
/	203.0.113.19	GET	200 OK	2016-07-06 06:04:48-07	1967072
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 06:05:34-07	1967073
/	192.0.2.178	GET	200 OK	2016-07-06 06:04:53-07	1967074
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-06 06:05:20-07	1967075
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-06 06:05:12-07	1967076
/	192.0.2.165	GET	200 OK	2016-07-06 06:04:55-07	1967077
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-06 06:05:36-07	1967078
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-06 06:05:20-07	1967079
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-06 06:05:38-07	1967080
/	198.51.100.98	GET	200 OK	2016-07-06 06:04:57-07	1967081
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 06:05:52-07	1967082
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-06 06:05:20-07	1967083
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-06 06:05:40-07	1967084
/	192.0.2.62	GET	200 OK	2016-07-06 06:04:59-07	1967085
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-06 06:05:34-07	1967086
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-06 06:05:32-07	1967087
/	203.0.113.8	GET	200 OK	2016-07-06 06:05:04-07	1967088
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-06 06:05:37-07	1967089
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 06:06:01-07	1967090
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-06 06:05:41-07	1967091
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-06 06:05:19-07	1967092
/	192.0.2.229	GET	200 OK	2016-07-06 06:05:11-07	1967093
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-06 06:06:01-07	1967094
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-06 06:05:32-07	1967095
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-06 06:05:28-07	1967096
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-06 06:05:26-07	1967097
/	203.0.113.204	GET	200 OK	2016-07-06 06:05:12-07	1967098
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 06:06:05-07	1967099
/	198.51.100.29	GET	200 OK	2016-07-06 06:05:14-07	1967100
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 06:06:07-07	1967101
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 06:05:41-07	1967102
/	203.0.113.35	GET	200 OK	2016-07-06 06:05:19-07	1967103
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 06:06:08-07	1967104
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-06 06:05:55-07	1967105
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-06 06:05:49-07	1967106
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 06:06:18-07	1967107
/	192.0.2.127	GET	200 OK	2016-07-06 06:05:27-07	1967108
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-06 06:06:01-07	1967109
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-06 06:06:07-07	1967110
/	192.0.2.194	GET	200 OK	2016-07-06 06:05:34-07	1967111
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-06 06:06:07-07	1967112
/	203.0.113.89	GET	200 OK	2016-07-06 06:05:44-07	1967113
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 06:06:07-07	1967114
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-06 06:06:43-07	1967115
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 06:06:31-07	1967116
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-06 06:06:37-07	1967117
/	203.0.113.99	GET	200 OK	2016-07-06 06:05:48-07	1967118
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-06 06:06:22-07	1967119
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-06 06:06:23-07	1967120
/	192.0.2.63	GET	200 OK	2016-07-06 06:05:57-07	1967121
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 06:06:31-07	1967122
/	192.0.2.225	GET	200 OK	2016-07-06 06:06:03-07	1967123
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-06 06:06:44-07	1967124
/	192.0.2.81	GET	200 OK	2016-07-06 06:06:07-07	1967125
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 06:07:01-07	1967126
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-06 06:06:33-07	1967127
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-06 06:06:35-07	1967128
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-06 06:06:36-07	1967129
/	203.0.113.88	GET	200 OK	2016-07-06 06:06:14-07	1967130
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-06 06:06:45-07	1967131
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-06 06:06:47-07	1967132
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-06 06:06:35-07	1967133
/	203.0.113.112	GET	200 OK	2016-07-06 06:06:21-07	1967134
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-06 06:06:45-07	1967135
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-06 06:07:17-07	1967136
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-06 06:07:15-07	1967137
/	192.0.2.90	GET	200 OK	2016-07-06 06:06:31-07	1967138
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 06:06:54-07	1967139
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 06:06:59-07	1967140
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 06:06:51-07	1967141
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 06:07:18-07	1967142
/	198.51.100.205	GET	200 OK	2016-07-06 06:06:34-07	1967143
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 06:07:07-07	1967144
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 06:07:33-07	1967145
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-06 06:07:23-07	1967146
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 06:07:23-07	1967147
/	198.51.100.117	GET	200 OK	2016-07-06 06:06:38-07	1967148
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-06 06:07:08-07	1967149
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-06 06:07:05-07	1967150
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 06:07:24-07	1967151
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-06 06:06:57-07	1967152
/	192.0.2.99	GET	200 OK	2016-07-06 06:06:45-07	1967153
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 06:07:11-07	1967154
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-06 06:07:22-07	1967155
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 06:07:04-07	1967156
/	192.0.2.161	GET	200 OK	2016-07-06 06:06:53-07	1967157
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 06:07:27-07	1967158
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-06 06:07:09-07	1967159
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-06 06:07:12-07	1967160
/	198.51.100.2	GET	200 OK	2016-07-06 06:06:59-07	1967161
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 06:07:41-07	1967162
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-06 06:07:57-07	1967163
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 06:07:42-07	1967164
/	192.0.2.31	GET	200 OK	2016-07-06 06:07:04-07	1967165
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-06 06:07:54-07	1967166
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-06 06:07:34-07	1967167
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-06 06:07:45-07	1967168
/	192.0.2.37	GET	200 OK	2016-07-06 06:07:11-07	1967169
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-06 06:07:31-07	1967170
/	203.0.113.9	GET	200 OK	2016-07-06 06:07:15-07	1967171
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-06 06:08:01-07	1967172
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-06 06:08:01-07	1967173
/	198.51.100.140	GET	200 OK	2016-07-06 06:07:22-07	1967174
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 06:08:12-07	1967175
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 06:07:41-07	1967176
/	198.51.100.99	GET	200 OK	2016-07-06 06:07:24-07	1967177
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-06 06:08:04-07	1967178
/	203.0.113.181	GET	200 OK	2016-07-06 06:07:29-07	1967179
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 06:08:26-07	1967180
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 06:08:24-07	1967181
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 06:07:55-07	1967182
/	192.0.2.42	GET	200 OK	2016-07-06 06:07:35-07	1967183
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-06 06:08:08-07	1967184
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-06 06:07:59-07	1967185
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-06 06:08:18-07	1967186
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-06 06:07:58-07	1967187
/	192.0.2.112	GET	200 OK	2016-07-06 06:07:37-07	1967188
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 06:08:20-07	1967189
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 06:08:30-07	1967190
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-06 06:08:31-07	1967191
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 06:08:33-07	1967192
/	198.51.100.229	GET	200 OK	2016-07-06 06:07:46-07	1967193
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-06 06:08:41-07	1967194
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-06 06:08:34-07	1967195
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-06 06:08:06-07	1967196
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-06 06:08:31-07	1967197
/	192.0.2.136	GET	200 OK	2016-07-06 06:07:50-07	1967198
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-06 06:08:50-07	1967199
/	198.51.100.39	GET	200 OK	2016-07-06 06:07:51-07	1967200
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 06:08:18-07	1967201
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-06 06:08:13-07	1967202
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-06 06:08:26-07	1967203
/	192.0.2.190	GET	200 OK	2016-07-06 06:08:00-07	1967204
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 06:08:29-07	1967205
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 06:08:24-07	1967206
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-06 06:08:31-07	1967207
/	203.0.113.33	GET	200 OK	2016-07-06 06:08:04-07	1967208
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 06:08:59-07	1967209
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-06 06:09:01-07	1967210
/	203.0.113.201	GET	200 OK	2016-07-06 06:08:06-07	1967211
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 06:08:26-07	1967212
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 06:08:30-07	1967213
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-06 06:08:26-07	1967214
/	192.0.2.72	GET	200 OK	2016-07-06 06:08:11-07	1967215
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 06:09:07-07	1967216
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 06:09:00-07	1967217
/	192.0.2.143	GET	200 OK	2016-07-06 06:08:20-07	1967218
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-06 06:08:51-07	1967219
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 06:09:11-07	1967220
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 06:09:15-07	1967221
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-06 06:08:47-07	1967222
/	192.0.2.176	GET	200 OK	2016-07-06 06:08:27-07	1967223
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-06 06:09:21-07	1967224
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-06 06:08:47-07	1967225
/	192.0.2.252	GET	200 OK	2016-07-06 06:08:34-07	1967226
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 06:09:13-07	1967227
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 06:08:59-07	1967228
/article/trouble-for-troubledy	192.0.2.252	GET	404 NOT FOUND	2016-07-06 06:08:52-07	1967229
/	192.0.2.68	GET	200 OK	2016-07-06 06:08:35-07	1967230
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-06 06:09:33-07	1967231
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-06 06:09:10-07	1967232
/	203.0.113.94	GET	200 OK	2016-07-06 06:08:39-07	1967233
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-06 06:09:07-07	1967234
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-06 06:09:39-07	1967235
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-06 06:08:58-07	1967236
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-06 06:09:39-07	1967237
/	192.0.2.123	GET	200 OK	2016-07-06 06:08:45-07	1967238
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-06 06:09:01-07	1967239
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-06 06:09:02-07	1967240
/	192.0.2.164	GET	200 OK	2016-07-06 06:08:55-07	1967241
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-06 06:09:16-07	1967242
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-06 06:09:15-07	1967243
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-06 06:09:17-07	1967244
/	192.0.2.200	GET	200 OK	2016-07-06 06:08:57-07	1967245
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 06:09:55-07	1967246
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 06:09:42-07	1967247
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-06 06:09:30-07	1967248
/	192.0.2.170	GET	200 OK	2016-07-06 06:38:01-07	1968388
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 06:09:49-07	1967249
/	198.51.100.11	GET	200 OK	2016-07-06 06:09:06-07	1967250
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 06:09:59-07	1967251
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 06:09:46-07	1967252
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-06 06:09:27-07	1967253
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 06:09:31-07	1967254
/	203.0.113.71	GET	200 OK	2016-07-06 06:09:11-07	1967255
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 06:09:56-07	1967256
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 06:09:31-07	1967257
/	203.0.113.13	GET	200 OK	2016-07-06 06:09:15-07	1967258
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-06 06:09:48-07	1967259
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-06 06:09:45-07	1967260
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-06 06:10:01-07	1967261
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-06 06:10:15-07	1967262
/	192.0.2.214	GET	200 OK	2016-07-06 06:09:25-07	1967263
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-06 06:09:45-07	1967264
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-06 06:10:06-07	1967265
/	203.0.113.61	GET	200 OK	2016-07-06 06:09:27-07	1967266
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 06:09:54-07	1967267
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 06:09:42-07	1967268
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-06 06:10:20-07	1967269
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 06:10:09-07	1967270
/	192.0.2.87	GET	200 OK	2016-07-06 06:09:28-07	1967271
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-06 06:10:20-07	1967272
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-06 06:10:14-07	1967273
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-06 06:10:05-07	1967274
/	198.51.100.98	GET	200 OK	2016-07-06 06:09:36-07	1967275
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 06:10:06-07	1967276
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-06 06:09:51-07	1967277
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-06 06:09:53-07	1967278
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 06:10:19-07	1967279
/	198.51.100.121	GET	200 OK	2016-07-06 06:09:46-07	1967280
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-06 06:10:34-07	1967281
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 06:10:41-07	1967282
/article/so-many-bearsq	198.51.100.121	GET	404 NOT FOUND	2016-07-06 06:10:03-07	1967283
/	203.0.113.199	GET	200 OK	2016-07-06 06:09:54-07	1967284
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 06:10:50-07	1967285
/	192.0.2.73	GET	200 OK	2016-07-06 06:09:59-07	1967286
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-06 06:10:30-07	1967287
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 06:10:48-07	1967288
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-06 06:10:16-07	1967289
/	192.0.2.62	GET	200 OK	2016-07-06 06:10:04-07	1967290
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-06 06:10:46-07	1967291
/	203.0.113.206	GET	200 OK	2016-07-06 06:10:10-07	1967292
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-06 06:10:42-07	1967293
/	192.0.2.210	GET	200 OK	2016-07-06 06:10:14-07	1967294
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 06:10:48-07	1967295
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-06 06:11:05-07	1967296
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 06:10:50-07	1967297
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 06:10:59-07	1967298
/	192.0.2.65	GET	200 OK	2016-07-06 06:10:23-07	1967299
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-06 06:11:08-07	1967300
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 06:10:40-07	1967301
/	192.0.2.222	GET	200 OK	2016-07-06 06:10:25-07	1967302
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-06 06:11:06-07	1967303
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 06:11:23-07	1967304
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-06 06:10:56-07	1967305
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 06:10:46-07	1967306
/	203.0.113.189	GET	200 OK	2016-07-06 06:10:27-07	1967307
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 06:11:08-07	1967308
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-06 06:10:48-07	1967309
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-06 06:11:24-07	1967310
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-06 06:11:00-07	1967311
/	198.51.100.240	GET	200 OK	2016-07-06 06:10:29-07	1967312
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-06 06:11:24-07	1967313
/	203.0.113.199	GET	200 OK	2016-07-06 06:10:37-07	1967314
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-06 06:11:34-07	1967315
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 06:11:25-07	1967316
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 06:11:04-07	1967317
/	203.0.113.39	GET	200 OK	2016-07-06 06:10:45-07	1967318
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 06:11:05-07	1967319
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-06 06:11:32-07	1967320
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 06:11:17-07	1967321
/	203.0.113.205	GET	200 OK	2016-07-06 06:10:54-07	1967322
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-06 06:11:38-07	1967323
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-06 06:11:49-07	1967324
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-06 06:11:16-07	1967325
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-06 06:11:23-07	1967326
/	198.51.100.236	GET	200 OK	2016-07-06 06:11:02-07	1967327
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-06 06:11:36-07	1967328
/	198.51.100.56	GET	200 OK	2016-07-06 06:11:05-07	1967329
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 06:11:47-07	1967330
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-06 06:11:29-07	1967331
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 06:11:31-07	1967332
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-06 06:11:53-07	1967333
/	203.0.113.57	GET	200 OK	2016-07-06 06:11:08-07	1967334
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-06 06:11:54-07	1967335
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-06 06:11:35-07	1967336
/	203.0.113.245	GET	200 OK	2016-07-06 06:11:09-07	1967337
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-06 06:11:43-07	1967338
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 06:12:02-07	1967339
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-06 06:11:48-07	1967340
/	203.0.113.185	GET	200 OK	2016-07-06 06:11:11-07	1967341
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-06 06:11:38-07	1967342
/	198.51.100.205	GET	200 OK	2016-07-06 06:40:54-07	1968484
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 06:11:50-07	1967343
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-06 06:11:52-07	1967344
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-06 06:11:48-07	1967345
/	198.51.100.86	GET	200 OK	2016-07-06 06:11:17-07	1967346
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 06:12:00-07	1967347
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 06:12:14-07	1967348
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 06:11:53-07	1967349
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-06 06:12:12-07	1967350
/	192.0.2.85	GET	200 OK	2016-07-06 06:11:25-07	1967351
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-06 06:12:22-07	1967352
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 06:12:08-07	1967353
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 06:12:08-07	1967354
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 06:12:03-07	1967355
/	192.0.2.63	GET	200 OK	2016-07-06 06:11:28-07	1967356
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-06 06:11:47-07	1967357
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 06:11:53-07	1967358
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 06:12:23-07	1967359
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-06 06:11:47-07	1967360
/	198.51.100.194	GET	200 OK	2016-07-06 06:11:29-07	1967361
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-06 06:12:21-07	1967362
/	192.0.2.95	GET	200 OK	2016-07-06 06:11:30-07	1967363
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-06 06:12:03-07	1967364
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-06 06:12:09-07	1967365
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-06 06:12:21-07	1967366
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-06 06:11:55-07	1967367
/	192.0.2.63	GET	200 OK	2016-07-06 06:11:32-07	1967368
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-06 06:11:58-07	1967369
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-06 06:12:17-07	1967370
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-06 06:12:05-07	1967371
/	192.0.2.22	GET	200 OK	2016-07-06 06:11:37-07	1967372
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-06 06:12:10-07	1967373
/article/candidate-is-jerkg	192.0.2.22	GET	404 NOT FOUND	2016-07-06 06:12:07-07	1967374
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-06 06:12:37-07	1967375
/	198.51.100.22	GET	200 OK	2016-07-06 06:11:41-07	1967376
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-06 06:12:34-07	1967377
/	203.0.113.60	GET	200 OK	2016-07-06 06:11:45-07	1967378
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 06:12:26-07	1967379
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-06 06:12:24-07	1967380
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-06 06:12:08-07	1967381
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-06 06:12:16-07	1967382
/	203.0.113.217	GET	200 OK	2016-07-06 06:11:47-07	1967383
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-06 06:12:17-07	1967384
/	203.0.113.120	GET	200 OK	2016-07-06 06:11:55-07	1967385
/article/candidate-is-jerkr	203.0.113.120	GET	404 NOT FOUND	2016-07-06 06:12:12-07	1967386
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-06 06:12:38-07	1967387
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-06 06:12:12-07	1967388
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 06:12:26-07	1967389
/	198.51.100.7	GET	200 OK	2016-07-06 06:11:59-07	1967390
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-06 06:12:53-07	1967391
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-06 06:12:47-07	1967392
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-06 06:12:44-07	1967393
/	203.0.113.6	GET	200 OK	2016-07-06 06:12:07-07	1967394
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 06:13:07-07	1967395
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 06:12:52-07	1967396
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-06 06:12:37-07	1967397
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 06:12:33-07	1967398
/	192.0.2.146	GET	200 OK	2016-07-06 06:12:11-07	1967399
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 06:12:36-07	1967400
/	203.0.113.183	GET	200 OK	2016-07-06 06:12:19-07	1967401
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-06 06:12:55-07	1967402
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-06 06:12:50-07	1967403
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-06 06:13:00-07	1967404
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-06 06:13:04-07	1967405
/	203.0.113.189	GET	200 OK	2016-07-06 06:12:22-07	1967406
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-06 06:13:05-07	1967407
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 06:12:50-07	1967408
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-06 06:13:19-07	1967409
/	192.0.2.29	GET	200 OK	2016-07-06 06:12:30-07	1967410
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-06 06:12:54-07	1967411
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-06 06:12:46-07	1967412
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 06:12:54-07	1967413
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 06:13:30-07	1967414
/	203.0.113.158	GET	200 OK	2016-07-06 06:12:32-07	1967415
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 06:13:05-07	1967416
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 06:13:12-07	1967417
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 06:13:22-07	1967418
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-06 06:13:18-07	1967419
/	198.51.100.18	GET	200 OK	2016-07-06 06:12:40-07	1967420
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-06 06:13:38-07	1967421
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-06 06:13:27-07	1967422
/	192.0.2.207	GET	200 OK	2016-07-06 06:12:43-07	1967423
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-06 06:13:09-07	1967424
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-06 06:13:12-07	1967425
/	198.51.100.18	GET	200 OK	2016-07-06 06:12:46-07	1967426
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 06:13:10-07	1967427
/	192.0.2.176	GET	200 OK	2016-07-06 06:12:54-07	1967428
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 06:13:23-07	1967429
/	203.0.113.98	GET	200 OK	2016-07-06 06:12:59-07	1967430
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 06:13:49-07	1967431
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-06 06:13:27-07	1967432
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-06 06:13:59-07	1967433
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-06 06:13:28-07	1967434
/	192.0.2.143	GET	200 OK	2016-07-06 06:13:00-07	1967435
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-06 06:13:47-07	1967436
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-06 06:14:03-07	1967438
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-06 06:13:28-07	1967439
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 06:13:54-07	1967440
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 06:14:01-07	1967441
/	192.0.2.212	GET	200 OK	2016-07-06 06:13:12-07	1967442
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-06 06:14:08-07	1967443
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 06:13:40-07	1967444
/	192.0.2.75	GET	200 OK	2016-07-06 06:13:22-07	1967445
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 06:14:17-07	1967446
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 06:14:10-07	1967447
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 06:13:47-07	1967448
/	198.51.100.197	GET	200 OK	2016-07-06 06:13:27-07	1967449
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 06:14:09-07	1967450
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 06:14:16-07	1967451
/	198.51.100.199	GET	200 OK	2016-07-06 06:13:35-07	1967452
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-06 06:13:58-07	1967453
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 06:14:29-07	1967454
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-06 06:13:55-07	1967455
/	198.51.100.17	GET	200 OK	2016-07-06 06:13:40-07	1967456
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-06 06:14:27-07	1967457
/article/trouble-for-troubledg	198.51.100.17	GET	404 NOT FOUND	2016-07-06 06:14:06-07	1967458
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-06 06:14:31-07	1967459
/	203.0.113.125	GET	200 OK	2016-07-06 06:13:48-07	1967460
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-06 06:14:40-07	1967461
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-06 06:14:11-07	1967462
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-06 06:14:29-07	1967463
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 06:14:25-07	1967464
/	203.0.113.22	GET	200 OK	2016-07-06 06:13:55-07	1967465
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-06 06:14:11-07	1967466
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-06 06:14:17-07	1967467
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-06 06:14:45-07	1967468
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-06 06:14:25-07	1967469
/	198.51.100.42	GET	200 OK	2016-07-06 06:13:57-07	1967470
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-06 06:14:21-07	1967471
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-06 06:14:17-07	1967472
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-06 06:14:56-07	1967473
/	198.51.100.157	GET	200 OK	2016-07-06 06:14:07-07	1967474
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-06 06:14:26-07	1967475
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 06:14:59-07	1967476
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 06:14:30-07	1967477
/	192.0.2.173	GET	200 OK	2016-07-06 06:14:08-07	1967478
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 06:14:23-07	1967479
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 06:14:58-07	1967480
/	203.0.113.75	GET	200 OK	2016-07-06 06:14:17-07	1967481
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-06 06:15:16-07	1967482
/	198.51.100.206	GET	200 OK	2016-07-06 06:14:18-07	1967483
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-06 06:14:47-07	1967484
/	198.51.100.18	GET	200 OK	2016-07-06 06:14:22-07	1967485
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-06 06:14:46-07	1967486
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 06:14:55-07	1967487
/	198.51.100.123	GET	200 OK	2016-07-06 06:14:32-07	1967488
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 06:15:05-07	1967489
/	203.0.113.104	GET	200 OK	2016-07-06 06:14:33-07	1967490
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-06 06:15:30-07	1967491
/	198.51.100.165	GET	200 OK	2016-07-06 06:14:38-07	1967492
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-06 06:15:11-07	1967493
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-06 06:14:54-07	1967494
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-06 06:15:04-07	1967495
/	198.51.100.30	GET	200 OK	2016-07-06 06:14:39-07	1967496
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-06 06:14:56-07	1967497
/	203.0.113.87	GET	200 OK	2016-07-06 06:14:45-07	1967498
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-06 06:15:15-07	1967499
/	203.0.113.209	GET	200 OK	2016-07-06 06:14:51-07	1967500
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 06:15:19-07	1967501
/	192.0.2.53	GET	200 OK	2016-07-06 06:15:00-07	1967502
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-06 06:15:47-07	1967503
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 06:15:26-07	1967504
/	192.0.2.133	GET	200 OK	2016-07-06 06:15:09-07	1967505
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 06:15:58-07	1967506
/	203.0.113.194	GET	200 OK	2016-07-06 06:15:16-07	1967507
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-06 06:16:12-07	1967508
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-06 06:16:06-07	1967509
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 06:16:10-07	1967510
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-06 06:15:33-07	1967511
/	203.0.113.97	GET	200 OK	2016-07-06 06:15:23-07	1967512
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 06:15:54-07	1967513
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-06 06:16:20-07	1967514
/	203.0.113.42	GET	200 OK	2016-07-06 06:15:28-07	1967515
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-06 06:16:06-07	1967516
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 06:16:07-07	1967517
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 06:16:13-07	1967518
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 06:15:44-07	1967519
/	198.51.100.177	GET	200 OK	2016-07-06 06:15:34-07	1967520
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 06:15:55-07	1967521
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-06 06:16:24-07	1967522
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 06:16:10-07	1967523
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-06 06:15:56-07	1967524
/	198.51.100.148	GET	200 OK	2016-07-06 06:15:40-07	1967525
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-06 06:16:19-07	1967526
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 06:16:20-07	1967527
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-06 06:16:33-07	1967528
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-06 06:16:35-07	1967529
/	198.51.100.149	GET	200 OK	2016-07-06 06:15:44-07	1967530
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 06:16:29-07	1967531
/	198.51.100.32	GET	200 OK	2016-07-06 06:43:29-07	1968579
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-06 06:16:10-07	1967532
/	198.51.100.186	GET	200 OK	2016-07-06 06:15:53-07	1967533
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-06 06:16:32-07	1967534
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 06:16:29-07	1967535
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-06 06:16:20-07	1967536
/	192.0.2.102	GET	200 OK	2016-07-06 06:15:55-07	1967537
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-06 06:16:45-07	1967538
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-06 06:16:43-07	1967539
/	192.0.2.62	GET	200 OK	2016-07-06 06:16:00-07	1967540
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-06 06:16:37-07	1967541
/	192.0.2.134	GET	200 OK	2016-07-06 06:16:02-07	1967542
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-06 06:16:54-07	1967543
/	192.0.2.197	GET	200 OK	2016-07-06 06:16:04-07	1967544
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 06:16:35-07	1967545
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 06:16:22-07	1967546
/	192.0.2.177	GET	200 OK	2016-07-06 06:16:11-07	1967547
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-06 06:16:46-07	1967548
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-06 06:16:58-07	1967549
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-06 06:16:57-07	1967550
/	192.0.2.90	GET	200 OK	2016-07-06 06:16:20-07	1967551
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 06:16:45-07	1967552
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 06:16:45-07	1967553
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-06 06:16:47-07	1967554
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 06:16:55-07	1967555
/	203.0.113.77	GET	200 OK	2016-07-06 06:16:21-07	1967556
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-06 06:17:21-07	1967557
/article/candidate-is-jerki	203.0.113.77	GET	404 NOT FOUND	2016-07-06 06:16:40-07	1967558
/	203.0.113.205	GET	200 OK	2016-07-06 06:16:31-07	1967559
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-06 06:16:52-07	1967560
/	203.0.113.117	GET	200 OK	2016-07-06 06:16:34-07	1967561
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-06 06:17:24-07	1967562
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-06 06:17:24-07	1967563
/	198.51.100.240	GET	200 OK	2016-07-06 06:16:42-07	1967564
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 06:17:33-07	1967565
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-06 06:17:40-07	1967566
/	192.0.2.46	GET	200 OK	2016-07-06 06:16:52-07	1967567
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-06 06:17:42-07	1967568
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-06 06:17:52-07	1967569
/	192.0.2.127	GET	200 OK	2016-07-06 06:17:01-07	1967570
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 06:17:29-07	1967571
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-06 06:17:24-07	1967572
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-06 06:17:34-07	1967573
/	198.51.100.184	GET	200 OK	2016-07-06 06:17:03-07	1967574
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-06 06:18:02-07	1967575
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-06 06:17:53-07	1967576
/	198.51.100.196	GET	200 OK	2016-07-06 06:17:09-07	1967577
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-06 06:18:01-07	1967578
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-06 06:17:47-07	1967579
/	198.51.100.206	GET	200 OK	2016-07-06 06:17:12-07	1967580
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-06 06:18:07-07	1967581
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-06 06:17:54-07	1967582
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-06 06:18:01-07	1967583
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-06 06:18:11-07	1967584
/	192.0.2.88	GET	200 OK	2016-07-06 06:17:16-07	1967585
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-06 06:17:35-07	1967586
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-06 06:17:36-07	1967587
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-06 06:18:04-07	1967588
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-06 06:17:53-07	1967589
/	198.51.100.194	GET	200 OK	2016-07-06 06:17:17-07	1967590
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 06:17:35-07	1967591
/	192.0.2.124	GET	200 OK	2016-07-06 06:17:20-07	1967592
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-06 06:17:37-07	1967593
/	198.51.100.226	GET	200 OK	2016-07-06 06:17:28-07	1967594
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-06 06:18:02-07	1967595
/	192.0.2.189	GET	200 OK	2016-07-06 06:17:38-07	1967596
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-06 06:18:23-07	1967597
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-06 06:18:37-07	1967598
/	198.51.100.202	GET	200 OK	2016-07-06 06:17:47-07	1967599
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-06 06:18:17-07	1967600
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-06 06:18:19-07	1967601
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-06 06:18:27-07	1967602
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 06:18:04-07	1967603
/	192.0.2.183	GET	200 OK	2016-07-06 06:17:54-07	1967604
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 06:18:18-07	1967605
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-06 06:18:41-07	1967606
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 06:18:38-07	1967607
/	198.51.100.183	GET	200 OK	2016-07-06 06:17:58-07	1967608
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-06 06:18:14-07	1967609
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-06 06:18:49-07	1967610
/	198.51.100.208	GET	200 OK	2016-07-06 06:17:59-07	1967611
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-06 06:18:17-07	1967612
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 06:18:37-07	1967613
/	203.0.113.159	GET	200 OK	2016-07-06 06:18:01-07	1967614
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-06 06:18:47-07	1967615
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-06 06:18:49-07	1967616
/	192.0.2.50	GET	200 OK	2016-07-06 06:18:03-07	1967617
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-06 06:19:02-07	1967618
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-06 06:18:44-07	1967619
/	198.51.100.88	GET	200 OK	2016-07-06 06:18:06-07	1967620
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-06 06:18:27-07	1967621
/	192.0.2.130	GET	200 OK	2016-07-06 06:18:12-07	1967622
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-06 06:18:44-07	1967623
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-06 06:18:49-07	1967624
/	192.0.2.238	GET	200 OK	2016-07-06 06:18:15-07	1967625
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 06:18:40-07	1967626
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-06 06:18:50-07	1967627
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-06 06:19:05-07	1967628
/	192.0.2.71	GET	200 OK	2016-07-06 06:18:24-07	1967629
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-06 06:18:55-07	1967630
/	198.51.100.193	GET	200 OK	2016-07-06 06:18:27-07	1967631
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-06 06:18:59-07	1967632
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-06 06:19:07-07	1967633
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-06 06:18:48-07	1967634
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-06 06:19:20-07	1967635
/	198.51.100.67	GET	200 OK	2016-07-06 06:18:34-07	1967636
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 06:19:27-07	1967637
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 06:19:13-07	1967638
/	192.0.2.169	GET	200 OK	2016-07-06 06:18:36-07	1967639
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-06 06:19:20-07	1967640
/	203.0.113.17	GET	200 OK	2016-07-06 06:18:40-07	1967641
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-06 06:19:01-07	1967642
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 06:19:31-07	1967643
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 06:19:09-07	1967644
/	198.51.100.70	GET	200 OK	2016-07-06 06:18:46-07	1967645
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-06 06:19:09-07	1967646
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-06 06:19:08-07	1967647
/	203.0.113.243	GET	200 OK	2016-07-06 06:18:50-07	1967648
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-06 06:19:18-07	1967649
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 06:19:18-07	1967650
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-06 06:19:11-07	1967651
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-06 06:19:38-07	1967652
/	203.0.113.91	GET	200 OK	2016-07-06 06:19:00-07	1967653
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 06:19:17-07	1967654
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-06 06:19:55-07	1967655
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 06:19:37-07	1967656
/	203.0.113.244	GET	200 OK	2016-07-06 06:19:09-07	1967657
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-06 06:20:08-07	1967658
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 06:19:25-07	1967659
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 06:19:34-07	1967660
/	198.51.100.50	GET	200 OK	2016-07-06 06:19:13-07	1967661
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-06 06:19:53-07	1967662
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-06 06:19:55-07	1967663
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 06:20:11-07	1967664
/	198.51.100.75	GET	200 OK	2016-07-06 06:19:19-07	1967665
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-06 06:19:48-07	1967666
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-06 06:20:15-07	1967667
/	192.0.2.32	GET	200 OK	2016-07-06 06:19:24-07	1967668
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-06 06:19:53-07	1967669
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-06 06:20:24-07	1967670
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-06 06:20:16-07	1967671
/	192.0.2.97	GET	200 OK	2016-07-06 06:19:29-07	1967672
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-06 06:20:22-07	1967673
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-06 06:20:10-07	1967674
/	198.51.100.175	GET	200 OK	2016-07-06 06:19:33-07	1967675
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-06 06:19:53-07	1967676
/	198.51.100.61	GET	200 OK	2016-07-06 06:19:38-07	1967677
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 06:19:56-07	1967678
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 06:19:56-07	1967679
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 06:19:56-07	1967680
/	203.0.113.50	GET	200 OK	2016-07-06 06:19:40-07	1967681
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-06 06:20:31-07	1967682
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-06 06:20:13-07	1967683
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 06:19:55-07	1967684
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 06:20:32-07	1967685
/	198.51.100.160	GET	200 OK	2016-07-06 06:19:46-07	1967686
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-06 06:20:37-07	1967687
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-06 06:20:24-07	1967688
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-06 06:20:35-07	1967689
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-06 06:20:31-07	1967690
/	192.0.2.179	GET	200 OK	2016-07-06 06:19:49-07	1967691
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-06 06:20:32-07	1967692
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-06 06:20:12-07	1967693
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 06:20:24-07	1967694
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 06:20:05-07	1967695
/	198.51.100.131	GET	200 OK	2016-07-06 06:19:50-07	1967696
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-06 06:20:07-07	1967697
/	198.51.100.67	GET	200 OK	2016-07-06 06:19:57-07	1967698
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-06 06:20:47-07	1967699
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 06:20:27-07	1967700
/	192.0.2.13	GET	200 OK	2016-07-06 06:19:58-07	1967701
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-06 06:20:58-07	1967702
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 06:20:48-07	1967703
/	203.0.113.200	GET	200 OK	2016-07-06 06:20:03-07	1967704
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-06 06:20:42-07	1967705
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-06 06:20:37-07	1967706
/	198.51.100.200	GET	200 OK	2016-07-06 06:20:04-07	1967707
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-06 06:20:21-07	1967708
/	192.0.2.4	GET	200 OK	2016-07-06 06:20:11-07	1967709
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-06 06:20:32-07	1967710
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-06 06:20:45-07	1967711
/	203.0.113.58	GET	200 OK	2016-07-06 06:20:21-07	1967712
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-06 06:20:42-07	1967713
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 06:21:02-07	1967714
/	203.0.113.160	GET	200 OK	2016-07-06 06:20:24-07	1967715
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 06:21:15-07	1967716
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 06:21:02-07	1967717
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-06 06:21:06-07	1967718
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 06:21:05-07	1967719
/	198.51.100.137	GET	200 OK	2016-07-06 06:20:30-07	1967720
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 06:20:58-07	1967721
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 06:21:06-07	1967722
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 06:20:57-07	1967723
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 06:21:06-07	1967724
/	203.0.113.79	GET	200 OK	2016-07-06 06:20:36-07	1967725
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 06:20:52-07	1967726
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-06 06:21:21-07	1967727
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-06 06:21:09-07	1967728
/	192.0.2.156	GET	200 OK	2016-07-06 06:20:42-07	1967729
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-06 06:21:04-07	1967730
/	198.51.100.163	GET	200 OK	2016-07-06 06:20:46-07	1967731
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-06 06:21:40-07	1967732
/	203.0.113.186	GET	200 OK	2016-07-06 06:20:53-07	1967733
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-06 06:21:15-07	1967734
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-06 06:21:53-07	1967735
/	192.0.2.36	GET	200 OK	2016-07-06 06:20:58-07	1967736
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-06 06:21:56-07	1967737
/	192.0.2.168	GET	200 OK	2016-07-06 06:21:02-07	1967738
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-06 06:21:49-07	1967739
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 06:21:48-07	1967740
/	198.51.100.152	GET	200 OK	2016-07-06 06:21:11-07	1967741
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-06 06:21:39-07	1967742
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 06:22:10-07	1967743
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 06:21:57-07	1967744
/	198.51.100.221	GET	200 OK	2016-07-06 06:21:19-07	1967745
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-06 06:22:09-07	1967746
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-06 06:21:51-07	1967747
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-06 06:21:38-07	1967748
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 06:21:59-07	1967749
/	198.51.100.213	GET	200 OK	2016-07-06 06:21:20-07	1967750
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 06:21:55-07	1967751
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 06:21:43-07	1967752
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 06:21:36-07	1967753
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 06:21:46-07	1967754
/	203.0.113.177	GET	200 OK	2016-07-06 06:21:28-07	1967755
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-06 06:21:45-07	1967756
/	203.0.113.137	GET	200 OK	2016-07-06 06:21:33-07	1967757
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 06:21:59-07	1967758
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-06 06:22:20-07	1967759
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-06 06:21:59-07	1967760
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 06:22:19-07	1967761
/	203.0.113.42	GET	200 OK	2016-07-06 06:21:41-07	1967762
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-06 06:22:20-07	1967763
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 06:22:38-07	1967764
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 06:22:25-07	1967765
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-06 06:22:14-07	1967766
/	203.0.113.244	GET	200 OK	2016-07-06 06:21:50-07	1967767
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 06:22:38-07	1967768
/	198.51.100.13	GET	200 OK	2016-07-06 06:22:00-07	1967769
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-06 06:22:30-07	1967770
/	203.0.113.71	GET	200 OK	2016-07-06 06:22:06-07	1967771
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 06:23:02-07	1967772
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-06 06:22:44-07	1967773
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 06:22:57-07	1967774
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-06 06:22:51-07	1967775
/	192.0.2.216	GET	200 OK	2016-07-06 06:22:15-07	1967776
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 06:23:02-07	1967777
/	198.51.100.100	GET	200 OK	2016-07-06 06:22:19-07	1967778
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 06:23:05-07	1967779
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-06 06:22:46-07	1967780
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-06 06:22:49-07	1967781
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-06 06:23:04-07	1967782
/	198.51.100.124	GET	200 OK	2016-07-06 06:22:26-07	1967783
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-06 06:23:13-07	1967784
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-06 06:23:13-07	1967785
/	192.0.2.214	GET	200 OK	2016-07-06 06:22:34-07	1967786
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-06 06:23:08-07	1967787
/	203.0.113.199	GET	200 OK	2016-07-06 06:22:35-07	1967788
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 06:22:50-07	1967789
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 06:23:15-07	1967790
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 06:23:16-07	1967791
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 06:23:20-07	1967792
/	198.51.100.153	GET	200 OK	2016-07-06 06:22:45-07	1967793
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-06 06:23:05-07	1967794
/	192.0.2.12	GET	200 OK	2016-07-06 06:22:49-07	1967795
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-06 06:23:34-07	1967796
/	203.0.113.156	GET	200 OK	2016-07-06 06:22:54-07	1967797
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 06:23:35-07	1967798
/	198.51.100.80	GET	200 OK	2016-07-06 06:23:03-07	1967799
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-06 06:23:45-07	1967800
/	198.51.100.156	GET	200 OK	2016-07-06 06:23:05-07	1967801
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-06 06:23:41-07	1967802
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 06:23:21-07	1967803
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 06:23:36-07	1967804
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 06:24:04-07	1967805
/	198.51.100.52	GET	200 OK	2016-07-06 06:23:10-07	1967806
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-06 06:23:59-07	1967807
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-06 06:23:25-07	1967808
/	198.51.100.16	GET	200 OK	2016-07-06 06:23:14-07	1967809
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-06 06:24:02-07	1967810
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-06 06:23:59-07	1967811
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-06 06:23:35-07	1967812
/	203.0.113.177	GET	200 OK	2016-07-06 06:23:24-07	1967813
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-06 06:23:43-07	1967814
/	192.0.2.142	GET	200 OK	2016-07-06 06:23:25-07	1967815
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-06 06:24:01-07	1967816
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 06:23:47-07	1967817
/	203.0.113.45	GET	200 OK	2016-07-06 07:15:03-07	1969812
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-06 06:24:07-07	1967818
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 06:24:12-07	1967819
/	198.51.100.120	GET	200 OK	2016-07-06 06:23:32-07	1967820
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 06:24:13-07	1967821
/	192.0.2.58	GET	200 OK	2016-07-06 06:23:33-07	1967822
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-06 06:24:29-07	1967823
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-06 06:23:58-07	1967824
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-06 06:24:20-07	1967825
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-06 06:24:14-07	1967826
/	198.51.100.5	GET	200 OK	2016-07-06 06:23:37-07	1967827
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-06 06:24:35-07	1967828
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-06 06:24:20-07	1967829
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-06 06:24:30-07	1967830
/	203.0.113.62	GET	200 OK	2016-07-06 06:23:41-07	1967831
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-06 06:24:04-07	1967832
/	192.0.2.100	GET	200 OK	2016-07-06 06:23:43-07	1967833
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 06:24:07-07	1967834
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 06:24:07-07	1967835
/	203.0.113.155	GET	200 OK	2016-07-06 06:23:50-07	1967836
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-06 06:24:42-07	1967837
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-06 06:24:50-07	1967838
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-06 06:24:05-07	1967839
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-06 06:24:22-07	1967840
/	203.0.113.88	GET	200 OK	2016-07-06 06:23:55-07	1967841
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-06 06:24:10-07	1967842
/	203.0.113.84	GET	200 OK	2016-07-06 06:24:01-07	1967843
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-06 06:24:33-07	1967844
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-06 06:24:23-07	1967845
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-06 06:24:48-07	1967846
/	203.0.113.238	GET	200 OK	2016-07-06 06:24:10-07	1967847
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-06 06:24:30-07	1967848
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-06 06:25:10-07	1967849
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-06 06:24:30-07	1967850
/	203.0.113.224	GET	200 OK	2016-07-06 06:24:15-07	1967851
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-06 06:24:54-07	1967852
/	192.0.2.242	GET	200 OK	2016-07-06 06:24:24-07	1967853
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 06:24:46-07	1967854
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-06 06:25:17-07	1967855
/	203.0.113.233	GET	200 OK	2016-07-06 06:24:33-07	1967856
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-06 06:24:56-07	1967857
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-06 06:25:02-07	1967858
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 06:25:31-07	1967859
/	198.51.100.164	GET	200 OK	2016-07-06 06:24:37-07	1967860
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-06 06:25:13-07	1967861
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-06 06:25:25-07	1967862
/	203.0.113.55	GET	200 OK	2016-07-06 06:24:46-07	1967863
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 06:25:06-07	1967864
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 06:25:18-07	1967865
/	198.51.100.56	GET	200 OK	2016-07-06 06:24:47-07	1967866
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-06 06:25:24-07	1967867
/	203.0.113.228	GET	200 OK	2016-07-06 06:24:56-07	1967868
/article/candidate-is-jerka	203.0.113.228	GET	404 NOT FOUND	2016-07-06 06:25:29-07	1967869
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-06 06:25:34-07	1967870
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-06 06:25:20-07	1967871
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-06 06:25:54-07	1967872
/	203.0.113.202	GET	200 OK	2016-07-06 06:25:00-07	1967873
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-06 06:25:40-07	1967874
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-06 06:25:45-07	1967875
/	203.0.113.121	GET	200 OK	2016-07-06 06:25:08-07	1967876
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 06:25:44-07	1967877
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-06 06:25:43-07	1967878
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-06 06:25:58-07	1967879
/	203.0.113.79	GET	200 OK	2016-07-06 06:25:10-07	1967880
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-06 06:25:42-07	1967881
/	198.51.100.46	GET	200 OK	2016-07-06 06:25:11-07	1967882
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-06 06:26:04-07	1967883
/	198.51.100.142	GET	200 OK	2016-07-06 06:25:14-07	1967884
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-06 06:25:47-07	1967885
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-06 06:25:44-07	1967886
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-06 06:25:41-07	1967887
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-06 06:25:50-07	1967888
/	203.0.113.91	GET	200 OK	2016-07-06 06:25:15-07	1967889
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 06:25:33-07	1967890
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-06 06:25:57-07	1967891
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 06:26:14-07	1967892
/	198.51.100.219	GET	200 OK	2016-07-06 06:25:21-07	1967893
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-06 06:25:45-07	1967894
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-06 06:25:56-07	1967895
/	203.0.113.72	GET	200 OK	2016-07-06 06:25:22-07	1967896
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-06 06:25:46-07	1967897
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-06 06:25:55-07	1967898
/	203.0.113.152	GET	200 OK	2016-07-06 06:25:26-07	1967899
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-06 06:25:41-07	1967900
/	198.51.100.70	GET	200 OK	2016-07-06 06:25:34-07	1967901
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-06 06:26:01-07	1967902
/	192.0.2.206	GET	200 OK	2016-07-06 06:25:40-07	1967903
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 06:26:32-07	1967904
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 06:26:09-07	1967905
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 06:26:01-07	1967906
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-06 06:26:38-07	1967907
/	198.51.100.180	GET	200 OK	2016-07-06 06:25:49-07	1967908
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-06 06:26:22-07	1967909
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-06 06:26:33-07	1967910
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-06 06:26:32-07	1967911
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-06 06:26:06-07	1967912
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-06 06:26:40-07	1967914
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 06:26:47-07	1967915
/	192.0.2.35	GET	200 OK	2016-07-06 06:26:00-07	1967916
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-06 06:26:40-07	1967917
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-06 06:26:42-07	1967918
/	203.0.113.186	GET	200 OK	2016-07-06 06:26:05-07	1967919
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-06 06:27:04-07	1967920
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-06 06:26:31-07	1967921
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 06:26:58-07	1967922
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-06 06:26:36-07	1967923
/	192.0.2.234	GET	200 OK	2016-07-06 06:26:13-07	1967924
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-06 06:26:50-07	1967925
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-06 06:26:30-07	1967926
/	203.0.113.128	GET	200 OK	2016-07-06 06:26:22-07	1967927
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-06 06:26:48-07	1967928
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-06 06:27:22-07	1967929
/	203.0.113.6	GET	200 OK	2016-07-06 06:26:27-07	1967930
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-06 06:27:27-07	1967931
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-06 06:27:09-07	1967932
/	203.0.113.71	GET	200 OK	2016-07-06 06:26:36-07	1967933
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 06:27:13-07	1967934
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 06:26:55-07	1967935
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 06:27:21-07	1967936
/	198.51.100.145	GET	200 OK	2016-07-06 06:26:37-07	1967937
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-06 06:27:08-07	1967938
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-06 06:27:26-07	1967939
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-06 06:27:25-07	1967940
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-06 06:27:32-07	1967941
/	203.0.113.96	GET	200 OK	2016-07-06 06:26:38-07	1967942
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-06 06:27:06-07	1967943
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-06 06:27:28-07	1967944
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-06 06:27:29-07	1967945
/	203.0.113.219	GET	200 OK	2016-07-06 06:26:42-07	1967946
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-06 06:27:17-07	1967947
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-06 06:27:18-07	1967948
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-06 06:26:59-07	1967949
/	192.0.2.88	GET	200 OK	2016-07-06 06:26:47-07	1967950
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-06 06:27:41-07	1967951
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-06 06:27:39-07	1967952
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-06 06:27:25-07	1967953
/	203.0.113.21	GET	200 OK	2016-07-06 06:26:53-07	1967954
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-06 06:27:21-07	1967955
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-06 06:27:11-07	1967956
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-06 06:27:25-07	1967957
/	203.0.113.25	GET	200 OK	2016-07-06 06:27:03-07	1967958
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-06 06:27:54-07	1967959
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 06:27:32-07	1967960
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 06:27:59-07	1967961
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 06:28:00-07	1967962
/	198.51.100.234	GET	200 OK	2016-07-06 06:27:08-07	1967963
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-06 06:27:58-07	1967964
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-06 06:27:47-07	1967965
/	192.0.2.89	GET	200 OK	2016-07-06 06:27:14-07	1967966
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 06:27:50-07	1967967
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-06 06:27:56-07	1967968
/	192.0.2.240	GET	200 OK	2016-07-06 06:27:18-07	1967969
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-06 06:28:05-07	1967970
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-06 06:27:49-07	1967971
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-06 06:27:45-07	1967972
/	198.51.100.135	GET	200 OK	2016-07-06 06:27:20-07	1967973
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 06:27:35-07	1967974
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 06:27:46-07	1967975
/	192.0.2.42	GET	200 OK	2016-07-06 06:27:28-07	1967976
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-06 06:27:54-07	1967977
/	198.51.100.27	GET	200 OK	2016-07-06 06:27:32-07	1967978
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-06 06:27:52-07	1967979
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 06:27:50-07	1967980
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 06:28:32-07	1967981
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 06:28:05-07	1967982
/	203.0.113.203	GET	200 OK	2016-07-06 06:27:41-07	1967983
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-06 06:28:31-07	1967984
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-06 06:28:20-07	1967985
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-06 06:28:22-07	1967986
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-06 06:28:37-07	1967987
/	192.0.2.188	GET	200 OK	2016-07-06 06:27:50-07	1967988
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-06 06:28:05-07	1967989
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-06 06:28:08-07	1967990
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-06 06:28:37-07	1967991
/	203.0.113.15	GET	200 OK	2016-07-06 06:27:57-07	1967992
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-06 06:28:45-07	1967993
/	203.0.113.30	GET	200 OK	2016-07-06 06:28:04-07	1967994
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 06:28:30-07	1967995
/	192.0.2.251	GET	200 OK	2016-07-06 06:28:08-07	1967996
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 06:28:26-07	1967997
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 06:29:00-07	1967998
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 06:28:59-07	1967999
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-06 06:28:35-07	1968000
/	198.51.100.236	GET	200 OK	2016-07-06 06:28:17-07	1968001
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 06:29:04-07	1968002
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-06 06:28:42-07	1968003
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 06:28:35-07	1968004
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 06:29:10-07	1968005
/	203.0.113.25	GET	200 OK	2016-07-06 06:28:24-07	1968006
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 06:28:43-07	1968007
/	203.0.113.122	GET	200 OK	2016-07-06 06:28:32-07	1968008
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 06:28:57-07	1968009
/	198.51.100.179	GET	200 OK	2016-07-06 06:28:36-07	1968010
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-06 06:29:05-07	1968011
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 06:29:01-07	1968012
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 06:29:20-07	1968013
/	192.0.2.88	GET	200 OK	2016-07-06 06:28:42-07	1968014
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-06 06:29:39-07	1968015
/	198.51.100.240	GET	200 OK	2016-07-06 06:28:51-07	1968016
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 06:29:07-07	1968017
/	198.51.100.83	GET	200 OK	2016-07-06 06:28:55-07	1968018
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-06 06:29:21-07	1968019
/	203.0.113.43	GET	200 OK	2016-07-06 06:28:56-07	1968020
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-06 06:29:32-07	1968021
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-06 06:29:40-07	1968022
/	203.0.113.39	GET	200 OK	2016-07-06 06:29:05-07	1968023
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 06:29:35-07	1968024
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 06:29:26-07	1968025
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-06 06:29:30-07	1968026
/	198.51.100.154	GET	200 OK	2016-07-06 06:29:10-07	1968027
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-06 06:30:03-07	1968028
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-06 06:29:45-07	1968029
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-06 06:29:34-07	1968030
/	198.51.100.27	GET	200 OK	2016-07-06 06:29:12-07	1968031
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 06:29:37-07	1968032
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 06:30:06-07	1968033
/	198.51.100.169	GET	200 OK	2016-07-06 06:29:19-07	1968034
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-06 06:29:47-07	1968035
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-06 06:29:42-07	1968036
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-06 06:29:56-07	1968037
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-06 06:29:59-07	1968038
/	203.0.113.12	GET	200 OK	2016-07-06 06:29:20-07	1968039
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 06:29:45-07	1968040
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-06 06:29:57-07	1968041
/	198.51.100.49	GET	200 OK	2016-07-06 06:29:24-07	1968042
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 06:30:23-07	1968043
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-06 06:30:03-07	1968044
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 06:30:12-07	1968045
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-06 06:30:06-07	1968046
/	192.0.2.115	GET	200 OK	2016-07-06 06:29:31-07	1968047
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 06:30:28-07	1968048
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-06 06:29:56-07	1968049
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 06:29:53-07	1968050
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-06 06:30:10-07	1968051
/	198.51.100.11	GET	200 OK	2016-07-06 06:29:35-07	1968052
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-06 06:30:17-07	1968053
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-06 06:29:50-07	1968054
/	203.0.113.218	GET	200 OK	2016-07-06 06:29:42-07	1968055
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 06:30:14-07	1968056
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 06:30:18-07	1968057
/	203.0.113.31	GET	200 OK	2016-07-06 06:29:46-07	1968058
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-06 06:30:31-07	1968059
/	203.0.113.166	GET	200 OK	2016-07-06 06:29:53-07	1968060
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 06:30:43-07	1968061
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-06 06:30:37-07	1968062
/	198.51.100.137	GET	200 OK	2016-07-06 06:30:02-07	1968063
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-06 06:30:19-07	1968064
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-06 06:30:41-07	1968065
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 06:30:30-07	1968066
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 06:30:19-07	1968067
/	198.51.100.190	GET	200 OK	2016-07-06 06:30:07-07	1968068
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-06 06:30:35-07	1968069
/	203.0.113.236	GET	200 OK	2016-07-06 06:30:11-07	1968070
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-06 06:30:50-07	1968071
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-06 06:30:27-07	1968072
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 06:30:30-07	1968073
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-06 06:30:49-07	1968074
/	192.0.2.207	GET	200 OK	2016-07-06 06:30:14-07	1968075
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-06 06:30:52-07	1968076
/	198.51.100.91	GET	200 OK	2016-07-06 06:30:21-07	1968077
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-06 06:31:02-07	1968078
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-06 06:31:02-07	1968079
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 06:31:11-07	1968080
/	198.51.100.228	GET	200 OK	2016-07-06 06:30:24-07	1968081
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 06:30:59-07	1968082
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 06:30:56-07	1968083
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-06 06:30:59-07	1968084
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 06:31:01-07	1968085
/	192.0.2.132	GET	200 OK	2016-07-06 06:30:28-07	1968086
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 06:31:16-07	1968087
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-06 06:30:43-07	1968088
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-06 06:31:26-07	1968089
/	192.0.2.253	GET	200 OK	2016-07-06 06:30:30-07	1968090
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-06 06:31:14-07	1968091
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 06:31:23-07	1968092
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-06 06:31:04-07	1968093
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-06 06:31:27-07	1968094
/	198.51.100.193	GET	200 OK	2016-07-06 06:30:34-07	1968095
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-06 06:31:12-07	1968096
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-06 06:31:22-07	1968097
/	198.51.100.83	GET	200 OK	2016-07-06 06:30:38-07	1968098
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-06 06:31:06-07	1968099
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-06 06:31:12-07	1968100
/	203.0.113.137	GET	200 OK	2016-07-06 06:30:40-07	1968101
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 06:31:11-07	1968102
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 06:31:25-07	1968103
/	203.0.113.79	GET	200 OK	2016-07-06 07:20:23-07	1970003
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-06 06:31:39-07	1968104
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-06 06:31:16-07	1968105
/	192.0.2.107	GET	200 OK	2016-07-06 06:30:48-07	1968106
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-06 06:31:13-07	1968107
/	192.0.2.197	GET	200 OK	2016-07-06 06:30:56-07	1968108
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 06:31:40-07	1968109
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 06:31:32-07	1968110
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 06:31:49-07	1968111
/	192.0.2.77	GET	200 OK	2016-07-06 06:31:02-07	1968112
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-06 06:31:22-07	1968113
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 06:31:59-07	1968114
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-06 06:32:01-07	1968115
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 06:31:45-07	1968116
/	192.0.2.231	GET	200 OK	2016-07-06 06:31:12-07	1968117
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-06 06:31:37-07	1968118
/	192.0.2.83	GET	200 OK	2016-07-06 06:31:17-07	1968119
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-06 06:32:12-07	1968120
/	198.51.100.246	GET	200 OK	2016-07-06 06:31:21-07	1968121
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 06:31:42-07	1968122
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-06 06:32:13-07	1968123
/	198.51.100.164	GET	200 OK	2016-07-06 06:31:26-07	1968124
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-06 06:31:56-07	1968125
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-06 06:31:54-07	1968126
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-06 06:31:55-07	1968127
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-06 06:32:08-07	1968128
/	192.0.2.157	GET	200 OK	2016-07-06 06:31:31-07	1968129
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-06 06:32:08-07	1968130
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-06 06:31:56-07	1968131
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 06:32:11-07	1968132
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 06:31:51-07	1968133
/	192.0.2.167	GET	200 OK	2016-07-06 06:31:33-07	1968134
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-06 06:32:01-07	1968135
/	198.51.100.14	GET	200 OK	2016-07-06 06:31:34-07	1968136
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-06 06:32:00-07	1968137
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 06:32:00-07	1968138
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-06 06:32:17-07	1968139
/	192.0.2.38	GET	200 OK	2016-07-06 06:31:41-07	1968140
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 06:32:04-07	1968141
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-06 06:32:20-07	1968142
/	192.0.2.102	GET	200 OK	2016-07-06 06:31:48-07	1968143
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-06 06:32:40-07	1968144
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-06 06:32:19-07	1968145
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-06 06:32:16-07	1968146
/	192.0.2.32	GET	200 OK	2016-07-06 06:31:49-07	1968147
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-06 06:32:11-07	1968148
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-06 06:32:43-07	1968149
/	198.51.100.205	GET	200 OK	2016-07-06 06:31:52-07	1968150
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-06 06:32:48-07	1968151
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 06:32:51-07	1968152
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-06 06:32:43-07	1968153
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 06:32:27-07	1968154
/	203.0.113.100	GET	200 OK	2016-07-06 06:32:02-07	1968155
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-06 06:32:51-07	1968156
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-06 06:32:59-07	1968157
/	192.0.2.136	GET	200 OK	2016-07-06 06:32:03-07	1968158
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-06 06:32:23-07	1968159
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-06 06:32:22-07	1968160
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-06 06:32:58-07	1968161
/	203.0.113.194	GET	200 OK	2016-07-06 06:32:12-07	1968162
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 06:32:31-07	1968163
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-06 06:32:32-07	1968164
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-06 06:33:05-07	1968165
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-06 06:32:47-07	1968166
/	198.51.100.229	GET	200 OK	2016-07-06 06:32:19-07	1968167
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-06 06:33:01-07	1968168
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-06 06:32:46-07	1968169
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-06 06:33:16-07	1968170
/	192.0.2.152	GET	200 OK	2016-07-06 06:32:24-07	1968171
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-06 06:33:05-07	1968172
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-06 06:32:49-07	1968173
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-06 06:32:48-07	1968174
/article/bad-things-goned	192.0.2.152	GET	404 NOT FOUND	2016-07-06 06:33:04-07	1968175
/	198.51.100.27	GET	200 OK	2016-07-06 06:32:27-07	1968176
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 06:32:45-07	1968177
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 06:33:16-07	1968178
/	192.0.2.63	GET	200 OK	2016-07-06 06:32:30-07	1968179
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-06 06:33:27-07	1968180
/	203.0.113.222	GET	200 OK	2016-07-06 06:32:31-07	1968181
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-06 06:33:06-07	1968182
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-06 06:33:28-07	1968183
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 06:32:51-07	1968184
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-06 06:33:21-07	1968185
/	192.0.2.85	GET	200 OK	2016-07-06 06:32:33-07	1968186
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 06:33:00-07	1968187
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-06 06:33:00-07	1968188
/	192.0.2.102	GET	200 OK	2016-07-06 06:32:41-07	1968189
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-06 06:33:30-07	1968190
/	192.0.2.91	GET	200 OK	2016-07-06 06:32:51-07	1968191
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-06 06:33:44-07	1968192
/	192.0.2.117	GET	200 OK	2016-07-06 06:32:57-07	1968193
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-06 06:33:38-07	1968194
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-06 06:33:51-07	1968195
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 06:33:24-07	1968196
/	192.0.2.247	GET	200 OK	2016-07-06 06:33:00-07	1968197
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-06 06:33:38-07	1968198
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-06 06:33:41-07	1968199
/	192.0.2.180	GET	200 OK	2016-07-06 06:33:03-07	1968200
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-06 06:33:41-07	1968201
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-06 06:33:30-07	1968202
/	198.51.100.206	GET	200 OK	2016-07-06 06:33:06-07	1968203
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-06 06:33:31-07	1968204
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 06:33:28-07	1968205
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-06 06:33:57-07	1968206
/	192.0.2.145	GET	200 OK	2016-07-06 06:33:08-07	1968207
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-06 06:33:27-07	1968208
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-06 06:34:03-07	1968209
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-06 06:33:41-07	1968210
/	203.0.113.68	GET	200 OK	2016-07-06 06:33:14-07	1968211
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 06:34:00-07	1968212
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-06 06:33:46-07	1968213
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-06 06:33:50-07	1968214
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 06:33:33-07	1968215
/	192.0.2.225	GET	200 OK	2016-07-06 06:33:21-07	1968216
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-06 06:33:49-07	1968217
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-06 06:33:37-07	1968218
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-06 06:33:36-07	1968219
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-06 06:34:02-07	1968220
/	192.0.2.29	GET	200 OK	2016-07-06 06:33:23-07	1968221
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-06 06:34:14-07	1968222
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-06 06:33:53-07	1968223
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-06 06:34:21-07	1968224
/	203.0.113.124	GET	200 OK	2016-07-06 06:33:26-07	1968225
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-06 06:33:59-07	1968226
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 06:34:06-07	1968227
/	198.51.100.89	GET	200 OK	2016-07-06 06:33:33-07	1968228
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-06 06:34:17-07	1968229
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-06 06:34:33-07	1968230
/	203.0.113.25	GET	200 OK	2016-07-06 06:33:38-07	1968231
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 06:34:19-07	1968232
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 06:33:57-07	1968233
/	203.0.113.33	GET	200 OK	2016-07-06 06:33:43-07	1968234
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 06:34:23-07	1968235
/	192.0.2.194	GET	200 OK	2016-07-06 06:33:47-07	1968236
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-06 06:34:13-07	1968237
/	203.0.113.115	GET	200 OK	2016-07-06 06:33:56-07	1968238
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-06 06:34:56-07	1968239
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-06 06:34:28-07	1968240
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-06 06:34:36-07	1968241
/	203.0.113.24	GET	200 OK	2016-07-06 06:34:05-07	1968242
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-06 06:34:40-07	1968243
/	198.51.100.142	GET	200 OK	2016-07-06 06:34:10-07	1968244
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-06 06:34:31-07	1968245
/	203.0.113.167	GET	200 OK	2016-07-06 06:34:16-07	1968246
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-06 06:35:07-07	1968247
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-06 06:35:05-07	1968248
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-06 06:35:15-07	1968249
/	203.0.113.171	GET	200 OK	2016-07-06 06:34:20-07	1968250
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 06:35:12-07	1968251
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 06:34:35-07	1968252
/	198.51.100.60	GET	200 OK	2016-07-06 06:34:26-07	1968253
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-06 06:35:16-07	1968254
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-06 06:35:19-07	1968255
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-06 06:35:06-07	1968256
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-06 06:34:45-07	1968257
/	198.51.100.175	GET	200 OK	2016-07-06 06:34:35-07	1968258
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-06 06:35:09-07	1968259
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-06 06:35:10-07	1968260
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-06 06:35:00-07	1968261
/	198.51.100.165	GET	200 OK	2016-07-06 06:34:39-07	1968262
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-06 06:35:06-07	1968263
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-06 06:35:21-07	1968264
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-06 06:35:30-07	1968265
/	192.0.2.186	GET	200 OK	2016-07-06 06:34:42-07	1968266
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-06 06:35:33-07	1968267
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 06:35:39-07	1968268
/	198.51.100.231	GET	200 OK	2016-07-06 06:34:45-07	1968269
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-06 06:35:21-07	1968270
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 06:35:32-07	1968271
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 06:35:42-07	1968272
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-06 06:35:38-07	1968273
/	192.0.2.205	GET	200 OK	2016-07-06 06:34:49-07	1968274
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 06:35:08-07	1968275
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-06 06:35:38-07	1968276
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 06:35:34-07	1968277
/	198.51.100.39	GET	200 OK	2016-07-06 06:34:56-07	1968278
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 06:35:25-07	1968279
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 06:35:19-07	1968280
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 06:35:15-07	1968281
/	192.0.2.173	GET	200 OK	2016-07-06 06:35:05-07	1968282
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 06:35:28-07	1968283
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-06 06:35:35-07	1968284
/	198.51.100.30	GET	200 OK	2016-07-06 06:35:06-07	1968285
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-06 06:35:45-07	1968286
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-06 06:36:02-07	1968287
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-06 06:35:41-07	1968288
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-06 06:35:59-07	1968289
/	198.51.100.15	GET	200 OK	2016-07-06 06:35:12-07	1968290
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-06 06:35:30-07	1968291
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-06 06:36:06-07	1968292
/	198.51.100.97	GET	200 OK	2016-07-06 07:22:34-07	1970099
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-06 06:35:37-07	1968293
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 06:35:31-07	1968294
/	192.0.2.32	GET	200 OK	2016-07-06 06:35:20-07	1968295
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-06 06:35:44-07	1968296
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-06 06:36:19-07	1968297
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-06 06:36:05-07	1968298
/	198.51.100.233	GET	200 OK	2016-07-06 06:35:26-07	1968299
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-06 06:36:22-07	1968300
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 06:35:43-07	1968301
/	198.51.100.244	GET	200 OK	2016-07-06 06:35:30-07	1968302
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-06 06:35:53-07	1968303
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 06:35:45-07	1968304
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-06 06:36:20-07	1968305
/	192.0.2.249	GET	200 OK	2016-07-06 06:35:34-07	1968306
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-06 06:36:29-07	1968307
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-06 06:36:18-07	1968308
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-06 06:36:07-07	1968309
/	192.0.2.126	GET	200 OK	2016-07-06 06:35:44-07	1968310
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-06 06:36:17-07	1968311
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-06 06:36:26-07	1968312
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-06 06:36:21-07	1968313
/	203.0.113.178	GET	200 OK	2016-07-06 06:35:51-07	1968314
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-06 06:36:30-07	1968315
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-06 06:36:34-07	1968316
/	192.0.2.238	GET	200 OK	2016-07-06 06:36:00-07	1968317
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-06 06:36:44-07	1968318
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 06:36:48-07	1968319
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 06:36:26-07	1968320
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-06 06:36:43-07	1968321
/	203.0.113.36	GET	200 OK	2016-07-06 06:36:06-07	1968322
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-06 06:36:36-07	1968323
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-06 06:36:38-07	1968324
/	203.0.113.106	GET	200 OK	2016-07-06 06:36:11-07	1968325
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-06 06:36:36-07	1968326
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-06 06:37:00-07	1968327
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-06 06:36:38-07	1968328
/	192.0.2.98	GET	200 OK	2016-07-06 06:36:17-07	1968329
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-06 06:36:49-07	1968330
/	203.0.113.62	GET	200 OK	2016-07-06 06:36:21-07	1968331
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-06 06:36:51-07	1968332
/	198.51.100.203	GET	200 OK	2016-07-06 06:36:26-07	1968333
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 06:36:49-07	1968334
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 06:37:20-07	1968335
/	198.51.100.16	GET	200 OK	2016-07-06 06:36:27-07	1968336
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-06 06:37:18-07	1968337
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-06 06:37:15-07	1968338
/	203.0.113.197	GET	200 OK	2016-07-06 06:36:32-07	1968339
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-06 06:36:56-07	1968340
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-06 06:36:50-07	1968341
/	203.0.113.149	GET	200 OK	2016-07-06 06:36:35-07	1968342
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-06 06:37:10-07	1968343
/	192.0.2.140	GET	200 OK	2016-07-06 06:36:42-07	1968344
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 06:37:09-07	1968345
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-06 06:37:14-07	1968346
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-06 06:37:18-07	1968347
/	198.51.100.109	GET	200 OK	2016-07-06 06:36:48-07	1968348
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-06 06:37:03-07	1968349
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-06 06:37:10-07	1968350
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 06:37:13-07	1968351
/	192.0.2.33	GET	200 OK	2016-07-06 06:36:58-07	1968352
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-06 06:37:17-07	1968353
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-06 06:37:41-07	1968354
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-06 06:37:28-07	1968355
/	198.51.100.45	GET	200 OK	2016-07-06 06:37:07-07	1968356
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-06 06:37:40-07	1968357
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-06 06:37:49-07	1968358
/	203.0.113.105	GET	200 OK	2016-07-06 06:37:13-07	1968359
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-06 06:37:34-07	1968360
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-06 06:37:41-07	1968361
/	203.0.113.73	GET	200 OK	2016-07-06 06:37:22-07	1968362
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-06 06:37:47-07	1968363
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-06 06:37:59-07	1968364
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-06 06:37:49-07	1968365
/	192.0.2.160	GET	200 OK	2016-07-06 06:37:32-07	1968366
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-06 06:37:51-07	1968367
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-06 06:37:57-07	1968368
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-06 06:38:24-07	1968369
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-06 06:37:52-07	1968370
/	203.0.113.17	GET	200 OK	2016-07-06 06:37:38-07	1968371
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-06 06:37:57-07	1968372
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-06 06:37:59-07	1968373
/	198.51.100.168	GET	200 OK	2016-07-06 06:37:39-07	1968374
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-06 06:38:03-07	1968375
/article/bad-things-gonej	198.51.100.168	GET	404 NOT FOUND	2016-07-06 06:38:35-07	1968376
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 06:38:33-07	1968377
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-06 06:38:32-07	1968378
/	192.0.2.86	GET	200 OK	2016-07-06 06:37:49-07	1968379
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-06 06:38:09-07	1968380
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-06 06:38:38-07	1968381
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-06 06:38:13-07	1968382
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 06:38:17-07	1968383
/	203.0.113.94	GET	200 OK	2016-07-06 06:37:55-07	1968384
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-06 06:38:45-07	1968385
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-06 06:38:25-07	1968386
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-06 06:38:21-07	1968387
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 06:38:19-07	1968389
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-06 06:38:20-07	1968390
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-06 06:38:25-07	1968391
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-06 06:38:39-07	1968392
/	192.0.2.21	GET	200 OK	2016-07-06 06:38:05-07	1968393
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 06:38:50-07	1968394
/	192.0.2.208	GET	200 OK	2016-07-06 06:38:08-07	1968395
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 06:38:38-07	1968396
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 06:39:06-07	1968397
/	198.51.100.120	GET	200 OK	2016-07-06 06:38:14-07	1968398
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-06 06:39:05-07	1968399
/	192.0.2.182	GET	200 OK	2016-07-06 06:38:24-07	1968400
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-06 06:39:01-07	1968401
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-06 06:38:47-07	1968402
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-06 06:38:42-07	1968403
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-06 06:39:03-07	1968404
/	198.51.100.38	GET	200 OK	2016-07-06 06:38:25-07	1968405
/article/trouble-for-troubledj	198.51.100.38	GET	404 NOT FOUND	2016-07-06 06:39:21-07	1968406
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-06 06:38:44-07	1968407
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-06 06:39:21-07	1968408
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-06 06:39:14-07	1968409
/	203.0.113.83	GET	200 OK	2016-07-06 06:38:30-07	1968410
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 06:39:17-07	1968411
/	203.0.113.83	GET	200 OK	2016-07-06 06:38:35-07	1968412
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-06 06:38:52-07	1968413
/	192.0.2.125	GET	200 OK	2016-07-06 06:38:38-07	1968414
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-06 06:39:34-07	1968415
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-06 06:39:15-07	1968416
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-06 06:39:37-07	1968417
/	192.0.2.168	GET	200 OK	2016-07-06 06:38:48-07	1968418
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-06 06:39:39-07	1968419
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-06 06:39:44-07	1968420
/	192.0.2.130	GET	200 OK	2016-07-06 06:38:55-07	1968421
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-06 06:39:20-07	1968422
/	203.0.113.82	GET	200 OK	2016-07-06 06:39:04-07	1968423
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 06:39:25-07	1968424
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 06:39:36-07	1968425
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 06:39:19-07	1968426
/	192.0.2.192	GET	200 OK	2016-07-06 06:39:09-07	1968427
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-06 06:40:08-07	1968428
/	198.51.100.199	GET	200 OK	2016-07-06 06:39:13-07	1968429
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 06:39:59-07	1968430
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-06 06:39:30-07	1968431
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-06 06:39:36-07	1968432
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 06:39:51-07	1968433
/	203.0.113.81	GET	200 OK	2016-07-06 06:39:21-07	1968434
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-06 06:40:19-07	1968435
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-06 06:40:20-07	1968436
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-06 06:40:11-07	1968437
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-06 06:40:17-07	1968438
/	192.0.2.121	GET	200 OK	2016-07-06 06:39:30-07	1968439
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-06 06:40:16-07	1968440
/	198.51.100.4	GET	200 OK	2016-07-06 06:39:39-07	1968441
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-06 06:40:13-07	1968442
/	203.0.113.135	GET	200 OK	2016-07-06 06:39:44-07	1968443
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-06 06:40:23-07	1968444
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 06:40:16-07	1968445
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 06:40:20-07	1968446
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 06:40:22-07	1968447
/	198.51.100.139	GET	200 OK	2016-07-06 06:39:48-07	1968448
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-06 06:40:11-07	1968449
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-06 06:40:30-07	1968450
/	192.0.2.209	GET	200 OK	2016-07-06 06:39:51-07	1968451
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-06 06:40:31-07	1968452
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-06 06:40:20-07	1968453
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 06:40:35-07	1968454
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 06:40:15-07	1968455
/	192.0.2.112	GET	200 OK	2016-07-06 06:39:57-07	1968456
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 06:40:13-07	1968457
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-06 06:40:55-07	1968458
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 06:40:35-07	1968459
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 06:40:46-07	1968460
/	198.51.100.42	GET	200 OK	2016-07-06 06:40:03-07	1968461
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-06 06:40:56-07	1968462
/	203.0.113.128	GET	200 OK	2016-07-06 06:40:09-07	1968463
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-06 06:40:33-07	1968464
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-06 06:40:28-07	1968465
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-06 06:40:43-07	1968466
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-06 06:40:26-07	1968467
/	192.0.2.64	GET	200 OK	2016-07-06 06:40:13-07	1968468
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-06 06:41:04-07	1968469
/	198.51.100.14	GET	200 OK	2016-07-06 06:40:21-07	1968470
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 06:40:47-07	1968471
/	198.51.100.94	GET	200 OK	2016-07-06 06:40:31-07	1968472
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-06 06:41:23-07	1968473
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-06 06:40:57-07	1968474
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-06 06:41:31-07	1968475
/	198.51.100.176	GET	200 OK	2016-07-06 06:40:41-07	1968476
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-06 06:41:35-07	1968477
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-06 06:41:23-07	1968478
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-06 06:41:20-07	1968479
/	203.0.113.26	GET	200 OK	2016-07-06 06:40:51-07	1968480
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-06 06:41:50-07	1968481
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-06 06:41:38-07	1968482
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 06:41:06-07	1968483
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-06 06:41:53-07	1968485
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-06 06:41:33-07	1968486
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 06:41:46-07	1968487
/	203.0.113.166	GET	200 OK	2016-07-06 06:40:56-07	1968488
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-06 06:41:14-07	1968489
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-06 06:41:15-07	1968490
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-06 06:41:45-07	1968491
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 06:41:43-07	1968492
/	203.0.113.30	GET	200 OK	2016-07-06 06:41:04-07	1968493
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-06 06:41:33-07	1968494
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-06 06:41:43-07	1968495
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-06 06:42:02-07	1968496
/	192.0.2.51	GET	200 OK	2016-07-06 06:41:14-07	1968497
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-06 06:41:39-07	1968498
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-06 06:41:54-07	1968499
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 06:41:46-07	1968500
/	192.0.2.252	GET	200 OK	2016-07-06 06:41:18-07	1968501
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 06:42:03-07	1968502
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 06:42:00-07	1968503
/	198.51.100.32	GET	200 OK	2016-07-06 06:41:21-07	1968504
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 06:41:59-07	1968505
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-06 06:41:48-07	1968506
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 06:41:39-07	1968507
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-06 06:41:45-07	1968508
/	203.0.113.61	GET	200 OK	2016-07-06 06:41:26-07	1968509
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-06 06:42:05-07	1968510
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 06:42:06-07	1968511
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-06 06:41:50-07	1968512
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-06 06:41:43-07	1968513
/	203.0.113.167	GET	200 OK	2016-07-06 06:41:29-07	1968514
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-06 06:41:56-07	1968515
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-06 06:42:18-07	1968516
/	192.0.2.183	GET	200 OK	2016-07-06 06:41:39-07	1968517
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-06 06:42:13-07	1968518
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-06 06:42:18-07	1968519
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-06 06:42:22-07	1968520
/	198.51.100.179	GET	200 OK	2016-07-06 06:41:45-07	1968521
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-06 06:42:44-07	1968522
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-06 06:42:12-07	1968523
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 06:42:19-07	1968524
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 06:42:38-07	1968525
/	203.0.113.210	GET	200 OK	2016-07-06 06:41:50-07	1968526
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-06 06:42:33-07	1968527
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 06:42:46-07	1968528
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 06:42:07-07	1968529
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-06 06:42:27-07	1968530
/	192.0.2.172	GET	200 OK	2016-07-06 06:41:58-07	1968531
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-06 06:42:55-07	1968532
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-06 06:42:13-07	1968533
/	203.0.113.75	GET	200 OK	2016-07-06 06:42:08-07	1968534
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-06 06:42:30-07	1968535
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-06 06:43:06-07	1968536
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-06 06:42:44-07	1968537
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-06 06:42:23-07	1968538
/	192.0.2.155	GET	200 OK	2016-07-06 06:42:16-07	1968539
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 06:42:37-07	1968540
/	198.51.100.69	GET	200 OK	2016-07-06 06:42:17-07	1968541
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-06 06:43:03-07	1968542
/	203.0.113.156	GET	200 OK	2016-07-06 06:42:25-07	1968543
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 06:43:05-07	1968544
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 06:43:01-07	1968545
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 06:42:49-07	1968546
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 06:43:08-07	1968547
/	198.51.100.187	GET	200 OK	2016-07-06 06:42:35-07	1968548
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-06 06:43:30-07	1968549
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-06 06:42:57-07	1968550
/	192.0.2.129	GET	200 OK	2016-07-06 06:42:39-07	1968551
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-06 06:43:12-07	1968552
/	192.0.2.77	GET	200 OK	2016-07-06 06:42:47-07	1968553
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-06 06:43:14-07	1968554
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 06:43:29-07	1968555
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 06:43:08-07	1968556
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-06 06:43:24-07	1968557
/	192.0.2.195	GET	200 OK	2016-07-06 06:42:52-07	1968558
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-06 06:43:48-07	1968559
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 06:43:43-07	1968560
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-06 06:43:38-07	1968561
/	192.0.2.10	GET	200 OK	2016-07-06 06:43:02-07	1968562
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-06 06:43:28-07	1968563
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 06:43:21-07	1968564
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 06:43:52-07	1968565
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-06 06:43:59-07	1968566
/	192.0.2.137	GET	200 OK	2016-07-06 06:43:10-07	1968567
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 06:43:38-07	1968568
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-06 06:43:47-07	1968569
/	192.0.2.244	GET	200 OK	2016-07-06 06:43:16-07	1968570
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-06 06:44:13-07	1968571
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-06 06:43:32-07	1968572
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-06 06:44:10-07	1968573
/	203.0.113.142	GET	200 OK	2016-07-06 06:43:25-07	1968574
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 06:44:03-07	1968575
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 06:44:13-07	1968576
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 06:44:17-07	1968577
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-06 06:43:57-07	1968578
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-06 06:44:25-07	1968580
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 06:44:04-07	1968581
/	203.0.113.5	GET	200 OK	2016-07-06 06:43:38-07	1968582
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-06 06:44:08-07	1968583
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-06 06:44:18-07	1968584
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-06 06:44:33-07	1968585
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-06 06:44:22-07	1968586
/	203.0.113.126	GET	200 OK	2016-07-06 06:43:46-07	1968587
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-06 06:44:19-07	1968588
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 06:44:27-07	1968589
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 06:44:22-07	1968590
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-06 06:44:06-07	1968591
/	203.0.113.224	GET	200 OK	2016-07-06 06:43:47-07	1968592
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-06 06:44:39-07	1968593
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-06 06:44:12-07	1968594
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-06 06:44:17-07	1968595
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-06 06:44:25-07	1968596
/	203.0.113.205	GET	200 OK	2016-07-06 06:43:52-07	1968597
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-06 06:44:07-07	1968598
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-06 06:44:19-07	1968599
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-06 06:44:09-07	1968600
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-06 06:44:48-07	1968601
/	203.0.113.18	GET	200 OK	2016-07-06 06:43:55-07	1968602
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-06 06:44:22-07	1968603
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 06:44:41-07	1968604
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-06 06:44:33-07	1968605
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-06 06:44:47-07	1968606
/	192.0.2.198	GET	200 OK	2016-07-06 06:44:03-07	1968607
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 06:44:50-07	1968608
/	203.0.113.254	GET	200 OK	2016-07-06 06:44:11-07	1968609
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-06 06:44:42-07	1968610
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-06 06:44:53-07	1968611
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-06 06:45:07-07	1968612
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-06 06:45:05-07	1968613
/	198.51.100.196	GET	200 OK	2016-07-06 06:44:21-07	1968614
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-06 06:44:37-07	1968615
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 06:45:15-07	1968616
/	192.0.2.53	GET	200 OK	2016-07-06 06:44:29-07	1968617
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-06 06:44:44-07	1968618
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 06:44:58-07	1968619
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-06 06:45:00-07	1968620
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-06 06:45:04-07	1968621
/	203.0.113.153	GET	200 OK	2016-07-06 06:44:35-07	1968622
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-06 06:45:24-07	1968623
/	203.0.113.213	GET	200 OK	2016-07-06 06:44:41-07	1968624
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-06 06:45:24-07	1968625
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-06 06:45:04-07	1968626
/	198.51.100.37	GET	200 OK	2016-07-06 06:44:43-07	1968627
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-06 06:45:35-07	1968628
/	203.0.113.244	GET	200 OK	2016-07-06 06:44:48-07	1968629
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-06 06:45:35-07	1968630
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-06 06:45:27-07	1968631
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-06 06:45:26-07	1968632
/	198.51.100.135	GET	200 OK	2016-07-06 06:44:53-07	1968633
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 06:45:20-07	1968634
/	198.51.100.217	GET	200 OK	2016-07-06 06:44:59-07	1968635
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-06 06:45:48-07	1968636
/	198.51.100.99	GET	200 OK	2016-07-06 06:45:06-07	1968637
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-06 06:45:37-07	1968638
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-06 06:45:57-07	1968639
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-06 06:45:53-07	1968640
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-06 06:46:00-07	1968641
/	203.0.113.168	GET	200 OK	2016-07-06 06:45:10-07	1968642
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-06 06:45:31-07	1968643
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 06:45:57-07	1968644
/	203.0.113.130	GET	200 OK	2016-07-06 06:45:13-07	1968645
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 06:45:56-07	1968646
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-06 06:45:42-07	1968647
/	203.0.113.54	GET	200 OK	2016-07-06 06:45:17-07	1968648
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 06:46:07-07	1968649
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-06 06:46:13-07	1968650
/	198.51.100.228	GET	200 OK	2016-07-06 06:45:22-07	1968651
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-06 06:46:02-07	1968652
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 06:45:54-07	1968653
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-06 06:45:38-07	1968654
/	198.51.100.104	GET	200 OK	2016-07-06 06:45:29-07	1968655
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-06 06:46:11-07	1968656
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 06:46:22-07	1968657
/	198.51.100.23	GET	200 OK	2016-07-06 06:45:35-07	1968658
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-06 06:46:02-07	1968659
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-06 06:46:06-07	1968660
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-06 06:46:25-07	1968661
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 06:45:57-07	1968662
/	203.0.113.131	GET	200 OK	2016-07-06 06:45:37-07	1968663
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-06 06:46:37-07	1968664
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-06 06:46:33-07	1968665
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-06 06:45:52-07	1968666
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-06 06:46:11-07	1968667
/	198.51.100.46	GET	200 OK	2016-07-06 06:45:44-07	1968668
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-06 06:46:27-07	1968669
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-06 06:46:13-07	1968670
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-06 06:46:42-07	1968671
/	198.51.100.91	GET	200 OK	2016-07-06 06:45:45-07	1968672
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-06 06:46:34-07	1968673
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-06 06:46:09-07	1968674
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 06:46:29-07	1968675
/	192.0.2.179	GET	200 OK	2016-07-06 06:45:49-07	1968676
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-06 06:46:32-07	1968677
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 06:46:26-07	1968678
/	192.0.2.241	GET	200 OK	2016-07-06 06:45:55-07	1968679
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 06:46:43-07	1968680
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-06 06:46:12-07	1968681
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 06:46:46-07	1968682
/	203.0.113.7	GET	200 OK	2016-07-06 06:45:58-07	1968683
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 06:46:36-07	1968684
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-06 06:46:16-07	1968685
/	203.0.113.92	GET	200 OK	2016-07-06 06:46:05-07	1968686
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-06 06:46:41-07	1968687
/	192.0.2.252	GET	200 OK	2016-07-06 06:46:15-07	1968688
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 06:46:30-07	1968689
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-06 06:46:51-07	1968690
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 06:47:14-07	1968691
/	192.0.2.241	GET	200 OK	2016-07-06 06:46:22-07	1968692
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 06:47:21-07	1968693
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 06:46:52-07	1968694
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 06:47:01-07	1968695
/	198.51.100.69	GET	200 OK	2016-07-06 06:46:30-07	1968696
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-06 06:47:10-07	1968697
/	192.0.2.130	GET	200 OK	2016-07-06 06:46:33-07	1968698
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-06 06:47:22-07	1968699
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-06 06:46:56-07	1968700
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 06:46:48-07	1968701
/	198.51.100.88	GET	200 OK	2016-07-06 06:46:38-07	1968702
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-06 06:47:38-07	1968703
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 06:46:57-07	1968704
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-06 06:47:22-07	1968705
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 06:47:18-07	1968706
/	203.0.113.49	GET	200 OK	2016-07-06 06:46:40-07	1968707
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-06 06:47:01-07	1968708
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-06 06:47:27-07	1968709
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-06 06:47:06-07	1968710
/	198.51.100.138	GET	200 OK	2016-07-06 06:46:42-07	1968711
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 06:47:13-07	1968712
/	203.0.113.134	GET	200 OK	2016-07-06 06:46:49-07	1968713
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-06 06:47:39-07	1968714
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 06:47:39-07	1968715
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 06:47:18-07	1968716
/	203.0.113.191	GET	200 OK	2016-07-06 06:46:58-07	1968717
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-06 06:47:58-07	1968718
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-06 06:47:30-07	1968719
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-06 06:47:48-07	1968720
/	198.51.100.3	GET	200 OK	2016-07-06 06:47:01-07	1968721
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 06:47:24-07	1968722
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-06 06:47:59-07	1968723
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 06:47:34-07	1968724
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-06 06:47:54-07	1968725
/	192.0.2.48	GET	200 OK	2016-07-06 06:47:10-07	1968726
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 06:47:31-07	1968727
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 06:48:01-07	1968728
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-06 06:47:59-07	1968729
/	198.51.100.226	GET	200 OK	2016-07-06 06:47:13-07	1968730
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 06:48:12-07	1968731
/	198.51.100.229	GET	200 OK	2016-07-06 06:47:18-07	1968732
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-06 06:47:35-07	1968733
/	203.0.113.10	GET	200 OK	2016-07-06 06:47:24-07	1968734
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 06:48:03-07	1968735
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-06 06:48:10-07	1968736
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 06:48:12-07	1968737
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-06 06:48:17-07	1968738
/	198.51.100.23	GET	200 OK	2016-07-06 06:47:34-07	1968739
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 06:48:34-07	1968740
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 06:48:09-07	1968741
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-06 06:48:34-07	1968742
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 06:48:27-07	1968743
/	203.0.113.47	GET	200 OK	2016-07-06 06:47:41-07	1968744
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-06 06:48:18-07	1968745
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-06 06:48:09-07	1968746
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 06:48:04-07	1968747
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-06 06:48:38-07	1968748
/	203.0.113.248	GET	200 OK	2016-07-06 06:47:47-07	1968749
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-06 06:48:04-07	1968750
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-06 06:48:07-07	1968751
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-06 06:48:15-07	1968752
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-06 06:48:17-07	1968753
/	198.51.100.165	GET	200 OK	2016-07-06 06:47:54-07	1968754
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-06 06:48:48-07	1968755
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-06 06:48:17-07	1968756
/	198.51.100.223	GET	200 OK	2016-07-06 06:47:55-07	1968757
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 06:48:42-07	1968758
/	192.0.2.106	GET	200 OK	2016-07-06 06:47:58-07	1968759
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-06 06:48:26-07	1968760
/	203.0.113.221	GET	200 OK	2016-07-06 06:48:08-07	1968761
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 06:48:30-07	1968762
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-06 06:48:43-07	1968763
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 06:48:49-07	1968764
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-06 06:49:08-07	1968765
/	192.0.2.184	GET	200 OK	2016-07-06 06:48:17-07	1968766
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 06:48:32-07	1968767
/	203.0.113.90	GET	200 OK	2016-07-06 06:48:26-07	1968768
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-06 06:49:03-07	1968769
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-06 06:49:05-07	1968770
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-06 06:48:46-07	1968771
/	198.51.100.174	GET	200 OK	2016-07-06 06:48:28-07	1968772
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 06:49:12-07	1968773
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 06:49:07-07	1968774
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-06 06:49:08-07	1968775
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-06 06:49:26-07	1968776
/	203.0.113.233	GET	200 OK	2016-07-06 06:48:32-07	1968777
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-06 06:49:00-07	1968778
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 06:49:15-07	1968779
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-06 06:49:04-07	1968780
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-06 06:49:23-07	1968781
/	203.0.113.81	GET	200 OK	2016-07-06 06:48:33-07	1968782
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-06 06:49:30-07	1968783
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-06 06:49:02-07	1968784
/	192.0.2.9	GET	200 OK	2016-07-06 06:48:34-07	1968785
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 06:49:24-07	1968786
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 06:49:22-07	1968787
/	203.0.113.148	GET	200 OK	2016-07-06 06:48:42-07	1968788
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-06 06:48:57-07	1968789
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-06 06:49:15-07	1968790
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 06:49:38-07	1968791
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-06 06:49:13-07	1968792
/	203.0.113.175	GET	200 OK	2016-07-06 06:48:48-07	1968793
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-06 06:49:25-07	1968794
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-06 06:49:37-07	1968795
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 06:49:34-07	1968796
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 06:49:40-07	1968797
/	198.51.100.63	GET	200 OK	2016-07-06 06:48:54-07	1968798
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 06:49:11-07	1968799
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-06 06:49:13-07	1968800
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 06:49:29-07	1968801
/	203.0.113.114	GET	200 OK	2016-07-06 06:48:55-07	1968802
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-06 06:49:15-07	1968803
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-06 06:49:15-07	1968804
/	198.51.100.173	GET	200 OK	2016-07-06 06:49:03-07	1968805
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-06 06:49:28-07	1968806
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-06 06:49:24-07	1968807
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-06 06:49:38-07	1968808
/	203.0.113.244	GET	200 OK	2016-07-06 06:49:06-07	1968809
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 06:49:58-07	1968810
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 06:49:22-07	1968811
/	192.0.2.237	GET	200 OK	2016-07-06 06:49:14-07	1968812
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-06 06:49:46-07	1968813
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-06 06:50:11-07	1968814
/	192.0.2.230	GET	200 OK	2016-07-06 06:49:19-07	1968815
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-06 06:49:36-07	1968816
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-06 06:49:34-07	1968817
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-06 06:50:07-07	1968818
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-06 06:50:10-07	1968819
/	198.51.100.34	GET	200 OK	2016-07-06 06:49:22-07	1968820
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-06 06:50:21-07	1968821
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-06 06:50:00-07	1968822
/	198.51.100.125	GET	200 OK	2016-07-06 06:49:31-07	1968823
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-06 06:50:26-07	1968824
/	192.0.2.45	GET	200 OK	2016-07-06 06:49:39-07	1968825
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-06 06:50:22-07	1968826
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 06:50:27-07	1968827
/	192.0.2.236	GET	200 OK	2016-07-06 06:49:47-07	1968828
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-06 06:50:25-07	1968829
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 06:50:19-07	1968830
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 06:50:29-07	1968831
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 06:50:21-07	1968832
/	198.51.100.78	GET	200 OK	2016-07-06 06:49:54-07	1968833
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-06 06:50:43-07	1968834
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-06 06:50:48-07	1968835
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 06:50:41-07	1968836
/	198.51.100.10	GET	200 OK	2016-07-06 06:50:00-07	1968837
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 06:50:24-07	1968838
/	203.0.113.48	GET	200 OK	2016-07-06 06:50:10-07	1968839
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-06 06:50:31-07	1968840
/	192.0.2.196	GET	200 OK	2016-07-06 06:50:12-07	1968841
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-06 06:50:52-07	1968842
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 06:50:39-07	1968843
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 06:51:01-07	1968844
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 06:50:33-07	1968845
/	198.51.100.161	GET	200 OK	2016-07-06 06:50:15-07	1968846
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 06:51:00-07	1968847
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-06 06:50:47-07	1968848
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-06 06:50:51-07	1968849
/	203.0.113.209	GET	200 OK	2016-07-06 06:50:16-07	1968850
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-06 06:50:54-07	1968851
/	192.0.2.142	GET	200 OK	2016-07-06 06:50:17-07	1968852
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-06 06:50:56-07	1968853
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-06 06:51:14-07	1968854
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-06 06:50:49-07	1968855
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 06:50:50-07	1968856
/	192.0.2.196	GET	200 OK	2016-07-06 06:50:20-07	1968857
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-06 06:51:20-07	1968858
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-06 06:51:14-07	1968859
/	198.51.100.148	GET	200 OK	2016-07-06 06:50:28-07	1968860
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-06 06:50:51-07	1968861
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-06 06:51:28-07	1968862
/	198.51.100.223	GET	200 OK	2016-07-06 07:27:39-07	1970291
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-06 06:50:45-07	1968863
/	192.0.2.77	GET	200 OK	2016-07-06 06:50:37-07	1968864
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 06:51:24-07	1968865
/	198.51.100.138	GET	200 OK	2016-07-06 06:50:40-07	1968866
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-06 06:51:20-07	1968867
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 06:51:18-07	1968868
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-06 06:51:39-07	1968869
/	203.0.113.8	GET	200 OK	2016-07-06 06:50:41-07	1968870
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-06 06:51:34-07	1968871
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-06 06:51:06-07	1968872
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-06 06:51:22-07	1968873
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-06 06:51:40-07	1968874
/	192.0.2.77	GET	200 OK	2016-07-06 06:50:50-07	1968875
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 06:51:16-07	1968876
/	192.0.2.188	GET	200 OK	2016-07-06 06:50:57-07	1968877
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-06 06:51:34-07	1968878
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-06 06:51:55-07	1968879
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-06 06:51:20-07	1968880
/	198.51.100.95	GET	200 OK	2016-07-06 06:51:07-07	1968881
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-06 06:51:52-07	1968882
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-06 06:51:49-07	1968883
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-06 06:51:54-07	1968884
/	198.51.100.33	GET	200 OK	2016-07-06 06:51:09-07	1968885
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 06:51:38-07	1968886
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-06 06:51:45-07	1968887
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-06 06:51:26-07	1968888
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-06 06:51:35-07	1968889
/	198.51.100.102	GET	200 OK	2016-07-06 06:51:19-07	1968890
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-06 06:51:43-07	1968891
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-06 06:51:53-07	1968892
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-06 06:52:08-07	1968893
/	203.0.113.163	GET	200 OK	2016-07-06 06:51:26-07	1968894
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-06 06:52:08-07	1968895
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-06 06:51:58-07	1968896
/	198.51.100.158	GET	200 OK	2016-07-06 06:51:27-07	1968897
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 06:52:01-07	1968898
/	203.0.113.134	GET	200 OK	2016-07-06 06:51:34-07	1968899
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 06:51:59-07	1968900
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-06 06:52:24-07	1968901
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 06:52:09-07	1968902
/	203.0.113.132	GET	200 OK	2016-07-06 06:51:43-07	1968903
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-06 06:52:08-07	1968904
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-06 06:52:01-07	1968905
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-06 06:52:27-07	1968906
/	198.51.100.76	GET	200 OK	2016-07-06 06:51:53-07	1968907
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 06:52:41-07	1968908
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 06:52:46-07	1968909
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-06 06:52:53-07	1968910
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 06:52:35-07	1968911
/	198.51.100.251	GET	200 OK	2016-07-06 06:51:56-07	1968912
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-06 06:52:47-07	1968913
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-06 06:52:23-07	1968914
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 06:52:14-07	1968915
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 06:52:37-07	1968916
/	198.51.100.75	GET	200 OK	2016-07-06 06:52:02-07	1968917
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-06 06:52:25-07	1968918
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-06 06:52:21-07	1968919
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-06 06:52:42-07	1968920
/	198.51.100.208	GET	200 OK	2016-07-06 06:52:03-07	1968921
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 06:52:33-07	1968922
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-06 06:52:20-07	1968923
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-06 06:52:39-07	1968924
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-06 06:52:43-07	1968925
/	192.0.2.227	GET	200 OK	2016-07-06 06:52:05-07	1968926
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-06 06:53:04-07	1968927
/	203.0.113.208	GET	200 OK	2016-07-06 06:52:06-07	1968928
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-06 06:52:36-07	1968929
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 06:52:39-07	1968930
/	198.51.100.246	GET	200 OK	2016-07-06 06:52:13-07	1968931
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-06 06:52:52-07	1968932
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 06:52:30-07	1968933
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-06 06:52:50-07	1968934
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 06:52:47-07	1968935
/	192.0.2.212	GET	200 OK	2016-07-06 06:52:23-07	1968936
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 06:53:16-07	1968937
/	203.0.113.103	GET	200 OK	2016-07-06 06:52:30-07	1968938
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-06 06:52:46-07	1968939
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 06:53:07-07	1968940
/	203.0.113.224	GET	200 OK	2016-07-06 06:52:31-07	1968941
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-06 06:53:24-07	1968942
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-06 06:53:31-07	1968943
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-06 06:52:50-07	1968944
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-06 06:53:03-07	1968945
/	198.51.100.15	GET	200 OK	2016-07-06 06:52:37-07	1968946
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 06:53:15-07	1968947
/	203.0.113.21	GET	200 OK	2016-07-06 06:52:40-07	1968948
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-06 06:53:20-07	1968949
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-06 06:52:59-07	1968950
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-06 06:53:08-07	1968951
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-06 06:53:34-07	1968952
/	203.0.113.51	GET	200 OK	2016-07-06 06:52:42-07	1968953
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-06 06:53:32-07	1968954
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-06 06:53:07-07	1968955
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-06 06:53:11-07	1968956
/	203.0.113.155	GET	200 OK	2016-07-06 06:52:50-07	1968957
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-06 06:53:06-07	1968958
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-06 06:53:10-07	1968959
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-06 06:53:28-07	1968960
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-06 06:53:45-07	1968961
/	198.51.100.117	GET	200 OK	2016-07-06 06:52:57-07	1968962
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 06:53:25-07	1968963
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 06:53:34-07	1968964
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-06 06:53:21-07	1968965
/	192.0.2.249	GET	200 OK	2016-07-06 06:53:01-07	1968966
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-06 06:53:51-07	1968967
/	203.0.113.161	GET	200 OK	2016-07-06 06:53:06-07	1968968
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-06 06:53:31-07	1968969
/	198.51.100.77	GET	200 OK	2016-07-06 06:53:09-07	1968970
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 06:53:51-07	1968971
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 06:54:01-07	1968972
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-06 06:53:25-07	1968973
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-06 06:53:58-07	1968974
/	192.0.2.167	GET	200 OK	2016-07-06 06:53:16-07	1968975
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-06 06:53:51-07	1968976
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-06 06:53:57-07	1968977
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-06 06:54:13-07	1968978
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-06 06:53:50-07	1968979
/	203.0.113.30	GET	200 OK	2016-07-06 06:53:26-07	1968980
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-06 06:54:23-07	1968981
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 06:54:01-07	1968982
/	198.51.100.107	GET	200 OK	2016-07-06 06:53:30-07	1968983
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-06 06:54:03-07	1968984
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 06:54:20-07	1968985
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-06 06:54:06-07	1968986
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-06 06:54:24-07	1968987
/	203.0.113.104	GET	200 OK	2016-07-06 06:53:32-07	1968988
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-06 06:54:14-07	1968989
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 06:54:12-07	1968990
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-06 06:53:57-07	1968991
/	192.0.2.142	GET	200 OK	2016-07-06 06:53:38-07	1968992
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 06:54:26-07	1968993
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 06:54:04-07	1968994
/	203.0.113.200	GET	200 OK	2016-07-06 06:53:46-07	1968995
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-06 06:54:26-07	1968996
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-06 06:54:23-07	1968997
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-06 06:54:02-07	1968998
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-06 06:54:11-07	1968999
/	203.0.113.139	GET	200 OK	2016-07-06 06:53:49-07	1969000
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-06 06:54:44-07	1969001
/	192.0.2.92	GET	200 OK	2016-07-06 06:53:58-07	1969002
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-06 06:54:18-07	1969003
/	198.51.100.79	GET	200 OK	2016-07-06 06:53:59-07	1969004
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 06:54:22-07	1969005
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 06:54:38-07	1969006
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-06 06:54:58-07	1969007
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-06 06:54:22-07	1969008
/	203.0.113.223	GET	200 OK	2016-07-06 06:54:04-07	1969009
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-06 06:54:56-07	1969010
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-06 06:54:38-07	1969011
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-06 06:54:28-07	1969012
/	198.51.100.193	GET	200 OK	2016-07-06 06:54:05-07	1969013
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-06 06:54:48-07	1969014
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-06 06:54:42-07	1969015
/article/bad-things-gones	198.51.100.193	GET	404 NOT FOUND	2016-07-06 06:54:38-07	1969016
/	192.0.2.247	GET	200 OK	2016-07-06 06:54:09-07	1969017
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-06 06:54:56-07	1969018
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-06 06:54:37-07	1969019
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-06 06:54:27-07	1969020
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-06 06:54:30-07	1969021
/	198.51.100.192	GET	200 OK	2016-07-06 06:54:14-07	1969022
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-06 06:54:33-07	1969023
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-06 06:54:36-07	1969024
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 06:54:47-07	1969025
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 06:54:29-07	1969026
/	198.51.100.231	GET	200 OK	2016-07-06 06:54:24-07	1969027
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-06 06:55:20-07	1969028
/	203.0.113.100	GET	200 OK	2016-07-06 06:54:26-07	1969029
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 06:55:21-07	1969030
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 06:54:47-07	1969031
/	192.0.2.230	GET	200 OK	2016-07-06 06:54:27-07	1969032
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-06 06:55:25-07	1969033
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-06 06:54:53-07	1969034
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-06 06:55:27-07	1969035
/	198.51.100.155	GET	200 OK	2016-07-06 06:54:35-07	1969036
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-06 06:55:03-07	1969037
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-06 06:55:27-07	1969038
/	203.0.113.38	GET	200 OK	2016-07-06 06:54:41-07	1969039
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-06 06:55:11-07	1969040
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-06 06:54:59-07	1969041
/	203.0.113.41	GET	200 OK	2016-07-06 06:54:50-07	1969042
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-06 06:55:43-07	1969043
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-06 06:55:07-07	1969044
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-06 06:55:44-07	1969045
/	203.0.113.79	GET	200 OK	2016-07-06 06:55:00-07	1969046
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-06 06:55:46-07	1969047
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-06 06:55:15-07	1969048
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-06 06:55:48-07	1969049
/	203.0.113.174	GET	200 OK	2016-07-06 06:55:03-07	1969050
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 06:55:43-07	1969051
/	203.0.113.83	GET	200 OK	2016-07-06 07:48:50-07	1971051
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-06 06:55:41-07	1969052
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-06 06:55:33-07	1969053
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-06 06:55:41-07	1969054
/	192.0.2.95	GET	200 OK	2016-07-06 06:55:13-07	1969055
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-06 06:56:01-07	1969056
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-06 06:55:49-07	1969057
/	198.51.100.177	GET	200 OK	2016-07-06 06:55:14-07	1969058
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-06 06:56:11-07	1969059
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 06:55:50-07	1969060
/	192.0.2.187	GET	200 OK	2016-07-06 06:55:16-07	1969061
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-06 06:55:32-07	1969062
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-06 06:56:04-07	1969063
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-06 06:56:07-07	1969064
/	203.0.113.73	GET	200 OK	2016-07-06 06:55:19-07	1969065
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 06:56:05-07	1969066
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-06 06:56:18-07	1969067
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-06 06:55:47-07	1969068
/	192.0.2.154	GET	200 OK	2016-07-06 06:55:20-07	1969069
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 06:55:57-07	1969070
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-06 06:55:46-07	1969071
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 06:56:11-07	1969072
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 06:55:51-07	1969073
/	198.51.100.145	GET	200 OK	2016-07-06 06:55:21-07	1969074
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-06 06:56:08-07	1969075
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-06 06:56:00-07	1969076
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-06 06:55:48-07	1969077
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-06 06:56:05-07	1969078
/	192.0.2.117	GET	200 OK	2016-07-06 06:55:22-07	1969079
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 06:55:37-07	1969080
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 06:55:51-07	1969081
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-06 06:56:15-07	1969082
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-06 06:55:40-07	1969083
/	192.0.2.28	GET	200 OK	2016-07-06 06:55:23-07	1969084
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-06 06:56:06-07	1969085
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-06 06:55:45-07	1969086
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-06 06:55:50-07	1969087
/	192.0.2.42	GET	200 OK	2016-07-06 06:55:26-07	1969088
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 06:56:01-07	1969089
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-06 06:56:16-07	1969090
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-06 06:56:25-07	1969091
/	203.0.113.17	GET	200 OK	2016-07-06 06:55:30-07	1969092
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 06:55:52-07	1969093
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-06 06:56:12-07	1969094
/	192.0.2.132	GET	200 OK	2016-07-06 06:55:35-07	1969095
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 06:56:17-07	1969096
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-06 06:56:09-07	1969097
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-06 06:56:09-07	1969098
/	198.51.100.193	GET	200 OK	2016-07-06 06:55:44-07	1969099
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-06 06:56:28-07	1969100
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-06 06:56:16-07	1969101
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-06 06:56:27-07	1969102
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-06 06:56:29-07	1969103
/	203.0.113.129	GET	200 OK	2016-07-06 06:55:50-07	1969104
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-06 06:56:21-07	1969105
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-06 06:56:15-07	1969106
/	192.0.2.134	GET	200 OK	2016-07-06 06:56:00-07	1969107
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-06 06:56:49-07	1969108
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-06 06:56:48-07	1969109
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 06:56:38-07	1969110
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 06:56:24-07	1969111
/	203.0.113.133	GET	200 OK	2016-07-06 06:56:09-07	1969112
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-06 06:56:45-07	1969113
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-06 06:56:29-07	1969114
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-06 06:56:57-07	1969115
/	198.51.100.53	GET	200 OK	2016-07-06 06:56:18-07	1969116
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-06 06:57:07-07	1969117
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-06 06:56:50-07	1969118
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-06 06:56:41-07	1969119
/	192.0.2.72	GET	200 OK	2016-07-06 06:56:20-07	1969120
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-06 06:57:19-07	1969121
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-06 06:57:14-07	1969122
/	198.51.100.236	GET	200 OK	2016-07-06 06:56:25-07	1969123
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 06:57:15-07	1969124
/	192.0.2.189	GET	200 OK	2016-07-06 06:56:32-07	1969125
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 06:57:13-07	1969126
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 06:57:08-07	1969127
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-06 06:57:07-07	1969128
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 06:57:17-07	1969129
/	192.0.2.133	GET	200 OK	2016-07-06 06:56:33-07	1969130
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-06 06:57:29-07	1969131
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-06 06:57:15-07	1969132
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 06:57:14-07	1969133
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 06:57:03-07	1969134
/	192.0.2.103	GET	200 OK	2016-07-06 06:56:35-07	1969135
/article/bears-love-berriesj	192.0.2.103	GET	404 NOT FOUND	2016-07-06 06:57:26-07	1969136
/	203.0.113.239	GET	200 OK	2016-07-06 06:56:45-07	1969137
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-06 06:57:00-07	1969138
/	203.0.113.143	GET	200 OK	2016-07-06 06:56:48-07	1969139
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-06 06:57:34-07	1969140
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-06 06:57:08-07	1969141
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-06 06:57:38-07	1969142
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-06 06:57:29-07	1969143
/	192.0.2.164	GET	200 OK	2016-07-06 06:56:52-07	1969144
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-06 06:57:50-07	1969145
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-06 06:57:46-07	1969146
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-06 06:57:32-07	1969147
/	203.0.113.8	GET	200 OK	2016-07-06 06:56:57-07	1969148
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 06:57:19-07	1969149
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 06:57:55-07	1969150
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 06:57:39-07	1969151
/	203.0.113.230	GET	200 OK	2016-07-06 06:57:05-07	1969152
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-06 06:57:40-07	1969153
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-06 06:57:50-07	1969154
/	192.0.2.218	GET	200 OK	2016-07-06 06:57:09-07	1969155
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-06 06:57:33-07	1969156
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 06:57:28-07	1969157
/	203.0.113.141	GET	200 OK	2016-07-06 06:57:19-07	1969158
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-06 06:57:35-07	1969159
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-06 06:57:35-07	1969160
/	203.0.113.73	GET	200 OK	2016-07-06 06:57:27-07	1969161
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 06:58:11-07	1969162
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 06:58:25-07	1969163
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 06:57:52-07	1969164
/	192.0.2.7	GET	200 OK	2016-07-06 06:57:36-07	1969165
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 06:57:57-07	1969166
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 06:58:03-07	1969167
/	198.51.100.143	GET	200 OK	2016-07-06 06:57:43-07	1969168
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-06 06:58:43-07	1969169
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 06:57:58-07	1969170
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-06 06:58:13-07	1969171
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-06 06:58:39-07	1969172
/	198.51.100.189	GET	200 OK	2016-07-06 06:57:49-07	1969173
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-06 06:58:14-07	1969174
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 06:58:04-07	1969175
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-06 06:58:31-07	1969176
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 06:58:47-07	1969177
/	192.0.2.230	GET	200 OK	2016-07-06 06:57:55-07	1969178
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-06 06:58:28-07	1969179
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-06 06:58:50-07	1969180
/	192.0.2.117	GET	200 OK	2016-07-06 06:57:56-07	1969181
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 06:58:47-07	1969182
/	192.0.2.198	GET	200 OK	2016-07-06 06:58:04-07	1969183
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 06:58:32-07	1969184
/	203.0.113.180	GET	200 OK	2016-07-06 06:58:05-07	1969185
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-06 06:58:21-07	1969186
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-06 06:58:32-07	1969187
/	198.51.100.88	GET	200 OK	2016-07-06 06:58:10-07	1969188
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-06 06:59:08-07	1969189
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-06 06:58:46-07	1969190
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-06 06:59:10-07	1969191
/	198.51.100.23	GET	200 OK	2016-07-06 06:58:20-07	1969192
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-06 06:58:58-07	1969193
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-06 06:58:42-07	1969194
/	192.0.2.131	GET	200 OK	2016-07-06 06:58:23-07	1969195
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 06:59:18-07	1969196
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-06 06:59:21-07	1969197
/	192.0.2.170	GET	200 OK	2016-07-06 06:58:30-07	1969198
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-06 06:59:03-07	1969199
/	198.51.100.88	GET	200 OK	2016-07-06 06:58:38-07	1969200
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 06:59:03-07	1969201
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-06 06:59:23-07	1969202
/	203.0.113.121	GET	200 OK	2016-07-06 06:58:43-07	1969203
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 06:59:06-07	1969204
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 06:59:08-07	1969205
/	203.0.113.107	GET	200 OK	2016-07-06 06:58:49-07	1969206
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-06 06:59:45-07	1969207
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-06 06:59:31-07	1969208
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-06 06:59:30-07	1969209
/article/bad-things-gonen	203.0.113.107	GET	404 NOT FOUND	2016-07-06 06:59:37-07	1969210
/	198.51.100.238	GET	200 OK	2016-07-06 06:58:55-07	1969211
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 06:59:45-07	1969212
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 06:59:33-07	1969213
/	203.0.113.247	GET	200 OK	2016-07-06 06:58:57-07	1969214
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-06 06:59:32-07	1969215
/	192.0.2.22	GET	200 OK	2016-07-06 06:59:04-07	1969216
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-06 06:59:45-07	1969217
/	192.0.2.166	GET	200 OK	2016-07-06 06:59:13-07	1969218
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-06 07:00:00-07	1969219
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-06 07:00:06-07	1969220
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 06:59:38-07	1969221
/	198.51.100.83	GET	200 OK	2016-07-06 06:59:14-07	1969222
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-06 06:59:30-07	1969223
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-06 06:59:48-07	1969224
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 07:00:04-07	1969225
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-06 06:59:50-07	1969226
/	192.0.2.107	GET	200 OK	2016-07-06 06:59:15-07	1969227
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-06 06:59:54-07	1969228
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-06 07:00:00-07	1969229
/	192.0.2.101	GET	200 OK	2016-07-06 06:59:16-07	1969230
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 07:00:08-07	1969231
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 07:00:10-07	1969232
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-06 06:59:34-07	1969233
/	192.0.2.248	GET	200 OK	2016-07-06 06:59:23-07	1969234
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-06 07:00:07-07	1969235
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-06 06:59:49-07	1969236
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-06 07:00:06-07	1969237
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 07:00:04-07	1969238
/	192.0.2.254	GET	200 OK	2016-07-06 06:59:26-07	1969239
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-06 07:00:26-07	1969240
/	198.51.100.250	GET	200 OK	2016-07-06 08:02:01-07	1971525
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 06:59:51-07	1969241
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-06 07:00:06-07	1969242
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-06 06:59:41-07	1969243
/	198.51.100.213	GET	200 OK	2016-07-06 06:59:28-07	1969244
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 07:00:10-07	1969245
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 07:00:23-07	1969246
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-06 06:59:56-07	1969247
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-06 06:59:46-07	1969248
/	203.0.113.88	GET	200 OK	2016-07-06 06:59:37-07	1969249
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-06 06:59:53-07	1969250
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-06 07:00:29-07	1969251
/	203.0.113.132	GET	200 OK	2016-07-06 06:59:42-07	1969252
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-06 07:00:14-07	1969253
/	198.51.100.222	GET	200 OK	2016-07-06 06:59:48-07	1969254
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 07:00:38-07	1969255
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 07:00:31-07	1969256
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 07:00:43-07	1969257
/	198.51.100.203	GET	200 OK	2016-07-06 06:59:56-07	1969258
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 07:00:27-07	1969259
/	192.0.2.188	GET	200 OK	2016-07-06 07:00:06-07	1969260
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-06 07:00:32-07	1969261
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-06 07:00:53-07	1969262
/	203.0.113.65	GET	200 OK	2016-07-06 07:00:15-07	1969263
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-06 07:00:43-07	1969264
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-06 07:01:01-07	1969265
/	203.0.113.78	GET	200 OK	2016-07-06 07:00:24-07	1969266
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-06 07:00:55-07	1969267
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-06 07:00:54-07	1969268
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-06 07:01:18-07	1969269
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-06 07:01:03-07	1969270
/	192.0.2.194	GET	200 OK	2016-07-06 07:00:26-07	1969271
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-06 07:00:43-07	1969272
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-06 07:01:17-07	1969273
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-06 07:01:07-07	1969274
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-06 07:01:14-07	1969275
/	198.51.100.83	GET	200 OK	2016-07-06 07:00:28-07	1969276
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 07:00:47-07	1969277
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-06 07:01:26-07	1969278
/	203.0.113.12	GET	200 OK	2016-07-06 07:00:34-07	1969279
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 07:01:33-07	1969280
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-06 07:01:30-07	1969281
/	198.51.100.216	GET	200 OK	2016-07-06 07:00:38-07	1969282
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-06 07:01:11-07	1969283
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-06 07:01:04-07	1969284
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-06 07:01:36-07	1969285
/	192.0.2.232	GET	200 OK	2016-07-06 07:00:46-07	1969286
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-06 07:01:46-07	1969287
/	203.0.113.237	GET	200 OK	2016-07-06 07:00:50-07	1969288
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-06 07:01:09-07	1969289
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-06 07:01:13-07	1969290
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-06 07:01:26-07	1969291
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-06 07:01:47-07	1969292
/	198.51.100.122	GET	200 OK	2016-07-06 07:00:52-07	1969293
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-06 07:01:48-07	1969294
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-06 07:01:20-07	1969295
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-06 07:01:47-07	1969296
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-06 07:01:21-07	1969297
/	198.51.100.180	GET	200 OK	2016-07-06 07:01:01-07	1969298
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-06 07:01:53-07	1969299
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-06 07:01:29-07	1969300
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-06 07:01:57-07	1969301
/	203.0.113.199	GET	200 OK	2016-07-06 07:01:04-07	1969302
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 07:01:57-07	1969303
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 07:01:38-07	1969304
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 07:02:02-07	1969305
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 07:01:19-07	1969306
/	203.0.113.126	GET	200 OK	2016-07-06 07:01:06-07	1969307
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-06 07:01:21-07	1969308
/	203.0.113.60	GET	200 OK	2016-07-06 07:01:15-07	1969309
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-06 07:02:04-07	1969310
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 07:01:57-07	1969311
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 07:02:03-07	1969312
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-06 07:02:08-07	1969313
/	192.0.2.153	GET	200 OK	2016-07-06 07:01:25-07	1969314
/article/trouble-for-troubledd	192.0.2.153	GET	404 NOT FOUND	2016-07-06 07:02:23-07	1969315
/	192.0.2.91	GET	200 OK	2016-07-06 07:01:33-07	1969316
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-06 07:02:22-07	1969317
/	203.0.113.220	GET	200 OK	2016-07-06 07:01:34-07	1969318
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-06 07:02:30-07	1969319
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-06 07:01:54-07	1969320
/	192.0.2.116	GET	200 OK	2016-07-06 07:01:38-07	1969321
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-06 07:01:59-07	1969322
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-06 07:02:13-07	1969323
/	198.51.100.221	GET	200 OK	2016-07-06 07:01:47-07	1969324
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-06 07:02:12-07	1969325
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-06 07:02:45-07	1969326
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-06 07:02:29-07	1969327
/	198.51.100.156	GET	200 OK	2016-07-06 07:01:57-07	1969328
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-06 07:02:46-07	1969329
/	198.51.100.140	GET	200 OK	2016-07-06 07:01:58-07	1969330
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 07:02:57-07	1969331
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 07:02:52-07	1969332
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 07:02:50-07	1969333
/	192.0.2.42	GET	200 OK	2016-07-06 07:02:01-07	1969334
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-06 07:02:42-07	1969335
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-06 07:02:41-07	1969336
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-06 07:02:34-07	1969337
/	198.51.100.49	GET	200 OK	2016-07-06 07:02:06-07	1969338
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 07:02:46-07	1969339
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-06 07:02:44-07	1969340
/	192.0.2.180	GET	200 OK	2016-07-06 07:02:08-07	1969341
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-06 07:03:03-07	1969342
/	192.0.2.128	GET	200 OK	2016-07-06 07:02:09-07	1969343
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-06 07:02:39-07	1969344
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-06 07:02:50-07	1969345
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-06 07:02:36-07	1969346
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 07:02:52-07	1969347
/	192.0.2.98	GET	200 OK	2016-07-06 07:02:13-07	1969348
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 07:02:53-07	1969349
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-06 07:02:44-07	1969350
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-06 07:02:32-07	1969351
/	198.51.100.32	GET	200 OK	2016-07-06 07:02:16-07	1969352
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 07:02:31-07	1969353
/	198.51.100.203	GET	200 OK	2016-07-06 07:02:17-07	1969354
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-06 07:02:53-07	1969355
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-06 07:02:51-07	1969356
/	198.51.100.200	GET	200 OK	2016-07-06 07:02:27-07	1969357
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-06 07:03:18-07	1969358
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 07:03:18-07	1969359
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 07:03:14-07	1969360
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 07:03:25-07	1969361
/	198.51.100.57	GET	200 OK	2016-07-06 07:02:32-07	1969362
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-06 07:03:16-07	1969363
/	198.51.100.171	GET	200 OK	2016-07-06 07:02:37-07	1969364
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-06 07:02:58-07	1969365
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-06 07:03:14-07	1969366
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-06 07:03:28-07	1969367
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-06 07:03:10-07	1969368
/	203.0.113.101	GET	200 OK	2016-07-06 07:02:40-07	1969369
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-06 07:03:35-07	1969370
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-06 07:03:17-07	1969371
/	203.0.113.139	GET	200 OK	2016-07-06 07:02:50-07	1969372
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-06 07:03:06-07	1969373
/	192.0.2.117	GET	200 OK	2016-07-06 07:02:55-07	1969374
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-06 07:03:32-07	1969375
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 07:03:28-07	1969376
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-06 07:03:50-07	1969377
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 07:03:22-07	1969378
/	203.0.113.180	GET	200 OK	2016-07-06 07:03:02-07	1969379
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-06 07:03:23-07	1969380
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-06 07:03:23-07	1969381
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-06 07:03:34-07	1969382
/	192.0.2.194	GET	200 OK	2016-07-06 07:03:05-07	1969383
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-06 07:03:48-07	1969384
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-06 07:03:43-07	1969385
/	192.0.2.163	GET	200 OK	2016-07-06 07:03:10-07	1969386
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-06 07:03:53-07	1969387
/	198.51.100.60	GET	200 OK	2016-07-06 07:03:12-07	1969388
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-06 07:03:37-07	1969389
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-06 07:03:37-07	1969390
/	192.0.2.11	GET	200 OK	2016-07-06 07:03:18-07	1969391
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 07:03:57-07	1969392
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-06 07:04:03-07	1969393
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 07:04:08-07	1969394
/	203.0.113.85	GET	200 OK	2016-07-06 07:03:19-07	1969395
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-06 07:04:10-07	1969396
/	198.51.100.144	GET	200 OK	2016-07-06 07:03:27-07	1969397
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-06 07:04:04-07	1969398
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 07:04:05-07	1969399
/	192.0.2.93	GET	200 OK	2016-07-06 07:03:29-07	1969400
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-06 07:04:07-07	1969401
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 07:04:05-07	1969402
/	192.0.2.36	GET	200 OK	2016-07-06 07:03:39-07	1969403
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 07:04:37-07	1969404
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-06 07:04:34-07	1969405
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 07:04:32-07	1969406
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 07:04:25-07	1969407
/	203.0.113.13	GET	200 OK	2016-07-06 07:03:47-07	1969408
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-06 07:04:35-07	1969409
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 07:04:22-07	1969410
/	198.51.100.91	GET	200 OK	2016-07-06 07:03:49-07	1969411
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 07:04:22-07	1969412
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-06 07:04:30-07	1969413
/	198.51.100.51	GET	200 OK	2016-07-06 07:03:55-07	1969414
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-06 07:04:50-07	1969415
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-06 07:04:42-07	1969416
/	198.51.100.44	GET	200 OK	2016-07-06 07:04:03-07	1969417
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-06 07:04:54-07	1969418
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-06 07:04:48-07	1969419
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-06 07:04:32-07	1969420
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-06 07:04:40-07	1969421
/	203.0.113.136	GET	200 OK	2016-07-06 07:04:08-07	1969422
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-06 07:04:24-07	1969423
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-06 07:04:32-07	1969424
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-06 07:04:56-07	1969425
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-06 07:04:51-07	1969426
/	203.0.113.46	GET	200 OK	2016-07-06 07:04:17-07	1969427
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-06 07:05:16-07	1969428
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-06 07:04:36-07	1969429
/	192.0.2.44	GET	200 OK	2016-07-06 07:04:21-07	1969430
/	192.0.2.123	GET	200 OK	2016-07-06 08:10:54-07	1971906
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 07:05:20-07	1969431
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-06 07:05:06-07	1969432
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 07:04:54-07	1969433
/	203.0.113.210	GET	200 OK	2016-07-06 07:04:22-07	1969434
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-06 07:05:08-07	1969435
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 07:04:59-07	1969436
/	198.51.100.226	GET	200 OK	2016-07-06 07:04:30-07	1969437
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-06 07:05:28-07	1969438
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-06 07:05:22-07	1969439
/	198.51.100.252	GET	200 OK	2016-07-06 07:04:37-07	1969440
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-06 07:05:16-07	1969441
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-06 07:05:31-07	1969442
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-06 07:05:20-07	1969443
/	198.51.100.38	GET	200 OK	2016-07-06 07:04:38-07	1969444
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-06 07:05:00-07	1969445
/	192.0.2.151	GET	200 OK	2016-07-06 07:04:42-07	1969446
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 07:05:39-07	1969447
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-06 07:05:19-07	1969448
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-06 07:05:30-07	1969449
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 07:05:00-07	1969450
/	198.51.100.31	GET	200 OK	2016-07-06 07:04:50-07	1969451
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 07:05:32-07	1969452
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-06 07:05:13-07	1969453
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 07:05:45-07	1969454
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 07:05:05-07	1969455
/	192.0.2.30	GET	200 OK	2016-07-06 07:04:57-07	1969456
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-06 07:05:36-07	1969457
/	198.51.100.236	GET	200 OK	2016-07-06 07:05:06-07	1969458
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 07:06:02-07	1969459
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-06 07:05:30-07	1969460
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-06 07:05:49-07	1969461
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-06 07:06:03-07	1969462
/	192.0.2.226	GET	200 OK	2016-07-06 07:05:16-07	1969463
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 07:05:42-07	1969464
/	198.51.100.230	GET	200 OK	2016-07-06 07:05:26-07	1969465
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-06 07:05:54-07	1969466
/	203.0.113.126	GET	200 OK	2016-07-06 07:05:28-07	1969467
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 07:06:16-07	1969468
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 07:06:21-07	1969469
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-06 07:06:23-07	1969470
/	198.51.100.119	GET	200 OK	2016-07-06 07:05:31-07	1969471
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-06 07:06:05-07	1969472
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-06 07:06:00-07	1969473
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-06 07:06:20-07	1969474
/	192.0.2.75	GET	200 OK	2016-07-06 07:05:33-07	1969475
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 07:06:14-07	1969476
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 07:06:19-07	1969477
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-06 07:05:48-07	1969478
/	198.51.100.225	GET	200 OK	2016-07-06 07:05:41-07	1969479
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 07:06:28-07	1969480
/	192.0.2.156	GET	200 OK	2016-07-06 07:05:44-07	1969481
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-06 07:06:44-07	1969482
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-06 07:06:26-07	1969483
/	198.51.100.193	GET	200 OK	2016-07-06 07:05:50-07	1969484
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-06 07:06:22-07	1969485
/	192.0.2.218	GET	200 OK	2016-07-06 07:05:52-07	1969486
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 07:06:07-07	1969487
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-06 07:06:40-07	1969488
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-06 07:06:13-07	1969489
/	203.0.113.18	GET	200 OK	2016-07-06 07:05:59-07	1969490
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-06 07:06:15-07	1969491
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 07:06:30-07	1969492
/	203.0.113.7	GET	200 OK	2016-07-06 07:06:00-07	1969493
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 07:06:35-07	1969494
/	203.0.113.105	GET	200 OK	2016-07-06 07:06:06-07	1969495
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-06 07:06:49-07	1969496
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-06 07:07:06-07	1969497
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-06 07:06:35-07	1969498
/	203.0.113.9	GET	200 OK	2016-07-06 07:06:10-07	1969499
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-06 07:07:04-07	1969500
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-06 07:06:26-07	1969501
/	192.0.2.130	GET	200 OK	2016-07-06 07:06:12-07	1969502
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-06 07:06:48-07	1969503
/	198.51.100.250	GET	200 OK	2016-07-06 07:06:22-07	1969504
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-06 07:06:44-07	1969505
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-06 07:07:11-07	1969506
/	203.0.113.195	GET	200 OK	2016-07-06 07:06:32-07	1969507
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-06 07:07:03-07	1969508
/	192.0.2.154	GET	200 OK	2016-07-06 07:06:34-07	1969509
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-06 07:07:25-07	1969510
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-06 07:07:21-07	1969511
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-06 07:07:04-07	1969512
/	198.51.100.124	GET	200 OK	2016-07-06 07:06:40-07	1969513
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-06 07:07:23-07	1969514
/	192.0.2.161	GET	200 OK	2016-07-06 07:06:46-07	1969515
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-06 07:07:28-07	1969516
/	198.51.100.151	GET	200 OK	2016-07-06 07:06:47-07	1969517
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-06 07:07:40-07	1969518
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-06 07:07:36-07	1969519
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-06 07:07:33-07	1969520
/	192.0.2.175	GET	200 OK	2016-07-06 07:06:57-07	1969521
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-06 07:07:28-07	1969522
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-06 07:07:39-07	1969523
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-06 07:07:28-07	1969524
/	192.0.2.174	GET	200 OK	2016-07-06 07:06:58-07	1969525
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-06 07:07:32-07	1969526
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-06 07:07:51-07	1969527
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-06 07:07:21-07	1969528
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-06 07:07:25-07	1969529
/	203.0.113.85	GET	200 OK	2016-07-06 07:07:07-07	1969530
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-06 07:07:22-07	1969531
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-06 07:07:37-07	1969532
/	192.0.2.149	GET	200 OK	2016-07-06 07:07:13-07	1969533
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-06 07:07:45-07	1969534
/	198.51.100.35	GET	200 OK	2016-07-06 07:07:23-07	1969535
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-06 07:07:56-07	1969536
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 07:07:47-07	1969537
/	203.0.113.142	GET	200 OK	2016-07-06 07:07:29-07	1969538
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 07:08:14-07	1969539
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-06 07:08:05-07	1969540
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 07:08:15-07	1969541
/	198.51.100.37	GET	200 OK	2016-07-06 07:07:36-07	1969542
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 07:08:17-07	1969543
/	198.51.100.20	GET	200 OK	2016-07-06 07:07:39-07	1969544
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-06 07:08:24-07	1969545
/	198.51.100.143	GET	200 OK	2016-07-06 07:07:42-07	1969546
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 07:08:17-07	1969547
/	192.0.2.99	GET	200 OK	2016-07-06 07:07:50-07	1969548
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 07:08:31-07	1969549
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 07:08:08-07	1969550
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 07:08:43-07	1969551
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 07:08:46-07	1969552
/	192.0.2.74	GET	200 OK	2016-07-06 07:07:54-07	1969553
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-06 07:08:26-07	1969554
/	203.0.113.199	GET	200 OK	2016-07-06 07:07:56-07	1969555
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-06 07:08:39-07	1969556
/	198.51.100.57	GET	200 OK	2016-07-06 07:08:01-07	1969557
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-06 07:08:29-07	1969558
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 07:08:29-07	1969559
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 07:08:38-07	1969560
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-06 07:08:20-07	1969561
/	192.0.2.34	GET	200 OK	2016-07-06 07:08:02-07	1969562
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-06 07:08:28-07	1969563
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-06 07:08:17-07	1969564
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-06 07:08:22-07	1969565
/	198.51.100.130	GET	200 OK	2016-07-06 07:08:12-07	1969566
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 07:09:05-07	1969567
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 07:08:35-07	1969568
/	203.0.113.127	GET	200 OK	2016-07-06 07:08:21-07	1969569
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 07:08:58-07	1969570
/	192.0.2.54	GET	200 OK	2016-07-06 07:08:27-07	1969571
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-06 07:09:00-07	1969572
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-06 07:08:54-07	1969573
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-06 07:08:46-07	1969574
/	192.0.2.103	GET	200 OK	2016-07-06 07:08:37-07	1969575
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-06 07:09:28-07	1969576
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-06 07:09:16-07	1969577
/	203.0.113.139	GET	200 OK	2016-07-06 07:08:42-07	1969578
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-06 07:09:23-07	1969579
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-06 07:09:39-07	1969580
/	198.51.100.190	GET	200 OK	2016-07-06 07:08:47-07	1969581
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 07:09:42-07	1969582
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-06 07:09:40-07	1969583
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-06 07:09:22-07	1969584
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-06 07:09:25-07	1969585
/	203.0.113.201	GET	200 OK	2016-07-06 07:08:55-07	1969586
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 07:09:18-07	1969587
/	203.0.113.218	GET	200 OK	2016-07-06 07:08:58-07	1969588
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 07:09:54-07	1969589
/	192.0.2.121	GET	200 OK	2016-07-06 07:09:02-07	1969590
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-06 07:09:28-07	1969591
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 07:09:38-07	1969592
/	203.0.113.182	GET	200 OK	2016-07-06 07:09:08-07	1969593
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-06 07:10:02-07	1969594
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-06 07:09:24-07	1969595
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-06 07:09:31-07	1969596
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-06 07:09:23-07	1969597
/	203.0.113.146	GET	200 OK	2016-07-06 07:09:15-07	1969598
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-06 07:09:31-07	1969599
/	203.0.113.70	GET	200 OK	2016-07-06 07:09:23-07	1969600
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-06 07:10:18-07	1969601
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 07:09:51-07	1969602
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 07:09:39-07	1969603
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 07:09:43-07	1969604
/	192.0.2.145	GET	200 OK	2016-07-06 07:09:27-07	1969605
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-06 07:10:20-07	1969606
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-06 07:10:05-07	1969607
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-06 07:10:26-07	1969608
/	198.51.100.158	GET	200 OK	2016-07-06 07:09:29-07	1969609
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-06 07:09:47-07	1969610
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 07:10:04-07	1969611
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 07:10:09-07	1969612
/	192.0.2.223	GET	200 OK	2016-07-06 07:09:32-07	1969613
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-06 07:10:23-07	1969614
/	198.51.100.26	GET	200 OK	2016-07-06 07:09:35-07	1969615
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-06 07:10:34-07	1969616
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 07:10:03-07	1969617
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-06 07:10:19-07	1969618
/	203.0.113.34	GET	200 OK	2016-07-06 07:09:42-07	1969619
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-06 07:10:20-07	1969620
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 07:10:38-07	1969621
/	203.0.113.28	GET	200 OK	2016-07-06 08:16:23-07	1972098
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-06 07:10:23-07	1969622
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-06 07:10:09-07	1969623
/	203.0.113.250	GET	200 OK	2016-07-06 07:09:52-07	1969624
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-06 07:10:34-07	1969625
/	198.51.100.46	GET	200 OK	2016-07-06 07:09:57-07	1969626
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-06 07:10:22-07	1969627
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-06 07:10:36-07	1969628
/	192.0.2.248	GET	200 OK	2016-07-06 07:10:02-07	1969629
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 07:10:23-07	1969630
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 07:10:18-07	1969631
/	203.0.113.241	GET	200 OK	2016-07-06 07:10:10-07	1969632
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-06 07:11:01-07	1969633
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-06 07:10:52-07	1969634
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-06 07:10:25-07	1969635
/	198.51.100.50	GET	200 OK	2016-07-06 07:10:16-07	1969636
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-06 07:11:06-07	1969637
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-06 07:10:35-07	1969638
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-06 07:11:11-07	1969639
/	203.0.113.196	GET	200 OK	2016-07-06 07:10:19-07	1969640
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-06 07:10:59-07	1969641
/	198.51.100.241	GET	200 OK	2016-07-06 07:10:27-07	1969642
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 07:11:05-07	1969643
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 07:11:24-07	1969644
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 07:10:48-07	1969645
/	192.0.2.37	GET	200 OK	2016-07-06 07:10:36-07	1969646
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-06 07:11:34-07	1969647
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-06 07:11:15-07	1969648
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-06 07:10:56-07	1969649
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-06 07:11:19-07	1969650
/	198.51.100.52	GET	200 OK	2016-07-06 07:10:39-07	1969651
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-06 07:11:14-07	1969652
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-06 07:11:39-07	1969653
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-06 07:11:12-07	1969654
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-06 07:11:06-07	1969655
/	203.0.113.228	GET	200 OK	2016-07-06 07:10:42-07	1969656
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 07:11:31-07	1969657
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-06 07:11:24-07	1969658
/	198.51.100.225	GET	200 OK	2016-07-06 07:10:50-07	1969659
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-06 07:11:26-07	1969660
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 07:11:10-07	1969661
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-06 07:11:41-07	1969662
/	198.51.100.103	GET	200 OK	2016-07-06 07:10:54-07	1969663
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 07:11:47-07	1969664
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 07:11:24-07	1969665
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-06 07:11:13-07	1969666
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-06 07:11:32-07	1969667
/	192.0.2.152	GET	200 OK	2016-07-06 07:11:02-07	1969668
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-06 07:11:21-07	1969669
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-06 07:11:54-07	1969670
/	198.51.100.66	GET	200 OK	2016-07-06 07:11:05-07	1969671
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-06 07:11:41-07	1969672
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-06 07:11:49-07	1969673
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-06 07:11:30-07	1969674
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-06 07:11:45-07	1969675
/	192.0.2.210	GET	200 OK	2016-07-06 07:11:11-07	1969676
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-06 07:11:46-07	1969677
/	203.0.113.4	GET	200 OK	2016-07-06 07:11:16-07	1969678
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-06 07:11:43-07	1969679
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 07:11:47-07	1969680
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 07:12:11-07	1969681
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-06 07:11:34-07	1969682
/	203.0.113.179	GET	200 OK	2016-07-06 07:11:25-07	1969683
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-06 07:11:49-07	1969684
/	192.0.2.208	GET	200 OK	2016-07-06 07:11:35-07	1969685
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-06 07:12:28-07	1969686
/	192.0.2.25	GET	200 OK	2016-07-06 07:11:45-07	1969687
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-06 07:12:08-07	1969688
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 07:12:33-07	1969689
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-06 07:12:06-07	1969690
/	198.51.100.34	GET	200 OK	2016-07-06 07:11:48-07	1969691
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-06 07:12:18-07	1969692
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-06 07:12:46-07	1969693
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-06 07:12:34-07	1969694
/	192.0.2.158	GET	200 OK	2016-07-06 07:11:51-07	1969695
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-06 07:12:23-07	1969696
/	192.0.2.93	GET	200 OK	2016-07-06 07:11:57-07	1969697
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-06 07:12:14-07	1969698
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-06 07:12:23-07	1969699
/	203.0.113.179	GET	200 OK	2016-07-06 07:12:06-07	1969700
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 07:12:29-07	1969701
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 07:12:25-07	1969702
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-06 07:12:51-07	1969703
/	198.51.100.157	GET	200 OK	2016-07-06 07:12:14-07	1969704
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-06 07:12:42-07	1969705
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-06 07:12:49-07	1969706
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-06 07:12:31-07	1969707
/	192.0.2.222	GET	200 OK	2016-07-06 07:12:16-07	1969708
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-06 07:13:01-07	1969709
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-06 07:12:52-07	1969710
/	192.0.2.80	GET	200 OK	2016-07-06 07:12:21-07	1969711
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-06 07:12:46-07	1969712
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-06 07:12:58-07	1969713
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-06 07:12:36-07	1969714
/	192.0.2.110	GET	200 OK	2016-07-06 07:12:25-07	1969715
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-06 07:13:00-07	1969716
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-06 07:12:45-07	1969717
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-06 07:12:44-07	1969718
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 07:12:41-07	1969719
/	198.51.100.9	GET	200 OK	2016-07-06 07:12:32-07	1969720
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-06 07:13:20-07	1969721
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-06 07:13:14-07	1969722
/	192.0.2.141	GET	200 OK	2016-07-06 07:12:39-07	1969723
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 07:13:12-07	1969724
/	192.0.2.140	GET	200 OK	2016-07-06 07:12:48-07	1969725
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-06 07:13:04-07	1969726
/	203.0.113.105	GET	200 OK	2016-07-06 07:12:54-07	1969727
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-06 07:13:39-07	1969728
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-06 07:13:19-07	1969729
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-06 07:13:16-07	1969730
/	192.0.2.193	GET	200 OK	2016-07-06 07:13:00-07	1969731
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 07:13:41-07	1969732
/	203.0.113.128	GET	200 OK	2016-07-06 07:13:08-07	1969733
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-06 07:13:32-07	1969734
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-06 07:14:07-07	1969735
/	198.51.100.148	GET	200 OK	2016-07-06 07:13:14-07	1969736
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-06 07:14:07-07	1969737
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 07:14:08-07	1969738
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-06 07:14:11-07	1969739
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-06 07:13:40-07	1969740
/	203.0.113.161	GET	200 OK	2016-07-06 07:13:24-07	1969741
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-06 07:13:44-07	1969742
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-06 07:13:54-07	1969743
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-06 07:14:21-07	1969744
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-06 07:13:48-07	1969745
/	198.51.100.159	GET	200 OK	2016-07-06 07:13:25-07	1969746
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-06 07:14:08-07	1969747
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-06 07:14:17-07	1969748
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-06 07:14:09-07	1969749
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-06 07:14:23-07	1969750
/	203.0.113.116	GET	200 OK	2016-07-06 07:13:26-07	1969751
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 07:14:00-07	1969752
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-06 07:13:49-07	1969753
/	203.0.113.210	GET	200 OK	2016-07-06 07:13:31-07	1969754
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-06 07:14:28-07	1969755
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-06 07:14:27-07	1969756
/	198.51.100.235	GET	200 OK	2016-07-06 07:13:34-07	1969757
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-06 07:14:01-07	1969758
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 07:14:14-07	1969759
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-06 07:13:58-07	1969760
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 07:14:15-07	1969761
/	198.51.100.16	GET	200 OK	2016-07-06 07:13:41-07	1969762
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-06 07:14:24-07	1969763
/	192.0.2.207	GET	200 OK	2016-07-06 07:13:48-07	1969764
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-06 07:14:38-07	1969765
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-06 07:14:39-07	1969766
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-06 07:14:18-07	1969767
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-06 07:14:14-07	1969768
/	203.0.113.171	GET	200 OK	2016-07-06 07:13:54-07	1969769
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 07:14:30-07	1969770
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 07:14:14-07	1969771
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 07:14:21-07	1969772
/	192.0.2.71	GET	200 OK	2016-07-06 07:13:55-07	1969773
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-06 07:14:25-07	1969774
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-06 07:14:27-07	1969775
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 07:14:34-07	1969776
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 07:14:22-07	1969777
/	203.0.113.125	GET	200 OK	2016-07-06 07:14:03-07	1969778
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-06 07:14:52-07	1969779
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 07:14:26-07	1969780
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 07:14:44-07	1969781
/	192.0.2.141	GET	200 OK	2016-07-06 07:14:10-07	1969782
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-06 07:15:01-07	1969783
/	198.51.100.153	GET	200 OK	2016-07-06 07:14:11-07	1969784
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-06 07:15:10-07	1969785
/	198.51.100.176	GET	200 OK	2016-07-06 07:14:20-07	1969786
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-06 07:14:48-07	1969787
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-06 07:15:04-07	1969788
/	198.51.100.217	GET	200 OK	2016-07-06 07:14:25-07	1969789
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-06 07:15:20-07	1969790
/	198.51.100.86	GET	200 OK	2016-07-06 07:14:31-07	1969791
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 07:14:48-07	1969792
/	198.51.100.242	GET	200 OK	2016-07-06 07:14:32-07	1969793
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-06 07:15:28-07	1969794
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-06 07:15:10-07	1969795
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-06 07:15:15-07	1969796
/	203.0.113.11	GET	200 OK	2016-07-06 07:14:37-07	1969797
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 07:15:29-07	1969798
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-06 07:15:34-07	1969799
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-06 07:15:03-07	1969800
/	203.0.113.2	GET	200 OK	2016-07-06 07:14:40-07	1969801
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-06 07:15:16-07	1969802
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-06 07:15:39-07	1969803
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-06 07:15:18-07	1969804
/	198.51.100.207	GET	200 OK	2016-07-06 07:14:49-07	1969805
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-06 07:15:39-07	1969806
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-06 07:15:35-07	1969807
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-06 07:15:05-07	1969808
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-06 07:15:18-07	1969809
/	198.51.100.239	GET	200 OK	2016-07-06 07:14:53-07	1969810
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-06 07:15:41-07	1969811
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-06 07:15:18-07	1969813
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-06 07:15:46-07	1969814
/	198.51.100.217	GET	200 OK	2016-07-06 07:15:07-07	1969815
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-06 07:16:06-07	1969816
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-06 07:15:26-07	1969817
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 07:15:57-07	1969818
/	192.0.2.211	GET	200 OK	2016-07-06 07:15:09-07	1969819
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 07:15:50-07	1969820
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-06 07:15:42-07	1969821
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-06 07:15:44-07	1969822
/	198.51.100.206	GET	200 OK	2016-07-06 07:15:19-07	1969823
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-06 07:16:18-07	1969824
/	198.51.100.123	GET	200 OK	2016-07-06 07:15:27-07	1969825
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-06 07:15:56-07	1969826
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-06 07:16:00-07	1969827
/	192.0.2.141	GET	200 OK	2016-07-06 07:15:32-07	1969828
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-06 07:15:57-07	1969829
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 07:16:23-07	1969830
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 07:15:57-07	1969831
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 07:16:28-07	1969832
/	198.51.100.36	GET	200 OK	2016-07-06 07:15:39-07	1969833
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-06 07:16:38-07	1969834
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 07:16:14-07	1969835
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 07:16:13-07	1969836
/	203.0.113.236	GET	200 OK	2016-07-06 07:15:45-07	1969837
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-06 07:16:01-07	1969838
/	198.51.100.69	GET	200 OK	2016-07-06 07:15:54-07	1969839
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 07:16:36-07	1969840
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-06 07:16:38-07	1969841
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-06 07:16:34-07	1969842
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-06 07:16:23-07	1969843
/	192.0.2.184	GET	200 OK	2016-07-06 07:15:59-07	1969844
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 07:16:41-07	1969845
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-06 07:16:45-07	1969846
/	203.0.113.184	GET	200 OK	2016-07-06 07:16:05-07	1969847
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-06 07:17:03-07	1969848
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-06 07:17:03-07	1969849
/	192.0.2.228	GET	200 OK	2016-07-06 07:16:10-07	1969850
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-06 07:16:56-07	1969851
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-06 07:17:02-07	1969852
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-06 07:16:39-07	1969853
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-06 07:16:33-07	1969854
/	198.51.100.57	GET	200 OK	2016-07-06 07:16:18-07	1969855
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 07:16:59-07	1969856
/	192.0.2.117	GET	200 OK	2016-07-06 07:16:21-07	1969857
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 07:17:11-07	1969858
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 07:16:48-07	1969859
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 07:16:40-07	1969860
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 07:16:52-07	1969861
/	198.51.100.109	GET	200 OK	2016-07-06 07:16:30-07	1969862
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-06 07:17:11-07	1969863
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 07:16:46-07	1969864
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-06 07:17:30-07	1969865
/	192.0.2.220	GET	200 OK	2016-07-06 07:16:32-07	1969866
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-06 07:17:29-07	1969867
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 07:17:23-07	1969868
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-06 07:16:59-07	1969869
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 07:17:17-07	1969870
/	198.51.100.42	GET	200 OK	2016-07-06 07:16:42-07	1969871
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-06 07:17:36-07	1969872
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-06 07:17:06-07	1969873
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-06 07:17:01-07	1969874
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-06 07:17:06-07	1969875
/	198.51.100.129	GET	200 OK	2016-07-06 07:16:50-07	1969876
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 07:17:32-07	1969877
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 07:17:35-07	1969878
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-06 07:17:13-07	1969879
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-06 07:17:06-07	1969880
/	198.51.100.10	GET	200 OK	2016-07-06 07:17:00-07	1969881
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 07:17:15-07	1969882
/	203.0.113.199	GET	200 OK	2016-07-06 07:17:05-07	1969883
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-06 07:17:35-07	1969884
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-06 07:17:52-07	1969885
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-06 07:17:57-07	1969886
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 07:18:05-07	1969887
/	203.0.113.197	GET	200 OK	2016-07-06 07:17:14-07	1969888
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-06 07:17:57-07	1969889
/	203.0.113.162	GET	200 OK	2016-07-06 07:17:18-07	1969890
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-06 07:18:05-07	1969891
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 07:17:45-07	1969892
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-06 07:18:08-07	1969893
/	198.51.100.119	GET	200 OK	2016-07-06 07:17:21-07	1969894
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 07:17:44-07	1969895
/	203.0.113.228	GET	200 OK	2016-07-06 07:17:30-07	1969896
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 07:18:01-07	1969897
/	192.0.2.26	GET	200 OK	2016-07-06 07:17:35-07	1969898
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-06 07:17:56-07	1969899
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-06 07:17:58-07	1969900
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-06 07:18:17-07	1969901
/	203.0.113.100	GET	200 OK	2016-07-06 07:17:39-07	1969902
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 07:18:21-07	1969903
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 07:18:24-07	1969904
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 07:17:55-07	1969905
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 07:18:22-07	1969906
/	198.51.100.29	GET	200 OK	2016-07-06 07:17:49-07	1969907
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-06 07:18:46-07	1969908
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-06 07:18:27-07	1969909
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-06 07:18:33-07	1969910
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 07:18:35-07	1969911
/	198.51.100.168	GET	200 OK	2016-07-06 07:17:50-07	1969912
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-06 07:18:39-07	1969913
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-06 07:18:43-07	1969914
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 07:18:44-07	1969915
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 07:18:14-07	1969916
/	198.51.100.41	GET	200 OK	2016-07-06 07:17:57-07	1969917
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-06 07:18:56-07	1969918
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-06 07:18:33-07	1969919
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-06 07:18:56-07	1969920
/	198.51.100.126	GET	200 OK	2016-07-06 07:18:04-07	1969921
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 07:18:27-07	1969922
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-06 07:18:37-07	1969923
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-06 07:18:52-07	1969924
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 07:18:25-07	1969925
/	203.0.113.174	GET	200 OK	2016-07-06 07:18:09-07	1969926
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 07:18:28-07	1969927
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-06 07:18:49-07	1969928
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-06 07:18:53-07	1969929
/	203.0.113.158	GET	200 OK	2016-07-06 07:18:18-07	1969930
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 07:18:44-07	1969931
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 07:19:12-07	1969932
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-06 07:18:35-07	1969933
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-06 07:19:15-07	1969934
/	203.0.113.27	GET	200 OK	2016-07-06 07:18:24-07	1969935
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 07:18:59-07	1969936
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 07:18:47-07	1969937
/	203.0.113.31	GET	200 OK	2016-07-06 07:18:27-07	1969938
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 07:18:52-07	1969939
/	203.0.113.122	GET	200 OK	2016-07-06 07:18:36-07	1969940
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 07:19:15-07	1969941
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 07:19:21-07	1969942
/	203.0.113.98	GET	200 OK	2016-07-06 07:18:40-07	1969943
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-06 07:19:07-07	1969944
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-06 07:19:39-07	1969945
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 07:19:11-07	1969946
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-06 07:19:07-07	1969947
/	192.0.2.161	GET	200 OK	2016-07-06 07:18:48-07	1969948
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-06 07:19:45-07	1969949
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-06 07:19:05-07	1969950
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-06 07:19:32-07	1969951
/	198.51.100.66	GET	200 OK	2016-07-06 07:18:57-07	1969952
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-06 07:19:56-07	1969953
/	203.0.113.32	GET	200 OK	2016-07-06 07:18:58-07	1969954
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 07:19:28-07	1969955
/	203.0.113.176	GET	200 OK	2016-07-06 07:19:01-07	1969956
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 07:19:26-07	1969957
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 07:19:23-07	1969958
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 07:19:22-07	1969959
/	192.0.2.73	GET	200 OK	2016-07-06 07:19:04-07	1969960
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-06 07:19:42-07	1969961
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-06 07:19:48-07	1969962
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-06 07:19:43-07	1969963
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-06 07:19:25-07	1969964
/	203.0.113.91	GET	200 OK	2016-07-06 07:19:11-07	1969965
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 07:19:42-07	1969966
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-06 07:19:30-07	1969967
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-06 07:20:10-07	1969968
/	198.51.100.209	GET	200 OK	2016-07-06 07:19:16-07	1969969
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-06 07:19:45-07	1969970
/	192.0.2.248	GET	200 OK	2016-07-06 07:19:20-07	1969971
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-06 07:19:59-07	1969972
/	192.0.2.48	GET	200 OK	2016-07-06 07:19:29-07	1969973
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-06 07:19:44-07	1969974
/	203.0.113.73	GET	200 OK	2016-07-06 07:19:35-07	1969975
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-06 07:20:32-07	1969976
/	192.0.2.191	GET	200 OK	2016-07-06 07:19:45-07	1969977
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 07:20:09-07	1969978
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-06 07:20:11-07	1969979
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-06 07:20:21-07	1969980
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-06 07:20:35-07	1969981
/	203.0.113.135	GET	200 OK	2016-07-06 07:19:55-07	1969982
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-06 07:20:35-07	1969983
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-06 07:20:16-07	1969984
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 07:20:38-07	1969985
/	203.0.113.106	GET	200 OK	2016-07-06 07:20:03-07	1969986
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-06 07:20:31-07	1969987
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-06 07:20:29-07	1969988
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-06 07:21:00-07	1969989
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-06 07:20:21-07	1969990
/	192.0.2.167	GET	200 OK	2016-07-06 07:20:06-07	1969991
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-06 07:21:06-07	1969992
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-06 07:21:04-07	1969993
/	203.0.113.155	GET	200 OK	2016-07-06 07:20:16-07	1969994
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-06 07:20:33-07	1969995
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-06 07:20:40-07	1969996
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-06 07:20:51-07	1969997
/	198.51.100.39	GET	200 OK	2016-07-06 07:20:19-07	1969998
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 07:20:43-07	1969999
/	198.51.100.143	GET	200 OK	2016-07-06 07:20:22-07	1970000
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 07:21:13-07	1970001
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-06 07:21:13-07	1970002
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-06 07:21:12-07	1970004
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-06 07:21:19-07	1970005
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-06 07:20:41-07	1970006
/	198.51.100.108	GET	200 OK	2016-07-06 07:20:28-07	1970007
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-06 07:21:16-07	1970008
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-06 07:20:49-07	1970009
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-06 07:21:22-07	1970010
/	192.0.2.5	GET	200 OK	2016-07-06 07:20:37-07	1970011
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-06 07:21:30-07	1970012
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-06 07:20:58-07	1970013
/	203.0.113.71	GET	200 OK	2016-07-06 07:20:42-07	1970014
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-06 07:21:16-07	1970015
/	198.51.100.38	GET	200 OK	2016-07-06 07:20:46-07	1970016
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-06 07:21:25-07	1970017
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-06 07:21:21-07	1970018
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-06 07:21:11-07	1970019
/article/bad-things-gonex	198.51.100.38	GET	404 NOT FOUND	2016-07-06 07:21:33-07	1970020
/	198.51.100.89	GET	200 OK	2016-07-06 07:20:47-07	1970021
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 07:21:19-07	1970022
/	203.0.113.59	GET	200 OK	2016-07-06 07:20:48-07	1970023
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 07:21:20-07	1970024
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-06 07:21:20-07	1970025
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-06 07:21:46-07	1970026
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-06 07:21:13-07	1970027
/	203.0.113.109	GET	200 OK	2016-07-06 07:20:49-07	1970028
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-06 07:21:21-07	1970029
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-06 07:21:11-07	1970030
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-06 07:21:31-07	1970031
/	192.0.2.213	GET	200 OK	2016-07-06 07:20:55-07	1970032
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 07:21:34-07	1970033
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 07:21:46-07	1970034
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 07:21:20-07	1970035
/	192.0.2.138	GET	200 OK	2016-07-06 07:20:57-07	1970036
/article/so-many-bearsb	192.0.2.138	GET	404 NOT FOUND	2016-07-06 07:21:48-07	1970037
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-06 07:21:15-07	1970038
/	192.0.2.145	GET	200 OK	2016-07-06 07:21:05-07	1970039
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-06 07:21:59-07	1970040
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-06 07:22:04-07	1970041
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-06 07:21:32-07	1970042
/	198.51.100.236	GET	200 OK	2016-07-06 07:21:07-07	1970043
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-06 07:21:35-07	1970044
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-06 07:21:52-07	1970045
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-06 07:22:06-07	1970046
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-06 07:21:37-07	1970047
/	192.0.2.75	GET	200 OK	2016-07-06 07:21:08-07	1970048
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-06 07:21:42-07	1970049
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-06 07:22:05-07	1970050
/	192.0.2.14	GET	200 OK	2016-07-06 07:21:11-07	1970051
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-06 07:21:59-07	1970052
/	198.51.100.227	GET	200 OK	2016-07-06 07:21:16-07	1970053
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-06 07:21:38-07	1970054
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-06 07:22:14-07	1970055
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-06 07:21:32-07	1970056
/	198.51.100.3	GET	200 OK	2016-07-06 07:21:21-07	1970057
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-06 07:21:42-07	1970058
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 07:22:01-07	1970059
/	203.0.113.43	GET	200 OK	2016-07-06 07:21:26-07	1970060
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-06 07:21:41-07	1970061
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-06 07:22:26-07	1970062
/	203.0.113.137	GET	200 OK	2016-07-06 07:21:32-07	1970063
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 07:22:25-07	1970064
/	192.0.2.93	GET	200 OK	2016-07-06 07:21:36-07	1970065
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-06 07:22:28-07	1970066
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-06 07:21:52-07	1970067
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-06 07:21:55-07	1970068
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-06 07:22:17-07	1970069
/	198.51.100.104	GET	200 OK	2016-07-06 07:21:42-07	1970070
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-06 07:22:07-07	1970071
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 07:22:00-07	1970072
/	198.51.100.52	GET	200 OK	2016-07-06 07:21:45-07	1970073
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-06 07:22:22-07	1970074
/	198.51.100.50	GET	200 OK	2016-07-06 07:21:52-07	1970075
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-06 07:22:30-07	1970076
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-06 07:22:46-07	1970077
/	198.51.100.160	GET	200 OK	2016-07-06 07:21:57-07	1970078
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-06 07:22:55-07	1970079
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-06 07:22:46-07	1970080
/	192.0.2.6	GET	200 OK	2016-07-06 07:22:05-07	1970081
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-06 07:22:36-07	1970082
/	198.51.100.149	GET	200 OK	2016-07-06 07:22:15-07	1970083
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-06 07:22:38-07	1970084
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-06 07:22:47-07	1970085
/	192.0.2.110	GET	200 OK	2016-07-06 07:22:17-07	1970086
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-06 07:22:57-07	1970087
/	198.51.100.234	GET	200 OK	2016-07-06 07:22:18-07	1970088
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-06 07:22:54-07	1970089
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 07:22:46-07	1970090
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 07:22:35-07	1970091
/	198.51.100.142	GET	200 OK	2016-07-06 07:22:21-07	1970092
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-06 07:23:08-07	1970093
/	192.0.2.156	GET	200 OK	2016-07-06 07:22:28-07	1970094
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-06 07:23:15-07	1970095
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-06 07:23:21-07	1970096
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-06 07:23:00-07	1970097
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-06 07:23:16-07	1970098
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-06 07:23:05-07	1970100
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 07:22:53-07	1970101
/	192.0.2.39	GET	200 OK	2016-07-06 07:22:41-07	1970102
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 07:23:15-07	1970103
/	203.0.113.158	GET	200 OK	2016-07-06 07:22:43-07	1970104
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 07:23:38-07	1970105
/	203.0.113.236	GET	200 OK	2016-07-06 07:22:44-07	1970106
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-06 07:23:23-07	1970107
/	192.0.2.134	GET	200 OK	2016-07-06 07:22:51-07	1970108
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-06 07:23:13-07	1970109
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 07:23:15-07	1970110
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-06 07:23:37-07	1970111
/	198.51.100.250	GET	200 OK	2016-07-06 07:22:55-07	1970112
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-06 07:23:50-07	1970113
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-06 07:23:15-07	1970114
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-06 07:23:42-07	1970115
/	192.0.2.118	GET	200 OK	2016-07-06 07:22:56-07	1970116
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-06 07:23:37-07	1970117
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-06 07:23:15-07	1970118
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-06 07:23:41-07	1970119
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-06 07:23:48-07	1970120
/	192.0.2.254	GET	200 OK	2016-07-06 07:23:05-07	1970121
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-06 07:24:02-07	1970122
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 07:23:24-07	1970123
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 07:23:23-07	1970124
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-06 07:23:38-07	1970125
/	192.0.2.21	GET	200 OK	2016-07-06 07:23:07-07	1970126
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-06 07:23:56-07	1970127
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-06 07:23:46-07	1970128
/	203.0.113.238	GET	200 OK	2016-07-06 07:23:09-07	1970129
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-06 07:23:52-07	1970130
/	198.51.100.7	GET	200 OK	2016-07-06 07:23:18-07	1970131
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-06 07:23:53-07	1970132
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-06 07:23:51-07	1970133
/	198.51.100.84	GET	200 OK	2016-07-06 07:23:26-07	1970134
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 07:23:43-07	1970135
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-06 07:24:08-07	1970136
/	192.0.2.230	GET	200 OK	2016-07-06 07:23:34-07	1970137
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-06 07:24:21-07	1970138
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 07:24:24-07	1970139
/	198.51.100.155	GET	200 OK	2016-07-06 07:23:44-07	1970140
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-06 07:23:59-07	1970141
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-06 07:24:02-07	1970142
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 07:24:14-07	1970143
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 07:24:23-07	1970144
/	203.0.113.191	GET	200 OK	2016-07-06 07:23:47-07	1970145
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-06 07:24:27-07	1970146
/	203.0.113.44	GET	200 OK	2016-07-06 07:23:57-07	1970147
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 07:24:36-07	1970148
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-06 07:24:47-07	1970149
/	192.0.2.195	GET	200 OK	2016-07-06 07:24:01-07	1970150
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 07:24:23-07	1970151
/	192.0.2.117	GET	200 OK	2016-07-06 07:24:02-07	1970152
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 07:24:46-07	1970153
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 07:24:59-07	1970154
/	198.51.100.121	GET	200 OK	2016-07-06 07:24:05-07	1970155
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-06 07:24:21-07	1970156
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-06 07:24:57-07	1970157
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 07:24:43-07	1970158
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 07:24:28-07	1970159
/	192.0.2.249	GET	200 OK	2016-07-06 07:24:15-07	1970160
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 07:25:03-07	1970161
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-06 07:24:33-07	1970162
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 07:24:47-07	1970163
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-06 07:24:56-07	1970164
/	198.51.100.13	GET	200 OK	2016-07-06 07:24:20-07	1970165
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-06 07:24:36-07	1970166
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-06 07:25:07-07	1970167
/	203.0.113.139	GET	200 OK	2016-07-06 07:24:24-07	1970168
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 07:25:10-07	1970169
/	198.51.100.154	GET	200 OK	2016-07-06 07:24:28-07	1970170
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-06 07:24:54-07	1970171
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 07:25:05-07	1970172
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-06 07:24:52-07	1970173
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 07:24:48-07	1970174
/	198.51.100.125	GET	200 OK	2016-07-06 07:24:33-07	1970175
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-06 07:25:32-07	1970176
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-06 07:24:49-07	1970177
/	192.0.2.124	GET	200 OK	2016-07-06 07:24:42-07	1970178
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-06 07:25:18-07	1970179
/article/candidate-is-jerkd	192.0.2.124	GET	404 NOT FOUND	2016-07-06 07:24:59-07	1970180
/	198.51.100.143	GET	200 OK	2016-07-06 07:24:48-07	1970181
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-06 07:25:39-07	1970182
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 07:25:19-07	1970183
/	192.0.2.106	GET	200 OK	2016-07-06 07:24:56-07	1970184
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-06 07:25:31-07	1970185
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 07:25:44-07	1970186
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-06 07:25:50-07	1970187
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 07:25:31-07	1970188
/	192.0.2.81	GET	200 OK	2016-07-06 07:25:01-07	1970189
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-06 07:25:56-07	1970190
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-06 07:25:22-07	1970191
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-06 07:25:39-07	1970192
/	203.0.113.251	GET	200 OK	2016-07-06 07:25:08-07	1970193
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 07:26:07-07	1970194
/	198.51.100.156	GET	200 OK	2016-07-06 08:53:52-07	1973429
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-06 07:26:04-07	1970195
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-06 07:25:41-07	1970196
/	198.51.100.171	GET	200 OK	2016-07-06 07:25:11-07	1970197
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-06 07:25:37-07	1970198
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-06 07:25:45-07	1970199
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-06 07:25:46-07	1970200
/	192.0.2.100	GET	200 OK	2016-07-06 07:25:13-07	1970201
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 07:25:29-07	1970202
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 07:26:09-07	1970203
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 07:25:34-07	1970204
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-06 07:26:01-07	1970205
/	198.51.100.216	GET	200 OK	2016-07-06 07:25:22-07	1970206
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-06 07:25:50-07	1970207
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-06 07:25:58-07	1970208
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-06 07:26:01-07	1970209
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-06 07:25:52-07	1970210
/	203.0.113.221	GET	200 OK	2016-07-06 07:25:26-07	1970211
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 07:25:53-07	1970212
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-06 07:26:00-07	1970213
/	198.51.100.144	GET	200 OK	2016-07-06 07:25:31-07	1970214
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 07:26:09-07	1970215
/	203.0.113.14	GET	200 OK	2016-07-06 07:25:37-07	1970216
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-06 07:26:30-07	1970217
/	192.0.2.10	GET	200 OK	2016-07-06 07:25:45-07	1970218
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-06 07:26:40-07	1970219
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-06 07:26:11-07	1970220
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 07:26:24-07	1970221
/	198.51.100.120	GET	200 OK	2016-07-06 07:25:51-07	1970222
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-06 07:26:19-07	1970223
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-06 07:26:14-07	1970224
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 07:26:25-07	1970225
/	198.51.100.152	GET	200 OK	2016-07-06 07:25:58-07	1970226
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-06 07:26:29-07	1970227
/	203.0.113.193	GET	200 OK	2016-07-06 07:26:08-07	1970228
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 07:27:00-07	1970229
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 07:26:30-07	1970230
/	203.0.113.146	GET	200 OK	2016-07-06 07:26:13-07	1970231
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-06 07:27:09-07	1970232
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-06 07:26:55-07	1970233
/	203.0.113.77	GET	200 OK	2016-07-06 07:26:20-07	1970234
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 07:27:00-07	1970235
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-06 07:27:13-07	1970236
/	192.0.2.192	GET	200 OK	2016-07-06 07:26:21-07	1970237
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 07:26:45-07	1970238
/	192.0.2.11	GET	200 OK	2016-07-06 07:26:26-07	1970239
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-06 07:27:16-07	1970240
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 07:26:41-07	1970241
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-06 07:27:21-07	1970242
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-06 07:27:02-07	1970243
/	198.51.100.249	GET	200 OK	2016-07-06 07:26:36-07	1970244
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 07:27:20-07	1970245
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 07:27:09-07	1970246
/	192.0.2.241	GET	200 OK	2016-07-06 07:26:37-07	1970247
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 07:27:20-07	1970248
/	192.0.2.161	GET	200 OK	2016-07-06 07:26:42-07	1970249
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 07:27:21-07	1970250
/	203.0.113.195	GET	200 OK	2016-07-06 07:26:43-07	1970251
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-06 07:27:34-07	1970252
/	198.51.100.196	GET	200 OK	2016-07-06 07:26:50-07	1970253
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-06 07:27:46-07	1970254
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-06 07:27:40-07	1970255
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-06 07:27:48-07	1970256
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-06 07:27:29-07	1970257
/	192.0.2.63	GET	200 OK	2016-07-06 07:26:56-07	1970258
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 07:27:40-07	1970259
/	198.51.100.163	GET	200 OK	2016-07-06 07:26:58-07	1970260
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-06 07:27:55-07	1970261
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-06 07:27:53-07	1970262
/article/candidate-is-jerkt	198.51.100.163	GET	404 NOT FOUND	2016-07-06 07:27:43-07	1970263
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-06 07:27:57-07	1970264
/	198.51.100.104	GET	200 OK	2016-07-06 07:27:00-07	1970265
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-06 07:27:55-07	1970266
/	198.51.100.229	GET	200 OK	2016-07-06 07:27:08-07	1970267
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-06 07:27:25-07	1970268
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-06 07:27:27-07	1970269
/	192.0.2.6	GET	200 OK	2016-07-06 07:27:15-07	1970270
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-06 07:27:41-07	1970271
/	192.0.2.225	GET	200 OK	2016-07-06 07:27:20-07	1970272
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-06 07:27:55-07	1970273
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-06 07:28:01-07	1970274
/	203.0.113.190	GET	200 OK	2016-07-06 07:27:22-07	1970275
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-06 07:27:37-07	1970276
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 07:27:44-07	1970277
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-06 07:28:20-07	1970278
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-06 07:27:38-07	1970279
/	198.51.100.132	GET	200 OK	2016-07-06 07:27:23-07	1970280
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 07:27:43-07	1970281
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 07:28:04-07	1970282
/	203.0.113.197	GET	200 OK	2016-07-06 07:27:28-07	1970283
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-06 07:28:28-07	1970284
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-06 07:28:07-07	1970285
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-06 07:27:52-07	1970286
/	198.51.100.129	GET	200 OK	2016-07-06 07:27:31-07	1970287
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-06 07:28:13-07	1970288
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-06 07:28:00-07	1970289
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 07:28:19-07	1970290
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 07:28:24-07	1970292
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-06 07:28:00-07	1970293
/	203.0.113.67	GET	200 OK	2016-07-06 07:27:46-07	1970294
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-06 07:28:19-07	1970295
/	203.0.113.225	GET	200 OK	2016-07-06 07:27:54-07	1970296
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-06 07:28:46-07	1970297
/	198.51.100.152	GET	200 OK	2016-07-06 07:28:00-07	1970298
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-06 07:28:50-07	1970299
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 07:28:17-07	1970300
/	192.0.2.48	GET	200 OK	2016-07-06 07:28:09-07	1970301
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 07:29:08-07	1970302
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-06 07:28:56-07	1970303
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-06 07:28:26-07	1970304
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 07:28:58-07	1970305
/	198.51.100.225	GET	200 OK	2016-07-06 07:28:13-07	1970306
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-06 07:28:46-07	1970307
/	198.51.100.126	GET	200 OK	2016-07-06 07:28:16-07	1970308
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 07:29:14-07	1970309
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-06 07:28:54-07	1970310
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-06 07:28:46-07	1970311
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-06 07:29:13-07	1970312
/	192.0.2.94	GET	200 OK	2016-07-06 07:28:26-07	1970313
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-06 07:29:13-07	1970314
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 07:29:12-07	1970315
/	198.51.100.219	GET	200 OK	2016-07-06 07:28:28-07	1970316
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-06 07:28:50-07	1970317
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-06 07:29:03-07	1970318
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 07:29:12-07	1970319
/	203.0.113.58	GET	200 OK	2016-07-06 07:28:37-07	1970320
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-06 07:29:07-07	1970321
/	198.51.100.159	GET	200 OK	2016-07-06 07:28:41-07	1970322
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-06 07:29:30-07	1970323
/	192.0.2.193	GET	200 OK	2016-07-06 07:28:49-07	1970324
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 07:29:04-07	1970325
/	203.0.113.91	GET	200 OK	2016-07-06 07:28:59-07	1970326
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-06 07:29:37-07	1970327
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-06 07:29:33-07	1970328
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-06 07:29:19-07	1970329
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-06 07:29:18-07	1970330
/	198.51.100.131	GET	200 OK	2016-07-06 07:29:01-07	1970331
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-06 07:29:56-07	1970332
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-06 07:29:22-07	1970333
/	198.51.100.112	GET	200 OK	2016-07-06 07:29:11-07	1970334
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-06 07:29:36-07	1970335
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-06 07:29:31-07	1970336
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-06 07:29:35-07	1970337
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-06 07:30:09-07	1970338
/	192.0.2.83	GET	200 OK	2016-07-06 07:29:18-07	1970339
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-06 07:29:48-07	1970340
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-06 07:30:18-07	1970341
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 07:29:59-07	1970342
/	203.0.113.226	GET	200 OK	2016-07-06 07:29:22-07	1970343
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 07:29:49-07	1970344
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-06 07:30:12-07	1970345
/	192.0.2.156	GET	200 OK	2016-07-06 07:29:31-07	1970346
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-06 07:30:25-07	1970347
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-06 07:29:51-07	1970348
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-06 07:30:30-07	1970349
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-06 07:30:05-07	1970350
/	203.0.113.77	GET	200 OK	2016-07-06 07:29:39-07	1970351
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 07:30:24-07	1970352
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-06 07:30:27-07	1970353
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 07:30:13-07	1970354
/	203.0.113.47	GET	200 OK	2016-07-06 07:29:43-07	1970355
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-06 07:30:03-07	1970356
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-06 07:30:09-07	1970357
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-06 07:30:39-07	1970358
/	203.0.113.2	GET	200 OK	2016-07-06 07:29:44-07	1970359
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-06 07:30:27-07	1970360
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-06 07:30:17-07	1970361
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 07:30:33-07	1970362
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 07:30:08-07	1970363
/	192.0.2.111	GET	200 OK	2016-07-06 07:29:49-07	1970364
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 07:30:14-07	1970365
/	203.0.113.121	GET	200 OK	2016-07-06 07:29:57-07	1970366
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-06 07:30:27-07	1970367
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 07:30:19-07	1970368
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-06 07:30:35-07	1970369
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-06 07:30:37-07	1970370
/	203.0.113.203	GET	200 OK	2016-07-06 07:30:07-07	1970371
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-06 07:30:29-07	1970372
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-06 07:30:59-07	1970373
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-06 07:30:55-07	1970374
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-06 07:30:49-07	1970375
/	198.51.100.64	GET	200 OK	2016-07-06 07:30:08-07	1970376
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-06 07:30:52-07	1970377
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-06 07:30:36-07	1970378
/	203.0.113.9	GET	200 OK	2016-07-06 07:30:17-07	1970379
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-06 07:31:17-07	1970380
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-06 07:30:54-07	1970381
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-06 07:30:35-07	1970382
/	203.0.113.240	GET	200 OK	2016-07-06 07:30:25-07	1970383
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-06 07:30:57-07	1970384
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-06 07:31:08-07	1970385
/	203.0.113.168	GET	200 OK	2016-07-06 08:59:11-07	1973619
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-06 07:30:50-07	1970386
/	198.51.100.53	GET	200 OK	2016-07-06 07:30:32-07	1970387
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-06 07:30:47-07	1970388
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-06 07:31:19-07	1970389
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-06 07:31:13-07	1970390
/	198.51.100.69	GET	200 OK	2016-07-06 07:30:39-07	1970391
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-06 07:31:03-07	1970392
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-06 07:31:35-07	1970393
/	203.0.113.35	GET	200 OK	2016-07-06 07:30:41-07	1970394
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-06 07:31:37-07	1970395
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-06 07:31:30-07	1970396
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 07:31:11-07	1970397
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 07:31:18-07	1970398
/	203.0.113.78	GET	200 OK	2016-07-06 07:30:47-07	1970399
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-06 07:31:17-07	1970400
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-06 07:31:45-07	1970401
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-06 07:31:26-07	1970402
/	203.0.113.159	GET	200 OK	2016-07-06 07:30:48-07	1970403
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-06 07:31:04-07	1970404
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-06 07:31:20-07	1970405
/	192.0.2.215	GET	200 OK	2016-07-06 07:30:51-07	1970406
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-06 07:31:27-07	1970407
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-06 07:31:06-07	1970408
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-06 07:31:22-07	1970409
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-06 07:31:48-07	1970410
/	192.0.2.6	GET	200 OK	2016-07-06 07:30:57-07	1970411
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-06 07:31:25-07	1970412
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-06 07:31:29-07	1970413
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-06 07:31:24-07	1970414
/	203.0.113.143	GET	200 OK	2016-07-06 07:31:05-07	1970415
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-06 07:31:51-07	1970416
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 07:31:53-07	1970417
/	192.0.2.166	GET	200 OK	2016-07-06 07:31:15-07	1970418
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-06 07:31:37-07	1970419
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 07:31:35-07	1970420
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 07:31:32-07	1970421
/	192.0.2.233	GET	200 OK	2016-07-06 07:31:18-07	1970422
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 07:31:58-07	1970423
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-06 07:32:18-07	1970424
/	198.51.100.54	GET	200 OK	2016-07-06 07:31:20-07	1970425
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-06 07:31:59-07	1970426
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-06 07:32:09-07	1970427
/	203.0.113.39	GET	200 OK	2016-07-06 07:31:25-07	1970428
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 07:31:46-07	1970429
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 07:32:14-07	1970430
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-06 07:32:23-07	1970431
/	192.0.2.228	GET	200 OK	2016-07-06 07:31:27-07	1970432
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 07:32:09-07	1970433
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-06 07:31:47-07	1970434
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-06 07:32:01-07	1970435
/	203.0.113.215	GET	200 OK	2016-07-06 07:31:30-07	1970436
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 07:32:11-07	1970437
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-06 07:32:16-07	1970438
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-06 07:31:56-07	1970439
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-06 07:32:18-07	1970440
/	198.51.100.31	GET	200 OK	2016-07-06 07:31:37-07	1970441
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-06 07:32:27-07	1970442
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 07:31:59-07	1970443
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-06 07:31:55-07	1970444
/	203.0.113.5	GET	200 OK	2016-07-06 07:31:41-07	1970445
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-06 07:32:36-07	1970446
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-06 07:32:07-07	1970447
/	203.0.113.161	GET	200 OK	2016-07-06 07:31:50-07	1970448
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-06 07:32:38-07	1970449
/	192.0.2.236	GET	200 OK	2016-07-06 07:32:00-07	1970450
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 07:32:32-07	1970451
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 07:32:54-07	1970452
/	203.0.113.145	GET	200 OK	2016-07-06 07:32:01-07	1970453
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 07:32:20-07	1970454
/	192.0.2.236	GET	200 OK	2016-07-06 07:32:05-07	1970455
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-06 07:32:59-07	1970456
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 07:32:54-07	1970457
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 07:33:01-07	1970458
/	192.0.2.218	GET	200 OK	2016-07-06 07:32:09-07	1970459
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-06 07:32:25-07	1970460
/	198.51.100.79	GET	200 OK	2016-07-06 07:32:18-07	1970461
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-06 07:32:37-07	1970462
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 07:32:33-07	1970463
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-06 07:32:38-07	1970464
/	203.0.113.142	GET	200 OK	2016-07-06 07:32:26-07	1970465
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-06 07:33:00-07	1970466
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 07:33:03-07	1970467
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-06 07:33:18-07	1970468
/	203.0.113.86	GET	200 OK	2016-07-06 07:32:36-07	1970469
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-06 07:32:53-07	1970470
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 07:33:02-07	1970471
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-06 07:33:08-07	1970472
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 07:33:34-07	1970473
/	203.0.113.81	GET	200 OK	2016-07-06 07:32:39-07	1970474
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-06 07:33:30-07	1970475
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-06 07:33:34-07	1970476
/	203.0.113.96	GET	200 OK	2016-07-06 07:32:45-07	1970477
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-06 07:33:30-07	1970478
/	192.0.2.103	GET	200 OK	2016-07-06 07:32:48-07	1970479
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 07:33:18-07	1970480
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-06 07:33:03-07	1970481
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-06 07:33:07-07	1970482
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-06 07:33:20-07	1970483
/	198.51.100.182	GET	200 OK	2016-07-06 07:32:51-07	1970484
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 07:33:32-07	1970485
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 07:33:46-07	1970486
/	198.51.100.195	GET	200 OK	2016-07-06 07:32:52-07	1970487
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-06 07:33:52-07	1970488
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-06 07:33:50-07	1970489
/	198.51.100.18	GET	200 OK	2016-07-06 07:33:01-07	1970490
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 07:33:48-07	1970491
/	192.0.2.43	GET	200 OK	2016-07-06 07:33:03-07	1970492
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-06 07:33:57-07	1970493
/	203.0.113.29	GET	200 OK	2016-07-06 07:33:10-07	1970494
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-06 07:33:40-07	1970495
/	198.51.100.11	GET	200 OK	2016-07-06 07:33:16-07	1970496
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-06 07:33:58-07	1970497
/	203.0.113.43	GET	200 OK	2016-07-06 07:33:25-07	1970498
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-06 07:33:56-07	1970499
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-06 07:34:08-07	1970500
/	198.51.100.229	GET	200 OK	2016-07-06 07:33:35-07	1970501
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-06 07:34:13-07	1970502
/	192.0.2.74	GET	200 OK	2016-07-06 07:33:43-07	1970503
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-06 07:34:02-07	1970504
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 07:34:10-07	1970505
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-06 07:34:28-07	1970506
/	203.0.113.224	GET	200 OK	2016-07-06 07:33:50-07	1970507
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-06 07:34:16-07	1970508
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-06 07:34:21-07	1970509
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-06 07:34:35-07	1970510
/	198.51.100.208	GET	200 OK	2016-07-06 07:34:00-07	1970511
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-06 07:34:31-07	1970512
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-06 07:34:46-07	1970513
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 07:34:40-07	1970514
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 07:34:49-07	1970515
/	203.0.113.238	GET	200 OK	2016-07-06 07:34:10-07	1970516
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-06 07:34:55-07	1970517
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-06 07:34:46-07	1970518
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-06 07:35:10-07	1970519
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-06 07:34:30-07	1970520
/	198.51.100.99	GET	200 OK	2016-07-06 07:34:20-07	1970521
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-06 07:35:06-07	1970522
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-06 07:34:51-07	1970523
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-06 07:35:05-07	1970524
/	198.51.100.123	GET	200 OK	2016-07-06 07:34:21-07	1970525
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-06 07:35:08-07	1970526
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-06 07:34:57-07	1970527
/	192.0.2.56	GET	200 OK	2016-07-06 07:34:31-07	1970528
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 07:35:03-07	1970529
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-06 07:34:49-07	1970530
/	198.51.100.175	GET	200 OK	2016-07-06 07:34:39-07	1970531
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-06 07:35:10-07	1970532
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-06 07:35:13-07	1970533
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-06 07:35:03-07	1970534
/	198.51.100.112	GET	200 OK	2016-07-06 07:34:41-07	1970535
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-06 07:35:30-07	1970536
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-06 07:35:18-07	1970537
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-06 07:35:29-07	1970538
/	198.51.100.165	GET	200 OK	2016-07-06 07:34:50-07	1970539
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-06 07:35:08-07	1970540
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-06 07:35:27-07	1970541
/	203.0.113.10	GET	200 OK	2016-07-06 07:34:57-07	1970542
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 07:35:57-07	1970543
/	203.0.113.215	GET	200 OK	2016-07-06 07:35:05-07	1970544
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 07:36:04-07	1970545
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 07:35:25-07	1970546
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 07:35:44-07	1970547
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-06 07:35:34-07	1970548
/	192.0.2.85	GET	200 OK	2016-07-06 07:35:09-07	1970549
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 07:35:41-07	1970550
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 07:35:35-07	1970551
/	192.0.2.120	GET	200 OK	2016-07-06 07:35:19-07	1970552
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-06 07:35:43-07	1970553
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-06 07:35:50-07	1970554
/	192.0.2.131	GET	200 OK	2016-07-06 07:35:28-07	1970555
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 07:35:59-07	1970556
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-06 07:35:56-07	1970557
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-06 07:35:49-07	1970558
/	203.0.113.27	GET	200 OK	2016-07-06 07:35:36-07	1970559
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 07:36:24-07	1970560
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 07:36:34-07	1970561
/	203.0.113.197	GET	200 OK	2016-07-06 07:35:44-07	1970562
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-06 07:36:13-07	1970563
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-06 07:36:35-07	1970564
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-06 07:36:11-07	1970565
/	203.0.113.148	GET	200 OK	2016-07-06 07:35:45-07	1970566
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-06 07:36:04-07	1970567
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 07:36:05-07	1970568
/	203.0.113.165	GET	200 OK	2016-07-06 07:35:54-07	1970569
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 07:36:45-07	1970570
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-06 07:36:20-07	1970571
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-06 07:36:51-07	1970572
/	192.0.2.242	GET	200 OK	2016-07-06 07:35:57-07	1970573
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-06 07:36:21-07	1970574
/	192.0.2.165	GET	200 OK	2016-07-06 07:36:05-07	1970575
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 07:36:59-07	1970576
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-06 07:36:32-07	1970577
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-06 07:36:55-07	1970578
/	198.51.100.118	GET	200 OK	2016-07-06 07:36:06-07	1970579
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-06 07:36:32-07	1970580
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 07:36:45-07	1970581
/	198.51.100.84	GET	200 OK	2016-07-06 07:36:10-07	1970582
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 07:36:46-07	1970583
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 07:36:45-07	1970584
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-06 07:36:48-07	1970585
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-06 07:36:52-07	1970586
/	203.0.113.194	GET	200 OK	2016-07-06 07:36:14-07	1970587
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-06 07:36:47-07	1970588
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-06 07:37:03-07	1970589
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-06 07:37:10-07	1970590
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-06 07:36:36-07	1970591
/	203.0.113.137	GET	200 OK	2016-07-06 07:36:15-07	1970592
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 07:36:50-07	1970593
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 07:36:38-07	1970594
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 07:36:45-07	1970595
/article/bears-love-berriesl	203.0.113.137	GET	404 NOT FOUND	2016-07-06 07:36:40-07	1970596
/	198.51.100.221	GET	200 OK	2016-07-06 07:36:22-07	1970597
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-06 07:37:19-07	1970598
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 07:36:43-07	1970599
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 07:36:46-07	1970600
/article/candidate-is-jerkz	198.51.100.221	GET	404 NOT FOUND	2016-07-06 07:36:46-07	1970601
/	203.0.113.14	GET	200 OK	2016-07-06 07:36:26-07	1970602
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-06 07:36:50-07	1970603
/	198.51.100.20	GET	200 OK	2016-07-06 07:36:28-07	1970604
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-06 07:37:07-07	1970605
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-06 07:36:59-07	1970606
/	198.51.100.43	GET	200 OK	2016-07-06 07:36:38-07	1970607
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 07:37:32-07	1970608
/	192.0.2.43	GET	200 OK	2016-07-06 07:36:39-07	1970609
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-06 07:37:24-07	1970610
/	203.0.113.201	GET	200 OK	2016-07-06 07:36:48-07	1970611
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-06 07:37:28-07	1970612
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-06 07:37:45-07	1970613
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 07:37:29-07	1970614
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 07:37:40-07	1970615
/	192.0.2.206	GET	200 OK	2016-07-06 07:36:51-07	1970616
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 07:37:12-07	1970617
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-06 07:37:09-07	1970618
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 07:37:16-07	1970619
/	192.0.2.69	GET	200 OK	2016-07-06 07:36:57-07	1970620
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-06 07:37:57-07	1970621
/	203.0.113.181	GET	200 OK	2016-07-06 07:37:05-07	1970622
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 07:37:41-07	1970623
/	203.0.113.39	GET	200 OK	2016-07-06 07:37:12-07	1970624
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-06 07:37:58-07	1970625
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 07:37:37-07	1970626
/	192.0.2.136	GET	200 OK	2016-07-06 07:37:21-07	1970627
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-06 07:38:02-07	1970628
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-06 07:38:09-07	1970629
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-06 07:37:41-07	1970630
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-06 07:37:53-07	1970631
/	192.0.2.246	GET	200 OK	2016-07-06 07:37:24-07	1970632
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-06 07:37:50-07	1970633
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-06 07:38:19-07	1970634
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-06 07:38:15-07	1970635
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-06 07:38:22-07	1970636
/	198.51.100.247	GET	200 OK	2016-07-06 07:37:28-07	1970637
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-06 07:38:23-07	1970638
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 07:37:56-07	1970639
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-06 07:37:44-07	1970640
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-06 07:38:01-07	1970641
/	198.51.100.109	GET	200 OK	2016-07-06 07:37:33-07	1970642
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-06 07:37:53-07	1970643
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 07:38:20-07	1970644
/	203.0.113.209	GET	200 OK	2016-07-06 07:37:38-07	1970645
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 07:37:53-07	1970646
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-06 07:38:10-07	1970647
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-06 07:38:03-07	1970648
/	198.51.100.219	GET	200 OK	2016-07-06 07:37:47-07	1970649
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-06 07:38:04-07	1970650
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-06 07:38:40-07	1970651
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-06 07:38:11-07	1970652
/	198.51.100.141	GET	200 OK	2016-07-06 07:37:53-07	1970653
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-06 07:38:52-07	1970654
/	198.51.100.124	GET	200 OK	2016-07-06 07:37:55-07	1970655
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-06 07:38:38-07	1970656
/	192.0.2.44	GET	200 OK	2016-07-06 07:37:59-07	1970657
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-06 07:38:30-07	1970658
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-06 07:38:15-07	1970659
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 07:38:48-07	1970660
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 07:38:20-07	1970661
/	192.0.2.189	GET	200 OK	2016-07-06 07:38:00-07	1970662
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 07:38:53-07	1970663
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 07:38:40-07	1970664
/	198.51.100.30	GET	200 OK	2016-07-06 07:38:09-07	1970665
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-06 07:38:45-07	1970666
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-06 07:38:57-07	1970667
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-06 07:38:53-07	1970668
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-06 07:38:39-07	1970669
/	198.51.100.82	GET	200 OK	2016-07-06 07:38:17-07	1970670
/	198.51.100.72	GET	200 OK	2016-07-06 09:14:17-07	1974188
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 07:39:11-07	1970671
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-06 07:39:07-07	1970672
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-06 07:39:08-07	1970673
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-06 07:38:53-07	1970674
/	203.0.113.208	GET	200 OK	2016-07-06 07:38:27-07	1970675
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-06 07:39:15-07	1970676
/	203.0.113.125	GET	200 OK	2016-07-06 07:38:37-07	1970677
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-06 07:39:32-07	1970678
/	198.51.100.32	GET	200 OK	2016-07-06 07:38:46-07	1970679
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 07:39:06-07	1970680
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-06 07:39:29-07	1970681
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 07:39:02-07	1970682
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-06 07:39:30-07	1970683
/	192.0.2.13	GET	200 OK	2016-07-06 07:38:53-07	1970684
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-06 07:39:10-07	1970685
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-06 07:39:41-07	1970686
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 07:39:14-07	1970687
/	192.0.2.33	GET	200 OK	2016-07-06 07:38:58-07	1970688
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 07:39:15-07	1970689
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-06 07:39:13-07	1970690
/	198.51.100.233	GET	200 OK	2016-07-06 07:39:07-07	1970691
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-06 07:39:45-07	1970692
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 07:39:49-07	1970693
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-06 07:40:00-07	1970694
/	192.0.2.207	GET	200 OK	2016-07-06 07:39:17-07	1970695
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-06 07:39:48-07	1970696
/	192.0.2.195	GET	200 OK	2016-07-06 07:39:23-07	1970697
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 07:39:56-07	1970698
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-06 07:39:57-07	1970699
/	198.51.100.141	GET	200 OK	2016-07-06 07:39:32-07	1970700
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-06 07:40:19-07	1970701
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-06 07:39:47-07	1970702
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-06 07:40:00-07	1970703
/	198.51.100.173	GET	200 OK	2016-07-06 07:39:34-07	1970704
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-06 07:40:25-07	1970705
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-06 07:40:15-07	1970706
/	198.51.100.72	GET	200 OK	2016-07-06 07:39:41-07	1970707
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 07:40:08-07	1970708
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-06 07:40:41-07	1970709
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 07:40:11-07	1970710
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 07:40:00-07	1970711
/	203.0.113.206	GET	200 OK	2016-07-06 07:39:46-07	1970712
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-06 07:40:44-07	1970713
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 07:40:37-07	1970714
/	192.0.2.27	GET	200 OK	2016-07-06 07:39:49-07	1970715
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-06 07:40:33-07	1970716
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-06 07:40:18-07	1970717
/	198.51.100.187	GET	200 OK	2016-07-06 07:39:55-07	1970718
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 07:40:54-07	1970719
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 07:40:45-07	1970720
/	198.51.100.8	GET	200 OK	2016-07-06 07:40:03-07	1970721
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-06 07:40:55-07	1970722
/	198.51.100.130	GET	200 OK	2016-07-06 07:40:07-07	1970723
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 07:40:53-07	1970724
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-06 07:41:04-07	1970725
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-06 07:40:47-07	1970726
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 07:40:49-07	1970727
/	192.0.2.129	GET	200 OK	2016-07-06 07:40:16-07	1970728
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-06 07:41:08-07	1970729
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 07:40:42-07	1970730
/	192.0.2.107	GET	200 OK	2016-07-06 07:40:17-07	1970731
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-06 07:40:48-07	1970732
/	198.51.100.65	GET	200 OK	2016-07-06 07:40:19-07	1970733
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-06 07:40:44-07	1970734
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-06 07:41:09-07	1970735
/article/bad-things-goneh	198.51.100.65	GET	404 NOT FOUND	2016-07-06 07:41:04-07	1970736
/	203.0.113.165	GET	200 OK	2016-07-06 07:40:22-07	1970737
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-06 07:40:50-07	1970738
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-06 07:41:15-07	1970739
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-06 07:41:11-07	1970740
/	192.0.2.241	GET	200 OK	2016-07-06 07:40:23-07	1970741
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 07:40:40-07	1970742
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 07:40:58-07	1970743
/	192.0.2.181	GET	200 OK	2016-07-06 07:40:24-07	1970744
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 07:41:14-07	1970745
/	198.51.100.86	GET	200 OK	2016-07-06 07:40:29-07	1970746
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 07:41:08-07	1970747
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 07:40:52-07	1970748
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 07:41:26-07	1970749
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 07:40:56-07	1970750
/	203.0.113.66	GET	200 OK	2016-07-06 07:40:33-07	1970751
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-06 07:41:00-07	1970752
/	198.51.100.169	GET	200 OK	2016-07-06 07:40:40-07	1970753
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-06 07:41:17-07	1970754
/	203.0.113.140	GET	200 OK	2016-07-06 07:40:43-07	1970755
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-06 07:41:37-07	1970756
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-06 07:41:43-07	1970757
/	192.0.2.210	GET	200 OK	2016-07-06 07:40:53-07	1970758
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-06 07:41:51-07	1970759
/	203.0.113.155	GET	200 OK	2016-07-06 07:41:00-07	1970760
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-06 07:41:31-07	1970761
/	203.0.113.7	GET	200 OK	2016-07-06 07:41:07-07	1970762
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 07:41:57-07	1970763
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-06 07:41:56-07	1970764
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 07:41:36-07	1970765
/	198.51.100.3	GET	200 OK	2016-07-06 09:29:04-07	1974760
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-06 07:41:41-07	1970766
/	198.51.100.152	GET	200 OK	2016-07-06 07:41:13-07	1970767
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 07:41:38-07	1970768
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-06 07:41:52-07	1970769
/	198.51.100.130	GET	200 OK	2016-07-06 07:41:21-07	1970770
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-06 07:42:14-07	1970771
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 07:41:41-07	1970772
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-06 07:41:48-07	1970773
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-06 07:42:21-07	1970774
/	192.0.2.241	GET	200 OK	2016-07-06 07:41:24-07	1970775
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 07:42:12-07	1970776
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-06 07:41:46-07	1970777
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-06 07:41:55-07	1970778
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 07:41:57-07	1970779
/	198.51.100.42	GET	200 OK	2016-07-06 07:41:32-07	1970780
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-06 07:42:30-07	1970781
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-06 07:41:48-07	1970782
/	198.51.100.106	GET	200 OK	2016-07-06 07:41:41-07	1970783
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-06 07:42:22-07	1970784
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-06 07:41:59-07	1970785
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-06 07:42:19-07	1970786
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-06 07:42:33-07	1970787
/	198.51.100.75	GET	200 OK	2016-07-06 07:41:46-07	1970788
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-06 07:42:06-07	1970789
/	192.0.2.41	GET	200 OK	2016-07-06 07:41:54-07	1970790
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 07:42:46-07	1970791
/	198.51.100.172	GET	200 OK	2016-07-06 07:42:02-07	1970792
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 07:43:01-07	1970793
/	203.0.113.124	GET	200 OK	2016-07-06 07:42:07-07	1970794
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-06 07:42:32-07	1970795
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 07:42:52-07	1970796
/	203.0.113.120	GET	200 OK	2016-07-06 07:42:17-07	1970797
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-06 07:43:16-07	1970798
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-06 07:42:50-07	1970799
/	192.0.2.93	GET	200 OK	2016-07-06 07:42:19-07	1970800
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 07:42:45-07	1970801
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 07:42:47-07	1970802
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-06 07:42:56-07	1970803
/	192.0.2.63	GET	200 OK	2016-07-06 07:42:26-07	1970804
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-06 07:43:06-07	1970805
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-06 07:43:17-07	1970806
/	192.0.2.80	GET	200 OK	2016-07-06 07:42:32-07	1970807
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-06 07:42:56-07	1970808
/	198.51.100.251	GET	200 OK	2016-07-06 07:42:35-07	1970809
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-06 07:43:05-07	1970810
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-06 07:43:04-07	1970811
/	198.51.100.174	GET	200 OK	2016-07-06 07:42:42-07	1970812
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 07:43:28-07	1970813
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 07:43:27-07	1970814
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-06 07:43:27-07	1970815
/	203.0.113.50	GET	200 OK	2016-07-06 07:42:52-07	1970816
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-06 07:43:50-07	1970817
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 07:43:33-07	1970818
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-06 07:43:31-07	1970819
/	198.51.100.89	GET	200 OK	2016-07-06 07:42:55-07	1970820
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 07:43:23-07	1970821
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-06 07:43:12-07	1970822
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 07:43:41-07	1970823
/	203.0.113.152	GET	200 OK	2016-07-06 07:42:58-07	1970824
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-06 07:43:49-07	1970825
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-06 07:43:44-07	1970826
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 07:43:37-07	1970827
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-06 07:43:15-07	1970828
/	203.0.113.251	GET	200 OK	2016-07-06 07:43:03-07	1970829
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-06 07:43:18-07	1970830
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 07:43:43-07	1970831
/	203.0.113.194	GET	200 OK	2016-07-06 07:43:12-07	1970832
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 07:44:09-07	1970833
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 07:43:31-07	1970834
/	192.0.2.112	GET	200 OK	2016-07-06 07:43:18-07	1970835
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-06 07:44:01-07	1970836
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-06 07:43:55-07	1970837
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-06 07:43:54-07	1970838
/	198.51.100.114	GET	200 OK	2016-07-06 07:43:27-07	1970839
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-06 07:44:20-07	1970840
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-06 07:43:50-07	1970841
/	192.0.2.198	GET	200 OK	2016-07-06 07:43:28-07	1970842
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 07:44:15-07	1970843
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 07:44:01-07	1970844
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-06 07:43:48-07	1970845
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-06 07:44:20-07	1970846
/	192.0.2.154	GET	200 OK	2016-07-06 07:43:30-07	1970847
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-06 07:43:53-07	1970848
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-06 07:43:46-07	1970849
/	198.51.100.139	GET	200 OK	2016-07-06 07:43:31-07	1970850
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-06 07:44:27-07	1970851
/	192.0.2.200	GET	200 OK	2016-07-06 07:43:32-07	1970852
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 07:43:57-07	1970853
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 07:44:07-07	1970854
/	198.51.100.36	GET	200 OK	2016-07-06 07:43:34-07	1970855
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 07:44:33-07	1970856
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 07:44:31-07	1970857
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-06 07:44:18-07	1970858
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-06 07:44:16-07	1970859
/	192.0.2.201	GET	200 OK	2016-07-06 07:43:38-07	1970860
/	198.51.100.40	GET	200 OK	2016-07-06 09:30:51-07	1974855
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-06 07:44:25-07	1970861
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 07:44:09-07	1970862
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-06 07:44:28-07	1970863
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 07:44:15-07	1970864
/	198.51.100.82	GET	200 OK	2016-07-06 07:43:45-07	1970865
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-06 07:44:04-07	1970866
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-06 07:44:28-07	1970867
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-06 07:44:43-07	1970868
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-06 07:44:00-07	1970869
/	203.0.113.250	GET	200 OK	2016-07-06 07:43:54-07	1970870
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-06 07:44:37-07	1970871
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-06 07:44:10-07	1970872
/	203.0.113.55	GET	200 OK	2016-07-06 07:43:58-07	1970873
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-06 07:44:26-07	1970874
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 07:44:48-07	1970875
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-06 07:44:35-07	1970876
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 07:44:39-07	1970877
/	192.0.2.93	GET	200 OK	2016-07-06 07:44:04-07	1970878
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-06 07:44:22-07	1970879
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-06 07:44:53-07	1970880
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-06 07:44:37-07	1970881
/	198.51.100.147	GET	200 OK	2016-07-06 07:44:13-07	1970882
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-06 07:44:44-07	1970883
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-06 07:44:49-07	1970884
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-06 07:44:29-07	1970885
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-06 07:45:00-07	1970886
/	198.51.100.160	GET	200 OK	2016-07-06 07:44:21-07	1970887
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-06 07:44:45-07	1970888
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-06 07:44:42-07	1970889
/	198.51.100.215	GET	200 OK	2016-07-06 07:44:30-07	1970890
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 07:44:58-07	1970891
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-06 07:45:17-07	1970892
/	198.51.100.112	GET	200 OK	2016-07-06 07:44:32-07	1970893
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-06 07:45:28-07	1970894
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-06 07:44:58-07	1970895
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-06 07:44:54-07	1970896
/	192.0.2.3	GET	200 OK	2016-07-06 07:44:37-07	1970897
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-06 07:45:08-07	1970898
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-06 07:45:19-07	1970899
/	203.0.113.159	GET	200 OK	2016-07-06 07:44:39-07	1970900
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-06 07:45:11-07	1970901
/	203.0.113.137	GET	200 OK	2016-07-06 07:44:43-07	1970902
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 07:45:38-07	1970903
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-06 07:45:25-07	1970904
/	192.0.2.112	GET	200 OK	2016-07-06 07:44:44-07	1970905
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 07:45:38-07	1970906
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-06 07:45:15-07	1970907
/	203.0.113.71	GET	200 OK	2016-07-06 07:44:52-07	1970908
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 07:45:51-07	1970909
/	198.51.100.51	GET	200 OK	2016-07-06 07:45:01-07	1970910
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 07:45:30-07	1970911
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-06 07:45:27-07	1970912
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-06 07:45:58-07	1970913
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-06 07:45:58-07	1970914
/	192.0.2.39	GET	200 OK	2016-07-06 07:45:04-07	1970915
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 07:45:24-07	1970916
/	198.51.100.225	GET	200 OK	2016-07-06 07:45:08-07	1970917
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-06 07:45:28-07	1970918
/	203.0.113.204	GET	200 OK	2016-07-06 07:45:17-07	1970919
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-06 07:45:39-07	1970920
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-06 07:45:51-07	1970921
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-06 07:45:58-07	1970922
/	192.0.2.236	GET	200 OK	2016-07-06 07:45:23-07	1970923
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 07:46:23-07	1970924
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 07:46:22-07	1970925
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 07:45:56-07	1970926
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-06 07:46:18-07	1970927
/	203.0.113.29	GET	200 OK	2016-07-06 07:45:33-07	1970928
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 07:46:13-07	1970929
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 07:46:00-07	1970930
/	192.0.2.130	GET	200 OK	2016-07-06 07:45:38-07	1970931
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 07:46:13-07	1970932
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-06 07:46:35-07	1970933
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-06 07:46:25-07	1970934
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 07:46:30-07	1970935
/	192.0.2.3	GET	200 OK	2016-07-06 07:45:43-07	1970936
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-06 07:46:43-07	1970937
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-06 07:46:26-07	1970938
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-06 07:46:11-07	1970939
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-06 07:46:32-07	1970940
/	192.0.2.134	GET	200 OK	2016-07-06 07:45:47-07	1970941
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-06 07:46:36-07	1970942
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-06 07:46:17-07	1970943
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 07:46:19-07	1970944
/	192.0.2.137	GET	200 OK	2016-07-06 07:45:50-07	1970945
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-06 07:46:07-07	1970946
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-06 07:46:32-07	1970947
/	198.51.100.38	GET	200 OK	2016-07-06 07:46:00-07	1970948
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-06 07:46:31-07	1970949
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-06 07:46:18-07	1970950
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-06 07:46:46-07	1970951
/	203.0.113.72	GET	200 OK	2016-07-06 07:46:04-07	1970952
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-06 07:46:23-07	1970953
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-06 07:47:01-07	1970954
/	203.0.113.117	GET	200 OK	2016-07-06 07:46:06-07	1970955
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 07:47:03-07	1970956
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-06 07:46:44-07	1970957
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-06 07:46:50-07	1970958
/	192.0.2.222	GET	200 OK	2016-07-06 07:46:07-07	1970959
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-06 07:47:01-07	1970960
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 07:47:03-07	1970961
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-06 07:47:05-07	1970962
/	192.0.2.11	GET	200 OK	2016-07-06 07:46:16-07	1970963
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-06 07:46:39-07	1970964
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-06 07:47:06-07	1970965
/	203.0.113.56	GET	200 OK	2016-07-06 07:46:24-07	1970966
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-06 07:46:44-07	1970967
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-06 07:46:41-07	1970968
/	192.0.2.213	GET	200 OK	2016-07-06 07:46:31-07	1970969
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 07:47:04-07	1970970
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-06 07:47:03-07	1970971
/	192.0.2.215	GET	200 OK	2016-07-06 07:46:35-07	1970972
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-06 07:46:57-07	1970973
/	198.51.100.9	GET	200 OK	2016-07-06 07:46:43-07	1970974
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-06 07:47:19-07	1970975
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-06 07:47:39-07	1970976
/	203.0.113.66	GET	200 OK	2016-07-06 07:46:49-07	1970977
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-06 07:47:17-07	1970978
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-06 07:47:14-07	1970979
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-06 07:47:46-07	1970980
/	192.0.2.70	GET	200 OK	2016-07-06 07:46:50-07	1970981
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-06 07:47:06-07	1970982
/	198.51.100.83	GET	200 OK	2016-07-06 07:46:57-07	1970983
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 07:47:33-07	1970984
/	198.51.100.132	GET	200 OK	2016-07-06 07:47:05-07	1970985
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-06 07:47:23-07	1970986
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 07:47:49-07	1970987
/	192.0.2.43	GET	200 OK	2016-07-06 07:47:13-07	1970988
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-06 07:47:34-07	1970989
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-06 07:47:51-07	1970990
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-06 07:47:35-07	1970991
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-06 07:47:34-07	1970992
/	203.0.113.175	GET	200 OK	2016-07-06 07:47:19-07	1970993
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 07:47:46-07	1970994
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-06 07:48:17-07	1970995
/	203.0.113.195	GET	200 OK	2016-07-06 07:47:20-07	1970996
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 07:47:44-07	1970997
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-06 07:47:36-07	1970998
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-06 07:47:37-07	1970999
/	203.0.113.209	GET	200 OK	2016-07-06 07:47:21-07	1971000
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 07:48:21-07	1971001
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-06 07:47:47-07	1971002
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-06 07:48:06-07	1971003
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-06 07:48:07-07	1971004
/	203.0.113.82	GET	200 OK	2016-07-06 07:47:25-07	1971005
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-06 07:47:49-07	1971006
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 07:47:58-07	1971007
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 07:48:10-07	1971008
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 07:47:53-07	1971009
/	203.0.113.46	GET	200 OK	2016-07-06 07:47:30-07	1971010
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-06 07:47:57-07	1971011
/	192.0.2.32	GET	200 OK	2016-07-06 07:47:37-07	1971012
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-06 07:48:00-07	1971013
/	203.0.113.74	GET	200 OK	2016-07-06 07:47:47-07	1971014
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 07:48:13-07	1971015
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 07:48:44-07	1971016
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 07:48:17-07	1971017
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 07:48:47-07	1971018
/	198.51.100.182	GET	200 OK	2016-07-06 07:47:56-07	1971019
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 07:48:35-07	1971020
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-06 07:48:44-07	1971021
/	192.0.2.102	GET	200 OK	2016-07-06 07:48:03-07	1971022
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-06 07:48:42-07	1971023
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 07:48:22-07	1971024
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 07:48:23-07	1971025
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-06 07:48:44-07	1971026
/	192.0.2.245	GET	200 OK	2016-07-06 07:48:07-07	1971027
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-06 07:48:56-07	1971028
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 07:48:30-07	1971029
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-06 07:48:25-07	1971030
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-06 07:48:54-07	1971031
/	203.0.113.30	GET	200 OK	2016-07-06 07:48:14-07	1971032
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-06 07:49:13-07	1971033
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 07:48:31-07	1971034
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-06 07:49:07-07	1971035
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-06 07:48:57-07	1971036
/	198.51.100.230	GET	200 OK	2016-07-06 07:48:23-07	1971037
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-06 07:49:08-07	1971038
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-06 07:49:17-07	1971039
/	203.0.113.243	GET	200 OK	2016-07-06 07:48:29-07	1971040
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-06 07:48:56-07	1971041
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 07:48:56-07	1971042
/	192.0.2.120	GET	200 OK	2016-07-06 07:48:39-07	1971043
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-06 07:49:29-07	1971044
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-06 07:49:19-07	1971045
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-06 07:49:12-07	1971046
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-06 07:49:32-07	1971047
/	203.0.113.115	GET	200 OK	2016-07-06 07:48:41-07	1971048
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-06 07:49:17-07	1971049
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-06 07:49:31-07	1971050
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-06 07:49:08-07	1971052
/	192.0.2.110	GET	200 OK	2016-07-06 07:48:55-07	1971053
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-06 07:49:36-07	1971054
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 07:49:18-07	1971055
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 07:49:35-07	1971056
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 07:49:35-07	1971057
/	203.0.113.243	GET	200 OK	2016-07-06 07:49:04-07	1971058
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-06 07:49:22-07	1971059
/	192.0.2.191	GET	200 OK	2016-07-06 07:49:07-07	1971060
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 07:49:51-07	1971061
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-06 07:49:37-07	1971062
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-06 07:49:37-07	1971063
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-06 07:49:58-07	1971064
/	198.51.100.116	GET	200 OK	2016-07-06 07:49:16-07	1971065
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 07:50:10-07	1971066
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-06 07:50:11-07	1971067
/	203.0.113.97	GET	200 OK	2016-07-06 07:49:21-07	1971068
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 07:50:05-07	1971069
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 07:49:44-07	1971070
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-06 07:49:46-07	1971071
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-06 07:49:59-07	1971072
/	192.0.2.217	GET	200 OK	2016-07-06 07:49:26-07	1971073
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-06 07:49:47-07	1971074
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-06 07:49:41-07	1971075
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-06 07:50:03-07	1971076
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-06 07:50:24-07	1971077
/	203.0.113.213	GET	200 OK	2016-07-06 07:49:32-07	1971078
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 07:50:00-07	1971079
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-06 07:49:58-07	1971080
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-06 07:50:18-07	1971081
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-06 07:50:09-07	1971082
/	198.51.100.195	GET	200 OK	2016-07-06 07:49:36-07	1971083
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 07:49:53-07	1971084
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-06 07:50:20-07	1971085
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 07:50:02-07	1971086
/	198.51.100.135	GET	200 OK	2016-07-06 07:49:38-07	1971087
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-06 07:50:31-07	1971088
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-06 07:50:35-07	1971089
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 07:50:00-07	1971090
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 07:50:29-07	1971091
/	192.0.2.181	GET	200 OK	2016-07-06 07:49:43-07	1971092
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 07:50:13-07	1971093
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 07:50:27-07	1971094
/article/bears-love-berriesr	192.0.2.181	GET	404 NOT FOUND	2016-07-06 07:50:24-07	1971095
/	203.0.113.3	GET	200 OK	2016-07-06 07:49:51-07	1971096
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-06 07:50:30-07	1971097
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-06 07:50:19-07	1971098
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-06 07:50:11-07	1971099
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 07:50:44-07	1971100
/	192.0.2.12	GET	200 OK	2016-07-06 07:49:53-07	1971101
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 07:50:19-07	1971102
/	203.0.113.64	GET	200 OK	2016-07-06 07:49:57-07	1971103
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 07:50:35-07	1971104
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-06 07:50:13-07	1971105
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 07:50:47-07	1971106
/	192.0.2.91	GET	200 OK	2016-07-06 07:50:03-07	1971107
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-06 07:50:20-07	1971108
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-06 07:50:40-07	1971109
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-06 07:51:00-07	1971110
/	203.0.113.8	GET	200 OK	2016-07-06 07:50:07-07	1971111
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-06 07:50:23-07	1971112
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 07:50:28-07	1971113
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 07:50:29-07	1971114
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 07:50:45-07	1971115
/	198.51.100.56	GET	200 OK	2016-07-06 07:50:12-07	1971116
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 07:50:48-07	1971117
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 07:51:07-07	1971118
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 07:51:07-07	1971119
/	203.0.113.204	GET	200 OK	2016-07-06 07:50:22-07	1971120
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-06 07:50:40-07	1971121
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 07:50:59-07	1971122
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-06 07:51:10-07	1971123
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-06 07:50:49-07	1971124
/	198.51.100.42	GET	200 OK	2016-07-06 07:50:25-07	1971125
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-06 07:50:51-07	1971126
/	198.51.100.212	GET	200 OK	2016-07-06 07:50:32-07	1971127
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 07:51:09-07	1971128
/	198.51.100.131	GET	200 OK	2016-07-06 07:50:39-07	1971129
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-06 07:51:16-07	1971130
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-06 07:51:38-07	1971131
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-06 07:51:09-07	1971132
/	203.0.113.193	GET	200 OK	2016-07-06 07:50:49-07	1971133
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-06 07:51:42-07	1971134
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 07:51:19-07	1971135
/	203.0.113.210	GET	200 OK	2016-07-06 07:50:56-07	1971136
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-06 07:51:15-07	1971137
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 07:51:45-07	1971138
/	203.0.113.42	GET	200 OK	2016-07-06 07:51:06-07	1971139
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 07:51:51-07	1971140
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-06 07:51:23-07	1971141
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-06 07:52:06-07	1971142
/	192.0.2.220	GET	200 OK	2016-07-06 07:51:15-07	1971143
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 07:51:36-07	1971144
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 07:52:01-07	1971145
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 07:52:03-07	1971146
/	203.0.113.160	GET	200 OK	2016-07-06 07:51:23-07	1971147
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 07:51:41-07	1971148
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-06 07:52:00-07	1971149
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 07:52:02-07	1971150
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-06 07:51:43-07	1971151
/	198.51.100.37	GET	200 OK	2016-07-06 07:51:25-07	1971152
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-06 07:52:01-07	1971153
/	198.51.100.242	GET	200 OK	2016-07-06 07:51:32-07	1971154
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 07:52:28-07	1971155
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 07:51:53-07	1971156
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-06 07:52:24-07	1971157
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-06 07:52:31-07	1971158
/	192.0.2.173	GET	200 OK	2016-07-06 07:51:34-07	1971159
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 07:52:29-07	1971160
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-06 07:52:33-07	1971161
/	198.51.100.169	GET	200 OK	2016-07-06 07:51:44-07	1971162
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-06 07:52:14-07	1971163
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-06 07:52:41-07	1971164
/	192.0.2.38	GET	200 OK	2016-07-06 07:51:45-07	1971165
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-06 07:52:18-07	1971166
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-06 07:52:18-07	1971167
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-06 07:52:21-07	1971168
/	192.0.2.127	GET	200 OK	2016-07-06 07:51:52-07	1971169
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-06 07:52:29-07	1971170
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 07:52:23-07	1971171
/	198.51.100.177	GET	200 OK	2016-07-06 07:51:54-07	1971172
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-06 07:52:51-07	1971173
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 07:52:23-07	1971174
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 07:52:54-07	1971175
/	203.0.113.116	GET	200 OK	2016-07-06 07:52:00-07	1971176
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-06 07:52:36-07	1971177
/	198.51.100.33	GET	200 OK	2016-07-06 07:52:08-07	1971178
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-06 07:52:45-07	1971179
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-06 07:52:23-07	1971180
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-06 07:52:26-07	1971181
/	198.51.100.109	GET	200 OK	2016-07-06 07:52:13-07	1971182
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-06 07:52:45-07	1971183
/	203.0.113.160	GET	200 OK	2016-07-06 07:52:14-07	1971184
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-06 07:52:59-07	1971185
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 07:52:50-07	1971186
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 07:52:43-07	1971187
/	192.0.2.75	GET	200 OK	2016-07-06 07:52:18-07	1971188
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-06 07:52:34-07	1971189
/	198.51.100.62	GET	200 OK	2016-07-06 07:52:20-07	1971190
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-06 07:52:43-07	1971191
/	198.51.100.176	GET	200 OK	2016-07-06 07:52:25-07	1971192
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 07:52:43-07	1971193
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 07:52:52-07	1971194
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-06 07:53:04-07	1971195
/	192.0.2.237	GET	200 OK	2016-07-06 07:52:31-07	1971196
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-06 07:53:05-07	1971197
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-06 07:53:28-07	1971198
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-06 07:53:29-07	1971199
/	192.0.2.9	GET	200 OK	2016-07-06 07:52:36-07	1971200
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-06 07:53:23-07	1971201
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 07:53:32-07	1971202
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-06 07:52:52-07	1971203
/	192.0.2.4	GET	200 OK	2016-07-06 07:52:40-07	1971204
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-06 07:53:08-07	1971205
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-06 07:53:26-07	1971206
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-06 07:53:25-07	1971207
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-06 07:52:55-07	1971208
/	192.0.2.220	GET	200 OK	2016-07-06 07:52:47-07	1971209
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 07:53:08-07	1971210
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 07:53:14-07	1971211
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-06 07:53:37-07	1971212
/	198.51.100.16	GET	200 OK	2016-07-06 07:52:55-07	1971213
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-06 07:53:46-07	1971214
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-06 07:53:18-07	1971215
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-06 07:53:18-07	1971216
/	198.51.100.23	GET	200 OK	2016-07-06 07:53:04-07	1971217
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-06 07:54:00-07	1971218
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-06 07:53:25-07	1971219
/	198.51.100.187	GET	200 OK	2016-07-06 07:53:10-07	1971220
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 07:53:49-07	1971221
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-06 07:53:56-07	1971222
/	198.51.100.247	GET	200 OK	2016-07-06 07:53:19-07	1971223
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 07:54:19-07	1971224
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-06 07:53:59-07	1971225
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-06 07:54:03-07	1971226
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-06 07:53:38-07	1971227
/	203.0.113.54	GET	200 OK	2016-07-06 07:53:26-07	1971228
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-06 07:54:12-07	1971229
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 07:53:41-07	1971230
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 07:54:25-07	1971231
/	192.0.2.219	GET	200 OK	2016-07-06 07:53:32-07	1971232
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 07:54:28-07	1971233
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-06 07:54:18-07	1971234
/	198.51.100.168	GET	200 OK	2016-07-06 07:53:37-07	1971235
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 07:54:23-07	1971236
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 07:54:14-07	1971237
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 07:54:09-07	1971238
/	203.0.113.64	GET	200 OK	2016-07-06 07:53:47-07	1971239
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-06 07:54:05-07	1971240
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-06 07:54:10-07	1971241
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 07:54:47-07	1971242
/	198.51.100.182	GET	200 OK	2016-07-06 07:53:52-07	1971243
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 07:54:20-07	1971244
/	198.51.100.92	GET	200 OK	2016-07-06 07:54:02-07	1971245
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-06 07:54:51-07	1971246
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 07:54:35-07	1971247
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-06 07:54:20-07	1971248
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 07:55:01-07	1971249
/	192.0.2.48	GET	200 OK	2016-07-06 07:54:07-07	1971250
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-06 07:54:25-07	1971251
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 07:54:41-07	1971252
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-06 07:54:46-07	1971253
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-06 07:54:56-07	1971254
/	203.0.113.67	GET	200 OK	2016-07-06 07:54:15-07	1971255
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-06 07:55:01-07	1971256
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-06 07:54:33-07	1971257
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-06 07:54:41-07	1971258
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-06 07:54:32-07	1971259
/	192.0.2.72	GET	200 OK	2016-07-06 07:54:21-07	1971260
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-06 07:55:03-07	1971261
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 07:54:47-07	1971262
/	192.0.2.130	GET	200 OK	2016-07-06 07:54:24-07	1971263
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-06 07:55:03-07	1971264
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-06 07:54:44-07	1971265
/	203.0.113.236	GET	200 OK	2016-07-06 07:54:27-07	1971266
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 07:54:50-07	1971267
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-06 07:54:47-07	1971268
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-06 07:55:02-07	1971269
/	192.0.2.112	GET	200 OK	2016-07-06 07:54:29-07	1971270
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-06 07:54:57-07	1971271
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 07:54:47-07	1971272
/	198.51.100.169	GET	200 OK	2016-07-06 07:54:33-07	1971273
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-06 07:55:26-07	1971274
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-06 07:55:27-07	1971275
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-06 07:55:28-07	1971276
/	192.0.2.165	GET	200 OK	2016-07-06 07:54:41-07	1971277
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 07:55:09-07	1971278
/	192.0.2.208	GET	200 OK	2016-07-06 07:54:50-07	1971279
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 07:55:07-07	1971280
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-06 07:55:13-07	1971281
/	198.51.100.58	GET	200 OK	2016-07-06 07:55:00-07	1971282
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 07:55:50-07	1971283
/	203.0.113.107	GET	200 OK	2016-07-06 07:55:08-07	1971284
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 07:56:00-07	1971285
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 07:55:34-07	1971286
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-06 07:55:48-07	1971287
/	203.0.113.85	GET	200 OK	2016-07-06 07:55:13-07	1971288
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-06 07:56:01-07	1971289
/	203.0.113.212	GET	200 OK	2016-07-06 07:55:16-07	1971290
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-06 07:55:53-07	1971291
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-06 07:56:12-07	1971292
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-06 07:55:36-07	1971293
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-06 07:56:01-07	1971294
/	203.0.113.86	GET	200 OK	2016-07-06 07:55:23-07	1971295
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 07:56:18-07	1971296
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 07:55:41-07	1971297
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 07:55:46-07	1971298
/	192.0.2.21	GET	200 OK	2016-07-06 07:55:26-07	1971299
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-06 07:55:50-07	1971300
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-06 07:56:05-07	1971301
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-06 07:56:20-07	1971302
/	192.0.2.226	GET	200 OK	2016-07-06 07:55:30-07	1971303
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-06 07:56:18-07	1971304
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-06 07:56:05-07	1971305
/	198.51.100.173	GET	200 OK	2016-07-06 07:55:33-07	1971306
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-06 07:56:00-07	1971307
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-06 07:55:59-07	1971308
/	198.51.100.40	GET	200 OK	2016-07-06 07:55:41-07	1971309
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-06 07:56:08-07	1971310
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-06 07:56:27-07	1971311
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-06 07:55:58-07	1971312
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-06 07:55:56-07	1971313
/	198.51.100.56	GET	200 OK	2016-07-06 07:55:51-07	1971314
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-06 07:56:12-07	1971315
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 07:56:18-07	1971316
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 07:56:21-07	1971317
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 07:56:26-07	1971318
/	198.51.100.14	GET	200 OK	2016-07-06 07:55:56-07	1971319
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-06 07:56:28-07	1971320
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-06 07:56:32-07	1971321
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 07:56:47-07	1971322
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-06 07:56:28-07	1971323
/	198.51.100.141	GET	200 OK	2016-07-06 07:56:00-07	1971324
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-06 07:56:50-07	1971325
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-06 07:56:50-07	1971326
/	192.0.2.81	GET	200 OK	2016-07-06 07:56:06-07	1971327
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-06 07:56:21-07	1971328
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-06 07:56:49-07	1971329
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-06 07:56:24-07	1971330
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 07:56:57-07	1971331
/	203.0.113.31	GET	200 OK	2016-07-06 07:56:16-07	1971332
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 07:56:53-07	1971333
/	192.0.2.32	GET	200 OK	2016-07-06 07:56:21-07	1971334
/	192.0.2.217	GET	200 OK	2016-07-06 09:38:08-07	1975139
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-06 07:56:58-07	1971335
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-06 07:57:00-07	1971336
/	203.0.113.35	GET	200 OK	2016-07-06 07:56:24-07	1971337
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 07:57:18-07	1971338
/	203.0.113.152	GET	200 OK	2016-07-06 07:56:25-07	1971339
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-06 07:57:19-07	1971340
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 07:57:15-07	1971341
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-06 07:56:43-07	1971342
/	198.51.100.207	GET	200 OK	2016-07-06 07:56:29-07	1971343
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-06 07:57:06-07	1971344
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-06 07:57:05-07	1971345
/	192.0.2.171	GET	200 OK	2016-07-06 07:56:35-07	1971346
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-06 07:57:08-07	1971347
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 07:57:06-07	1971348
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 07:56:58-07	1971349
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 07:57:15-07	1971350
/	192.0.2.43	GET	200 OK	2016-07-06 07:56:40-07	1971351
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-06 07:57:16-07	1971352
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-06 07:57:37-07	1971353
/	198.51.100.179	GET	200 OK	2016-07-06 07:56:47-07	1971354
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-06 07:57:11-07	1971355
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-06 07:57:41-07	1971356
/	198.51.100.83	GET	200 OK	2016-07-06 07:56:53-07	1971357
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-06 07:57:47-07	1971358
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 07:57:23-07	1971359
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-06 07:57:47-07	1971360
/	203.0.113.197	GET	200 OK	2016-07-06 07:56:59-07	1971361
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-06 07:57:29-07	1971362
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-06 07:57:33-07	1971363
/	198.51.100.227	GET	200 OK	2016-07-06 07:57:09-07	1971364
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 07:57:50-07	1971365
/	203.0.113.185	GET	200 OK	2016-07-06 07:57:11-07	1971366
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-06 07:58:02-07	1971367
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-06 07:57:57-07	1971368
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-06 07:57:37-07	1971369
/	203.0.113.179	GET	200 OK	2016-07-06 07:57:15-07	1971370
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 07:58:03-07	1971371
/	192.0.2.215	GET	200 OK	2016-07-06 07:57:25-07	1971372
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-06 07:58:15-07	1971373
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-06 07:58:10-07	1971374
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-06 07:58:16-07	1971375
/	203.0.113.97	GET	200 OK	2016-07-06 07:57:35-07	1971376
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-06 07:58:09-07	1971377
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 07:58:10-07	1971378
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 07:58:29-07	1971379
/	192.0.2.53	GET	200 OK	2016-07-06 07:57:37-07	1971380
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-06 07:58:09-07	1971381
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-06 07:58:20-07	1971382
/	192.0.2.40	GET	200 OK	2016-07-06 07:57:45-07	1971383
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 07:58:19-07	1971384
/	198.51.100.48	GET	200 OK	2016-07-06 07:57:54-07	1971385
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-06 07:58:48-07	1971386
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-06 07:58:28-07	1971387
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-06 07:58:10-07	1971388
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-06 07:58:16-07	1971389
/	192.0.2.49	GET	200 OK	2016-07-06 07:58:04-07	1971390
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-06 07:58:19-07	1971391
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-06 07:58:29-07	1971392
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-06 07:58:56-07	1971393
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-06 07:58:48-07	1971394
/	203.0.113.20	GET	200 OK	2016-07-06 07:58:12-07	1971395
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-06 07:58:57-07	1971396
/	198.51.100.12	GET	200 OK	2016-07-06 07:58:16-07	1971397
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-06 07:58:47-07	1971398
/	198.51.100.176	GET	200 OK	2016-07-06 07:58:17-07	1971399
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-06 07:59:00-07	1971400
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 07:59:14-07	1971401
/	198.51.100.155	GET	200 OK	2016-07-06 07:58:20-07	1971402
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 07:58:40-07	1971403
/	198.51.100.246	GET	200 OK	2016-07-06 07:58:30-07	1971404
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-06 07:59:16-07	1971405
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-06 07:58:47-07	1971406
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 07:59:02-07	1971407
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-06 07:59:22-07	1971408
/	203.0.113.126	GET	200 OK	2016-07-06 07:58:37-07	1971409
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 07:59:37-07	1971410
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-06 07:58:52-07	1971411
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-06 07:59:31-07	1971412
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 07:59:21-07	1971413
/	192.0.2.132	GET	200 OK	2016-07-06 07:58:44-07	1971414
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 07:59:02-07	1971415
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-06 07:59:08-07	1971416
/	192.0.2.251	GET	200 OK	2016-07-06 07:58:50-07	1971417
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 07:59:37-07	1971418
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-06 07:59:34-07	1971419
/	203.0.113.137	GET	200 OK	2016-07-06 07:58:57-07	1971420
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 07:59:32-07	1971421
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 07:59:22-07	1971422
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 07:59:47-07	1971423
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 07:59:18-07	1971424
/	203.0.113.196	GET	200 OK	2016-07-06 07:59:04-07	1971425
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-06 07:59:21-07	1971426
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-06 07:59:52-07	1971427
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 07:59:30-07	1971428
/	203.0.113.83	GET	200 OK	2016-07-06 09:40:39-07	1975234
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 07:59:23-07	1971429
/	198.51.100.100	GET	200 OK	2016-07-06 07:59:09-07	1971430
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-06 07:59:53-07	1971431
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 08:00:09-07	1971432
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-06 08:00:06-07	1971433
/	198.51.100.199	GET	200 OK	2016-07-06 07:59:10-07	1971434
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-06 07:59:51-07	1971435
/	198.51.100.46	GET	200 OK	2016-07-06 07:59:17-07	1971436
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-06 08:00:06-07	1971437
/	192.0.2.245	GET	200 OK	2016-07-06 07:59:27-07	1971438
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-06 08:00:09-07	1971439
/	192.0.2.113	GET	200 OK	2016-07-06 07:59:28-07	1971440
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-06 08:00:08-07	1971441
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 07:59:51-07	1971442
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-06 07:59:56-07	1971443
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-06 07:59:46-07	1971444
/	192.0.2.83	GET	200 OK	2016-07-06 07:59:30-07	1971445
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-06 08:00:10-07	1971446
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 08:00:05-07	1971447
/	203.0.113.6	GET	200 OK	2016-07-06 07:59:32-07	1971448
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-06 08:00:13-07	1971449
/	203.0.113.12	GET	200 OK	2016-07-06 07:59:34-07	1971450
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 08:00:09-07	1971451
/	203.0.113.13	GET	200 OK	2016-07-06 07:59:43-07	1971452
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-06 07:59:59-07	1971453
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 07:59:59-07	1971454
/	198.51.100.93	GET	200 OK	2016-07-06 07:59:50-07	1971455
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-06 08:00:37-07	1971456
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-06 08:00:30-07	1971457
/	192.0.2.28	GET	200 OK	2016-07-06 07:59:56-07	1971458
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-06 08:00:35-07	1971459
/	203.0.113.74	GET	200 OK	2016-07-06 08:00:04-07	1971460
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 08:00:43-07	1971461
/	198.51.100.115	GET	200 OK	2016-07-06 08:00:07-07	1971462
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-06 08:00:22-07	1971463
/	198.51.100.110	GET	200 OK	2016-07-06 08:00:17-07	1971464
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-06 08:01:05-07	1971465
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-06 08:00:39-07	1971466
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-06 08:01:01-07	1971467
/	198.51.100.46	GET	200 OK	2016-07-06 08:00:19-07	1971468
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-06 08:00:45-07	1971469
/	198.51.100.179	GET	200 OK	2016-07-06 08:00:20-07	1971470
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 08:00:37-07	1971471
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-06 08:00:44-07	1971472
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 08:01:13-07	1971473
/	198.51.100.216	GET	200 OK	2016-07-06 08:00:26-07	1971474
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-06 08:00:52-07	1971475
/	198.51.100.9	GET	200 OK	2016-07-06 08:00:28-07	1971476
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-06 08:01:23-07	1971477
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-06 08:01:17-07	1971478
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-06 08:00:44-07	1971479
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-06 08:01:10-07	1971480
/	198.51.100.91	GET	200 OK	2016-07-06 08:00:30-07	1971481
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-06 08:01:12-07	1971482
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 08:01:24-07	1971483
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-06 08:01:18-07	1971484
/	192.0.2.238	GET	200 OK	2016-07-06 08:00:38-07	1971485
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 08:01:15-07	1971486
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-06 08:01:03-07	1971487
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-06 08:01:13-07	1971488
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-06 08:01:26-07	1971489
/	192.0.2.44	GET	200 OK	2016-07-06 08:00:45-07	1971490
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 08:01:24-07	1971491
/	198.51.100.46	GET	200 OK	2016-07-06 08:00:54-07	1971492
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-06 08:01:28-07	1971493
/	203.0.113.16	GET	200 OK	2016-07-06 08:00:55-07	1971494
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-06 08:01:37-07	1971495
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-06 08:01:27-07	1971496
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-06 08:01:52-07	1971497
/	192.0.2.186	GET	200 OK	2016-07-06 08:01:05-07	1971498
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-06 08:01:47-07	1971499
/	192.0.2.59	GET	200 OK	2016-07-06 08:01:09-07	1971500
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 08:01:41-07	1971501
/	198.51.100.232	GET	200 OK	2016-07-06 08:01:16-07	1971502
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-06 08:01:38-07	1971503
/	198.51.100.78	GET	200 OK	2016-07-06 08:01:18-07	1971504
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 08:02:15-07	1971505
/	198.51.100.243	GET	200 OK	2016-07-06 08:01:27-07	1971506
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-06 08:01:44-07	1971507
/	198.51.100.74	GET	200 OK	2016-07-06 08:01:36-07	1971508
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 08:02:28-07	1971509
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 08:02:28-07	1971510
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-06 08:02:14-07	1971511
/	198.51.100.205	GET	200 OK	2016-07-06 08:01:43-07	1971512
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-06 08:02:26-07	1971513
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 08:02:33-07	1971514
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-06 08:02:09-07	1971515
/	198.51.100.84	GET	200 OK	2016-07-06 08:01:51-07	1971516
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 08:02:28-07	1971517
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-06 08:02:21-07	1971518
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-06 08:02:38-07	1971519
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-06 08:02:06-07	1971520
/	198.51.100.155	GET	200 OK	2016-07-06 08:01:54-07	1971521
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 08:02:48-07	1971522
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-06 08:02:18-07	1971523
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 08:02:47-07	1971524
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-06 08:02:52-07	1971526
/	192.0.2.106	GET	200 OK	2016-07-06 08:02:09-07	1971527
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-06 08:02:32-07	1971528
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 08:03:01-07	1971529
/	203.0.113.29	GET	200 OK	2016-07-06 08:02:16-07	1971530
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 08:03:03-07	1971531
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-06 08:03:06-07	1971532
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 08:02:43-07	1971533
/	198.51.100.6	GET	200 OK	2016-07-06 08:02:24-07	1971534
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-06 08:02:50-07	1971535
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-06 08:03:04-07	1971536
/	198.51.100.109	GET	200 OK	2016-07-06 08:02:27-07	1971537
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 08:02:56-07	1971538
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-06 08:03:07-07	1971539
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-06 08:02:50-07	1971540
/	198.51.100.31	GET	200 OK	2016-07-06 08:02:30-07	1971541
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-06 08:03:00-07	1971542
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-06 08:03:05-07	1971543
/	198.51.100.107	GET	200 OK	2016-07-06 08:02:40-07	1971544
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-06 08:03:22-07	1971545
/	203.0.113.25	GET	200 OK	2016-07-06 08:02:41-07	1971546
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-06 08:02:57-07	1971547
/	198.51.100.88	GET	200 OK	2016-07-06 08:02:49-07	1971548
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 08:03:06-07	1971549
/	198.51.100.129	GET	200 OK	2016-07-06 08:02:55-07	1971550
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 08:03:39-07	1971551
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 08:03:11-07	1971552
/	198.51.100.167	GET	200 OK	2016-07-06 08:02:57-07	1971553
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-06 08:03:15-07	1971554
/	198.51.100.169	GET	200 OK	2016-07-06 08:03:03-07	1971555
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-06 08:03:41-07	1971556
/	192.0.2.250	GET	200 OK	2016-07-06 08:03:06-07	1971557
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-06 08:03:52-07	1971558
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-06 08:03:39-07	1971559
/	203.0.113.228	GET	200 OK	2016-07-06 08:03:10-07	1971560
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 08:03:32-07	1971561
/article/bears-love-berriese	203.0.113.228	GET	404 NOT FOUND	2016-07-06 08:03:43-07	1971562
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-06 08:04:00-07	1971563
/	192.0.2.149	GET	200 OK	2016-07-06 08:03:18-07	1971564
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-06 08:03:39-07	1971565
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-06 08:04:18-07	1971566
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-06 08:03:45-07	1971567
/	198.51.100.252	GET	200 OK	2016-07-06 08:03:19-07	1971568
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-06 08:04:00-07	1971569
/	203.0.113.175	GET	200 OK	2016-07-06 08:03:26-07	1971570
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-06 08:04:03-07	1971571
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-06 08:04:06-07	1971572
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-06 08:03:44-07	1971573
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-06 08:03:44-07	1971574
/	203.0.113.124	GET	200 OK	2016-07-06 08:03:31-07	1971575
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 08:04:13-07	1971576
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-06 08:04:08-07	1971577
/	203.0.113.40	GET	200 OK	2016-07-06 08:03:38-07	1971578
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-06 08:04:31-07	1971579
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-06 08:04:15-07	1971580
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-06 08:04:17-07	1971581
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-06 08:04:35-07	1971582
/	192.0.2.192	GET	200 OK	2016-07-06 08:03:45-07	1971583
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-06 08:04:26-07	1971584
/	192.0.2.166	GET	200 OK	2016-07-06 08:03:50-07	1971585
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 08:04:08-07	1971586
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 08:04:45-07	1971587
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-06 08:04:07-07	1971588
/	203.0.113.176	GET	200 OK	2016-07-06 08:03:53-07	1971589
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-06 08:04:19-07	1971590
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-06 08:04:32-07	1971591
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 08:04:30-07	1971592
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-06 08:04:36-07	1971593
/	192.0.2.193	GET	200 OK	2016-07-06 08:03:54-07	1971594
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 08:04:25-07	1971595
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-06 08:04:45-07	1971596
/	198.51.100.74	GET	200 OK	2016-07-06 08:03:55-07	1971597
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-06 08:04:47-07	1971598
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-06 08:04:21-07	1971599
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-06 08:04:32-07	1971600
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 08:04:24-07	1971601
/	198.51.100.143	GET	200 OK	2016-07-06 08:04:02-07	1971602
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-06 08:04:25-07	1971603
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-06 08:04:33-07	1971604
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-06 08:04:43-07	1971605
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-06 08:04:39-07	1971606
/	198.51.100.48	GET	200 OK	2016-07-06 08:04:07-07	1971607
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-06 08:04:25-07	1971608
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-06 08:04:57-07	1971609
/	198.51.100.154	GET	200 OK	2016-07-06 08:04:12-07	1971610
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 08:04:59-07	1971611
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-06 08:04:51-07	1971612
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-06 08:04:35-07	1971613
/	198.51.100.232	GET	200 OK	2016-07-06 08:04:18-07	1971614
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-06 08:05:17-07	1971615
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-06 08:04:34-07	1971616
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-06 08:04:36-07	1971617
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-06 08:04:33-07	1971618
/	192.0.2.8	GET	200 OK	2016-07-06 08:04:22-07	1971619
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-06 08:04:37-07	1971620
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-06 08:04:46-07	1971621
/	198.51.100.70	GET	200 OK	2016-07-06 08:04:24-07	1971622
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-06 08:05:02-07	1971623
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-06 08:05:21-07	1971624
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-06 08:04:39-07	1971625
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-06 08:05:16-07	1971626
/	203.0.113.58	GET	200 OK	2016-07-06 08:04:30-07	1971627
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-06 08:05:23-07	1971628
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-06 08:04:58-07	1971629
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-06 08:05:06-07	1971630
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 08:05:10-07	1971631
/	198.51.100.254	GET	200 OK	2016-07-06 08:04:35-07	1971632
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-06 08:05:08-07	1971633
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 08:05:15-07	1971634
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-06 08:05:17-07	1971635
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 08:05:01-07	1971636
/	203.0.113.16	GET	200 OK	2016-07-06 08:04:45-07	1971637
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-06 08:05:40-07	1971638
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-06 08:05:02-07	1971639
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-06 08:05:45-07	1971640
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-06 08:05:16-07	1971641
/	203.0.113.169	GET	200 OK	2016-07-06 08:04:47-07	1971642
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 08:05:36-07	1971643
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-06 08:05:19-07	1971644
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 08:05:41-07	1971645
/	198.51.100.103	GET	200 OK	2016-07-06 08:04:52-07	1971646
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 08:05:32-07	1971647
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-06 08:05:35-07	1971648
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 08:05:07-07	1971649
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-06 08:05:21-07	1971650
/	192.0.2.23	GET	200 OK	2016-07-06 08:05:02-07	1971651
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 08:05:40-07	1971652
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 08:05:17-07	1971653
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 08:05:46-07	1971654
/	203.0.113.209	GET	200 OK	2016-07-06 08:05:06-07	1971655
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-06 08:05:52-07	1971656
/	203.0.113.120	GET	200 OK	2016-07-06 08:05:09-07	1971657
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-06 08:05:50-07	1971658
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-06 08:05:46-07	1971659
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 08:05:50-07	1971660
/	192.0.2.130	GET	200 OK	2016-07-06 08:05:18-07	1971661
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 08:06:04-07	1971662
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-06 08:05:45-07	1971663
/	198.51.100.62	GET	200 OK	2016-07-06 08:05:27-07	1971664
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-06 08:05:57-07	1971665
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-06 08:06:19-07	1971666
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-06 08:05:53-07	1971667
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-06 08:06:22-07	1971668
/	203.0.113.157	GET	200 OK	2016-07-06 08:05:30-07	1971669
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-06 08:05:46-07	1971670
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-06 08:06:28-07	1971671
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-06 08:06:16-07	1971672
/	192.0.2.39	GET	200 OK	2016-07-06 08:05:39-07	1971673
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 08:06:27-07	1971674
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 08:06:12-07	1971675
/	192.0.2.200	GET	200 OK	2016-07-06 08:05:40-07	1971676
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 08:06:38-07	1971677
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 08:06:24-07	1971678
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 08:06:18-07	1971679
/	192.0.2.116	GET	200 OK	2016-07-06 08:05:41-07	1971680
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-06 08:06:23-07	1971681
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-06 08:06:27-07	1971682
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-06 08:06:00-07	1971683
/	203.0.113.225	GET	200 OK	2016-07-06 08:05:42-07	1971684
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 08:06:26-07	1971685
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 08:06:15-07	1971686
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-06 08:06:01-07	1971687
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 08:06:27-07	1971688
/	203.0.113.193	GET	200 OK	2016-07-06 08:05:44-07	1971689
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-06 08:06:05-07	1971690
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 08:06:42-07	1971691
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-06 08:06:42-07	1971692
/	198.51.100.177	GET	200 OK	2016-07-06 08:05:47-07	1971693
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-06 08:06:27-07	1971694
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 08:06:22-07	1971695
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 08:06:44-07	1971696
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 08:06:28-07	1971697
/	192.0.2.233	GET	200 OK	2016-07-06 08:05:54-07	1971698
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 08:06:51-07	1971699
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 08:06:11-07	1971700
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 08:06:40-07	1971701
/	192.0.2.148	GET	200 OK	2016-07-06 08:05:58-07	1971702
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 08:06:54-07	1971703
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 08:06:45-07	1971704
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-06 08:06:30-07	1971705
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-06 08:06:55-07	1971706
/	192.0.2.212	GET	200 OK	2016-07-06 08:06:00-07	1971707
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-06 08:06:17-07	1971708
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 08:06:51-07	1971709
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-06 08:06:44-07	1971710
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 08:06:20-07	1971711
/	203.0.113.100	GET	200 OK	2016-07-06 08:06:07-07	1971712
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-06 08:06:23-07	1971713
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-06 08:07:01-07	1971714
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 08:07:03-07	1971715
/	192.0.2.119	GET	200 OK	2016-07-06 08:06:17-07	1971716
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-06 08:06:54-07	1971717
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 08:06:42-07	1971718
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-06 08:07:08-07	1971719
/	203.0.113.211	GET	200 OK	2016-07-06 08:06:25-07	1971720
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-06 08:06:58-07	1971721
/	198.51.100.50	GET	200 OK	2016-07-06 08:06:31-07	1971722
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-06 08:07:24-07	1971723
/	198.51.100.122	GET	200 OK	2016-07-06 08:06:33-07	1971724
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-06 08:07:33-07	1971725
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-06 08:07:12-07	1971726
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-06 08:07:19-07	1971727
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-06 08:07:27-07	1971728
/	198.51.100.212	GET	200 OK	2016-07-06 08:06:41-07	1971729
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 08:07:17-07	1971730
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-06 08:06:58-07	1971731
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-06 08:07:23-07	1971732
/	192.0.2.164	GET	200 OK	2016-07-06 08:06:48-07	1971733
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-06 08:07:05-07	1971734
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-06 08:07:07-07	1971735
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-06 08:07:05-07	1971736
/	198.51.100.205	GET	200 OK	2016-07-06 08:06:52-07	1971737
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-06 08:07:11-07	1971738
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-06 08:07:17-07	1971739
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-06 08:07:49-07	1971740
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-06 08:07:29-07	1971741
/	203.0.113.212	GET	200 OK	2016-07-06 08:07:00-07	1971742
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 08:07:26-07	1971743
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-06 08:07:38-07	1971744
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-06 08:07:39-07	1971745
/	198.51.100.72	GET	200 OK	2016-07-06 08:07:03-07	1971746
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-06 08:07:25-07	1971747
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-06 08:07:28-07	1971748
/	198.51.100.91	GET	200 OK	2016-07-06 08:07:13-07	1971749
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-06 08:07:38-07	1971750
/	203.0.113.210	GET	200 OK	2016-07-06 08:07:14-07	1971751
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 08:08:02-07	1971752
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-06 08:07:34-07	1971753
/	203.0.113.75	GET	200 OK	2016-07-06 08:07:18-07	1971754
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-06 08:07:51-07	1971755
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-06 08:07:35-07	1971756
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-06 08:07:55-07	1971757
/	198.51.100.221	GET	200 OK	2016-07-06 08:07:23-07	1971758
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-06 08:08:17-07	1971759
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-06 08:08:14-07	1971760
/	198.51.100.215	GET	200 OK	2016-07-06 08:07:26-07	1971761
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 08:07:56-07	1971762
/	203.0.113.245	GET	200 OK	2016-07-06 08:07:27-07	1971763
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-06 08:07:50-07	1971764
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-06 08:07:47-07	1971765
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-06 08:08:14-07	1971766
/	203.0.113.219	GET	200 OK	2016-07-06 08:07:33-07	1971767
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 08:08:05-07	1971768
/	192.0.2.107	GET	200 OK	2016-07-06 08:07:35-07	1971769
/article/so-many-bearsa	192.0.2.107	GET	404 NOT FOUND	2016-07-06 08:08:23-07	1971770
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-06 08:08:06-07	1971771
/	198.51.100.65	GET	200 OK	2016-07-06 08:07:45-07	1971772
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-06 08:08:43-07	1971773
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-06 08:08:22-07	1971774
/	203.0.113.143	GET	200 OK	2016-07-06 08:07:48-07	1971775
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 08:08:15-07	1971776
/	198.51.100.203	GET	200 OK	2016-07-06 08:07:49-07	1971777
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-06 08:08:19-07	1971778
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-06 08:08:10-07	1971779
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 08:08:14-07	1971780
/	192.0.2.248	GET	200 OK	2016-07-06 08:07:55-07	1971781
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 08:08:49-07	1971782
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-06 08:08:52-07	1971783
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 08:08:24-07	1971784
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-06 08:08:31-07	1971785
/	203.0.113.206	GET	200 OK	2016-07-06 08:08:03-07	1971786
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-06 08:08:34-07	1971787
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 08:08:51-07	1971788
/	203.0.113.168	GET	200 OK	2016-07-06 08:08:10-07	1971789
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-06 08:08:38-07	1971790
/	203.0.113.242	GET	200 OK	2016-07-06 08:08:13-07	1971791
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-06 08:08:58-07	1971792
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-06 08:09:01-07	1971793
/	192.0.2.236	GET	200 OK	2016-07-06 08:08:18-07	1971794
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-06 08:08:48-07	1971795
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 08:08:56-07	1971796
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 08:08:50-07	1971797
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 08:09:07-07	1971798
/	192.0.2.6	GET	200 OK	2016-07-06 08:08:19-07	1971799
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-06 08:09:11-07	1971800
/	198.51.100.187	GET	200 OK	2016-07-06 08:08:25-07	1971801
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-06 08:09:03-07	1971802
/	192.0.2.72	GET	200 OK	2016-07-06 08:08:29-07	1971803
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-06 08:09:19-07	1971804
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-06 08:08:58-07	1971805
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 08:08:47-07	1971806
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-06 08:09:05-07	1971807
/	192.0.2.71	GET	200 OK	2016-07-06 08:08:33-07	1971808
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 08:08:52-07	1971809
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 08:09:10-07	1971810
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 08:09:03-07	1971811
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 08:09:27-07	1971812
/	198.51.100.77	GET	200 OK	2016-07-06 08:08:36-07	1971813
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 08:08:54-07	1971814
/article/goats-eat-googlesz	198.51.100.77	GET	404 NOT FOUND	2016-07-06 08:09:21-07	1971815
/	198.51.100.127	GET	200 OK	2016-07-06 08:08:39-07	1971816
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 08:09:27-07	1971817
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 08:09:23-07	1971818
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-06 08:09:20-07	1971819
/	198.51.100.224	GET	200 OK	2016-07-06 08:08:49-07	1971820
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 08:09:13-07	1971821
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 08:09:35-07	1971822
/	198.51.100.129	GET	200 OK	2016-07-06 08:08:53-07	1971823
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-06 08:09:48-07	1971824
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-06 08:09:33-07	1971825
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 08:09:15-07	1971826
/	198.51.100.20	GET	200 OK	2016-07-06 08:08:57-07	1971827
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-06 08:09:23-07	1971828
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-06 08:09:17-07	1971829
/	192.0.2.101	GET	200 OK	2016-07-06 08:08:59-07	1971830
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-06 08:09:14-07	1971831
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 08:09:41-07	1971832
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-06 08:09:57-07	1971833
/	192.0.2.10	GET	200 OK	2016-07-06 08:09:05-07	1971834
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 08:10:01-07	1971835
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-06 08:09:43-07	1971836
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 08:09:59-07	1971837
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 08:09:24-07	1971838
/	192.0.2.88	GET	200 OK	2016-07-06 08:09:06-07	1971839
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 08:09:56-07	1971840
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 08:09:55-07	1971841
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 08:09:58-07	1971842
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 08:10:03-07	1971843
/	192.0.2.12	GET	200 OK	2016-07-06 08:09:13-07	1971844
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-06 08:09:41-07	1971845
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-06 08:09:35-07	1971846
/	198.51.100.95	GET	200 OK	2016-07-06 08:09:22-07	1971847
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 08:09:38-07	1971848
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-06 08:10:13-07	1971849
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-06 08:09:43-07	1971850
/	203.0.113.107	GET	200 OK	2016-07-06 08:09:31-07	1971851
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-06 08:10:05-07	1971852
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-06 08:10:09-07	1971853
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-06 08:10:17-07	1971854
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-06 08:10:26-07	1971855
/	192.0.2.197	GET	200 OK	2016-07-06 08:09:38-07	1971856
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 08:10:32-07	1971857
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 08:10:22-07	1971858
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 08:10:27-07	1971859
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-06 08:09:57-07	1971860
/	198.51.100.157	GET	200 OK	2016-07-06 08:09:42-07	1971861
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-06 08:10:37-07	1971862
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-06 08:10:06-07	1971863
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-06 08:10:15-07	1971864
/	192.0.2.217	GET	200 OK	2016-07-06 08:09:46-07	1971865
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-06 08:10:29-07	1971866
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-06 08:10:33-07	1971867
/	198.51.100.240	GET	200 OK	2016-07-06 08:09:55-07	1971868
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-06 08:10:24-07	1971869
/	198.51.100.186	GET	200 OK	2016-07-06 08:10:04-07	1971870
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 08:10:50-07	1971871
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-06 08:11:03-07	1971872
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-06 08:10:37-07	1971873
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-06 08:10:21-07	1971874
/	192.0.2.87	GET	200 OK	2016-07-06 08:10:07-07	1971875
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-06 08:11:07-07	1971876
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-06 08:10:28-07	1971877
/	203.0.113.130	GET	200 OK	2016-07-06 08:10:15-07	1971878
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-06 08:10:30-07	1971879
/	192.0.2.75	GET	200 OK	2016-07-06 08:10:19-07	1971880
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-06 08:11:13-07	1971881
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 08:11:03-07	1971882
/	192.0.2.252	GET	200 OK	2016-07-06 08:10:22-07	1971883
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-06 08:10:57-07	1971884
/	192.0.2.192	GET	200 OK	2016-07-06 08:10:24-07	1971885
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-06 08:11:01-07	1971886
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-06 08:11:18-07	1971887
/	192.0.2.14	GET	200 OK	2016-07-06 08:10:28-07	1971888
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 08:11:15-07	1971889
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-06 08:11:22-07	1971890
/	203.0.113.156	GET	200 OK	2016-07-06 08:10:37-07	1971891
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 08:10:55-07	1971892
/	203.0.113.37	GET	200 OK	2016-07-06 08:10:39-07	1971893
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 08:11:19-07	1971894
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-06 08:11:13-07	1971895
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 08:11:30-07	1971896
/	203.0.113.8	GET	200 OK	2016-07-06 08:10:43-07	1971897
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 08:11:25-07	1971898
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-06 08:11:13-07	1971899
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 08:11:07-07	1971900
/	192.0.2.213	GET	200 OK	2016-07-06 08:10:44-07	1971901
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-06 08:11:25-07	1971902
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-06 08:11:44-07	1971903
/	198.51.100.185	GET	200 OK	2016-07-06 08:10:53-07	1971904
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 08:11:36-07	1971905
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-06 08:11:32-07	1971907
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-06 08:11:40-07	1971908
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 08:11:20-07	1971909
/	192.0.2.165	GET	200 OK	2016-07-06 08:10:59-07	1971910
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-06 08:11:31-07	1971911
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-06 08:11:27-07	1971912
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-06 08:11:17-07	1971913
/	203.0.113.240	GET	200 OK	2016-07-06 08:11:00-07	1971914
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-06 08:11:40-07	1971915
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-06 08:11:42-07	1971916
/	203.0.113.36	GET	200 OK	2016-07-06 08:11:09-07	1971917
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-06 08:11:48-07	1971918
/	198.51.100.33	GET	200 OK	2016-07-06 08:11:18-07	1971919
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-06 08:12:01-07	1971920
/	198.51.100.105	GET	200 OK	2016-07-06 08:11:26-07	1971921
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-06 08:12:08-07	1971922
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-06 08:12:24-07	1971923
/	198.51.100.60	GET	200 OK	2016-07-06 08:11:27-07	1971924
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 08:11:53-07	1971925
/	203.0.113.61	GET	200 OK	2016-07-06 08:11:37-07	1971926
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 08:12:03-07	1971927
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 08:12:10-07	1971928
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 08:12:09-07	1971929
/	192.0.2.234	GET	200 OK	2016-07-06 08:11:44-07	1971930
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-06 08:12:36-07	1971931
/	203.0.113.251	GET	200 OK	2016-07-06 08:11:53-07	1971932
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-06 08:12:44-07	1971933
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-06 08:12:18-07	1971934
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-06 08:12:12-07	1971935
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 08:12:29-07	1971936
/	192.0.2.2	GET	200 OK	2016-07-06 08:11:55-07	1971937
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 08:12:19-07	1971938
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 08:12:52-07	1971939
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-06 08:12:43-07	1971940
/	198.51.100.167	GET	200 OK	2016-07-06 08:11:57-07	1971941
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-06 08:12:53-07	1971942
/	198.51.100.132	GET	200 OK	2016-07-06 08:12:04-07	1971943
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 08:12:52-07	1971944
/	192.0.2.45	GET	200 OK	2016-07-06 08:12:12-07	1971945
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-06 08:12:45-07	1971946
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 08:12:55-07	1971947
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 08:12:42-07	1971948
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 08:12:27-07	1971949
/	198.51.100.108	GET	200 OK	2016-07-06 08:12:20-07	1971950
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-06 08:12:41-07	1971951
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 08:12:57-07	1971952
/	203.0.113.186	GET	200 OK	2016-07-06 08:12:24-07	1971953
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-06 08:12:48-07	1971954
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 08:12:55-07	1971955
/	203.0.113.116	GET	200 OK	2016-07-06 08:12:30-07	1971956
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-06 08:13:04-07	1971957
/	192.0.2.197	GET	200 OK	2016-07-06 08:12:39-07	1971958
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 08:13:06-07	1971959
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-06 08:13:15-07	1971960
/	198.51.100.77	GET	200 OK	2016-07-06 08:12:46-07	1971961
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-06 08:13:42-07	1971962
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-06 08:13:39-07	1971963
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 08:13:07-07	1971964
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 08:13:41-07	1971965
/	203.0.113.93	GET	200 OK	2016-07-06 08:12:56-07	1971966
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-06 08:13:40-07	1971967
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-06 08:13:29-07	1971968
/	198.51.100.103	GET	200 OK	2016-07-06 08:12:59-07	1971969
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-06 08:13:47-07	1971970
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 08:13:40-07	1971971
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-06 08:13:28-07	1971972
/	192.0.2.130	GET	200 OK	2016-07-06 08:13:02-07	1971973
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-06 08:13:25-07	1971974
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 08:13:25-07	1971975
/	198.51.100.75	GET	200 OK	2016-07-06 08:13:12-07	1971976
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 08:13:36-07	1971977
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-06 08:13:58-07	1971978
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 08:13:36-07	1971979
/	198.51.100.4	GET	200 OK	2016-07-06 08:13:22-07	1971980
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-06 08:13:49-07	1971981
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-06 08:13:42-07	1971982
/	192.0.2.209	GET	200 OK	2016-07-06 08:13:31-07	1971983
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-06 08:13:49-07	1971984
/	203.0.113.221	GET	200 OK	2016-07-06 08:13:40-07	1971985
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 08:14:23-07	1971986
/	192.0.2.200	GET	200 OK	2016-07-06 08:13:43-07	1971987
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 08:14:32-07	1971988
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 08:14:36-07	1971989
/	203.0.113.129	GET	200 OK	2016-07-06 08:13:52-07	1971990
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-06 08:14:23-07	1971991
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-06 08:14:33-07	1971992
/	198.51.100.240	GET	200 OK	2016-07-06 08:14:01-07	1971993
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-06 08:14:44-07	1971994
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-06 08:14:40-07	1971995
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 08:14:47-07	1971996
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-06 08:14:22-07	1971997
/	203.0.113.129	GET	200 OK	2016-07-06 08:14:05-07	1971998
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-06 08:15:03-07	1971999
/article/bad-things-goneh	203.0.113.129	GET	404 NOT FOUND	2016-07-06 08:14:40-07	1972000
/	198.51.100.246	GET	200 OK	2016-07-06 08:14:14-07	1972001
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-06 08:14:53-07	1972002
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-06 08:14:29-07	1972003
/	203.0.113.48	GET	200 OK	2016-07-06 08:14:15-07	1972004
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-06 08:14:49-07	1972005
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-06 08:14:41-07	1972006
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-06 08:15:14-07	1972007
/	203.0.113.40	GET	200 OK	2016-07-06 08:14:17-07	1972008
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-06 08:15:13-07	1972009
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 08:15:12-07	1972010
/	192.0.2.206	GET	200 OK	2016-07-06 08:14:18-07	1972011
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-06 08:14:42-07	1972012
/	203.0.113.241	GET	200 OK	2016-07-06 08:14:25-07	1972013
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-06 08:15:08-07	1972014
/	203.0.113.158	GET	200 OK	2016-07-06 08:14:30-07	1972015
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-06 08:14:46-07	1972016
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-06 08:15:07-07	1972017
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 08:14:47-07	1972018
/	192.0.2.181	GET	200 OK	2016-07-06 08:14:31-07	1972019
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-06 08:15:10-07	1972020
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 08:15:01-07	1972021
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-06 08:14:48-07	1972022
/	198.51.100.53	GET	200 OK	2016-07-06 08:14:41-07	1972023
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 08:15:02-07	1972024
/	198.51.100.61	GET	200 OK	2016-07-06 08:14:42-07	1972025
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 08:15:34-07	1972026
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-06 08:15:20-07	1972027
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-06 08:14:59-07	1972028
/	192.0.2.71	GET	200 OK	2016-07-06 08:14:52-07	1972029
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-06 08:15:31-07	1972030
/	198.51.100.72	GET	200 OK	2016-07-06 08:15:01-07	1972031
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-06 08:15:53-07	1972032
/	192.0.2.224	GET	200 OK	2016-07-06 08:15:02-07	1972033
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 08:15:29-07	1972034
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 08:15:32-07	1972035
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-06 08:15:39-07	1972036
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 08:15:38-07	1972037
/	198.51.100.156	GET	200 OK	2016-07-06 08:15:09-07	1972038
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 08:15:53-07	1972039
/	203.0.113.173	GET	200 OK	2016-07-06 08:15:15-07	1972040
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-06 08:15:36-07	1972041
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-06 08:15:35-07	1972042
/	192.0.2.242	GET	200 OK	2016-07-06 08:15:17-07	1972043
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 08:15:41-07	1972044
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 08:15:32-07	1972045
/	203.0.113.180	GET	200 OK	2016-07-06 08:15:19-07	1972046
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-06 08:16:05-07	1972047
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-06 08:16:04-07	1972048
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-06 08:15:38-07	1972049
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-06 08:16:10-07	1972050
/	203.0.113.202	GET	200 OK	2016-07-06 08:15:25-07	1972051
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-06 08:15:54-07	1972052
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-06 08:16:19-07	1972053
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-06 08:16:25-07	1972054
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-06 08:16:19-07	1972055
/	198.51.100.97	GET	200 OK	2016-07-06 08:15:34-07	1972056
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-06 08:15:56-07	1972057
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-06 08:16:18-07	1972058
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 08:16:00-07	1972059
/	192.0.2.64	GET	200 OK	2016-07-06 08:15:39-07	1972060
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-06 08:16:17-07	1972061
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 08:16:00-07	1972062
/	198.51.100.138	GET	200 OK	2016-07-06 08:15:41-07	1972063
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 08:16:00-07	1972064
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-06 08:16:36-07	1972065
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-06 08:16:11-07	1972066
/	192.0.2.52	GET	200 OK	2016-07-06 08:15:43-07	1972067
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-06 08:16:14-07	1972068
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-06 08:16:19-07	1972069
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-06 08:16:29-07	1972070
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 08:16:38-07	1972071
/	203.0.113.138	GET	200 OK	2016-07-06 08:15:50-07	1972072
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-06 08:16:48-07	1972073
/	192.0.2.170	GET	200 OK	2016-07-06 08:15:51-07	1972074
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-06 08:16:38-07	1972075
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-06 08:16:44-07	1972076
/	198.51.100.61	GET	200 OK	2016-07-06 08:15:52-07	1972077
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 08:16:30-07	1972078
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-06 08:16:20-07	1972079
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-06 08:16:40-07	1972080
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 08:16:12-07	1972081
/	198.51.100.71	GET	200 OK	2016-07-06 08:15:57-07	1972082
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-06 08:16:37-07	1972083
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-06 08:16:37-07	1972084
/	203.0.113.89	GET	200 OK	2016-07-06 08:15:58-07	1972085
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-06 08:16:45-07	1972086
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 08:16:56-07	1972087
/article/candidate-is-jerkw	203.0.113.89	GET	404 NOT FOUND	2016-07-06 08:16:31-07	1972088
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-06 08:16:30-07	1972089
/	203.0.113.139	GET	200 OK	2016-07-06 08:16:03-07	1972090
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-06 08:16:37-07	1972091
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 08:16:21-07	1972092
/	198.51.100.83	GET	200 OK	2016-07-06 08:16:07-07	1972093
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 08:16:54-07	1972094
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 08:16:22-07	1972095
/	203.0.113.243	GET	200 OK	2016-07-06 08:16:13-07	1972096
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-06 08:16:58-07	1972097
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 08:16:44-07	1972099
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-06 08:17:02-07	1972100
/	203.0.113.153	GET	200 OK	2016-07-06 08:16:28-07	1972101
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-06 08:17:12-07	1972102
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-06 08:17:23-07	1972103
/	198.51.100.214	GET	200 OK	2016-07-06 08:16:34-07	1972104
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-06 08:17:11-07	1972105
/	203.0.113.97	GET	200 OK	2016-07-06 08:16:44-07	1972106
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 08:17:04-07	1972107
/	192.0.2.208	GET	200 OK	2016-07-06 08:16:51-07	1972108
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-06 08:17:27-07	1972109
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 08:17:10-07	1972110
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-06 08:17:35-07	1972111
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-06 08:17:30-07	1972112
/	192.0.2.174	GET	200 OK	2016-07-06 08:16:59-07	1972113
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 08:17:14-07	1972114
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-06 08:17:58-07	1972115
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 08:17:15-07	1972116
/	198.51.100.222	GET	200 OK	2016-07-06 08:17:05-07	1972117
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-06 08:17:48-07	1972118
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 08:17:33-07	1972119
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 08:17:30-07	1972120
/	203.0.113.11	GET	200 OK	2016-07-06 08:17:12-07	1972121
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-06 08:17:27-07	1972122
/article/media-obsessed-with-bearsu	203.0.113.11	GET	404 NOT FOUND	2016-07-06 08:17:56-07	1972123
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-06 08:17:49-07	1972124
/	203.0.113.223	GET	200 OK	2016-07-06 08:17:21-07	1972125
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-06 08:17:49-07	1972126
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-06 08:17:55-07	1972127
/	198.51.100.57	GET	200 OK	2016-07-06 08:17:25-07	1972128
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 08:18:23-07	1972129
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 08:17:47-07	1972130
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 08:17:45-07	1972131
/	203.0.113.242	GET	200 OK	2016-07-06 08:17:34-07	1972132
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-06 08:17:58-07	1972133
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 08:18:24-07	1972134
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-06 08:18:15-07	1972135
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-06 08:18:21-07	1972136
/	198.51.100.83	GET	200 OK	2016-07-06 08:17:36-07	1972137
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 08:17:56-07	1972138
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-06 08:18:32-07	1972139
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 08:17:57-07	1972140
/	203.0.113.45	GET	200 OK	2016-07-06 08:17:46-07	1972141
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-06 08:18:24-07	1972142
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-06 08:18:16-07	1972143
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-06 08:18:16-07	1972144
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-06 08:18:26-07	1972145
/	203.0.113.143	GET	200 OK	2016-07-06 08:17:50-07	1972146
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-06 08:18:15-07	1972147
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-06 08:18:18-07	1972148
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 08:18:32-07	1972149
/	203.0.113.76	GET	200 OK	2016-07-06 08:17:57-07	1972150
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-06 08:18:45-07	1972151
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-06 08:18:39-07	1972152
/	203.0.113.57	GET	200 OK	2016-07-06 08:18:04-07	1972153
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 08:18:57-07	1972154
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-06 08:18:28-07	1972155
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 08:18:36-07	1972156
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 08:18:30-07	1972157
/	192.0.2.222	GET	200 OK	2016-07-06 08:18:14-07	1972158
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 08:19:12-07	1972159
/	198.51.100.50	GET	200 OK	2016-07-06 08:18:21-07	1972160
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 08:18:56-07	1972161
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-06 08:18:58-07	1972162
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-06 08:19:08-07	1972163
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-06 08:19:20-07	1972164
/	203.0.113.165	GET	200 OK	2016-07-06 08:18:29-07	1972165
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-06 08:19:18-07	1972166
/	198.51.100.29	GET	200 OK	2016-07-06 08:18:37-07	1972167
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-06 08:19:01-07	1972168
/	192.0.2.173	GET	200 OK	2016-07-06 08:18:41-07	1972169
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 08:19:24-07	1972170
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 08:19:06-07	1972171
/	192.0.2.208	GET	200 OK	2016-07-06 08:18:49-07	1972172
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-06 08:19:30-07	1972173
/	192.0.2.107	GET	200 OK	2016-07-06 08:18:58-07	1972174
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-06 08:19:39-07	1972175
/	203.0.113.108	GET	200 OK	2016-07-06 08:19:02-07	1972176
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-06 08:19:57-07	1972177
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-06 08:20:00-07	1972178
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-06 08:19:58-07	1972179
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-06 08:19:50-07	1972180
/	203.0.113.138	GET	200 OK	2016-07-06 08:19:08-07	1972181
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-06 08:20:08-07	1972182
/	198.51.100.81	GET	200 OK	2016-07-06 08:19:16-07	1972183
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-06 08:20:03-07	1972184
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-06 08:19:57-07	1972185
/	192.0.2.1	GET	200 OK	2016-07-06 08:19:25-07	1972186
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 08:19:43-07	1972187
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 08:20:05-07	1972188
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-06 08:19:47-07	1972189
/	198.51.100.134	GET	200 OK	2016-07-06 08:19:27-07	1972190
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-06 08:19:50-07	1972191
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-06 08:19:56-07	1972192
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-06 08:20:10-07	1972193
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-06 08:20:19-07	1972194
/	203.0.113.181	GET	200 OK	2016-07-06 08:19:32-07	1972195
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-06 08:20:15-07	1972196
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 08:20:01-07	1972197
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-06 08:20:25-07	1972198
/	203.0.113.184	GET	200 OK	2016-07-06 08:19:35-07	1972199
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-06 08:20:13-07	1972200
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-06 08:20:08-07	1972201
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-06 08:20:16-07	1972202
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-06 08:20:02-07	1972203
/	198.51.100.111	GET	200 OK	2016-07-06 08:19:37-07	1972204
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-06 08:20:09-07	1972205
/	198.51.100.138	GET	200 OK	2016-07-06 08:19:45-07	1972206
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-06 08:20:02-07	1972207
/	198.51.100.218	GET	200 OK	2016-07-06 08:19:46-07	1972208
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-06 08:20:28-07	1972209
/	192.0.2.13	GET	200 OK	2016-07-06 08:19:56-07	1972210
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-06 08:20:53-07	1972211
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 08:20:53-07	1972212
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-06 08:20:22-07	1972213
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-06 08:20:20-07	1972214
/	203.0.113.16	GET	200 OK	2016-07-06 08:20:04-07	1972215
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-06 08:21:01-07	1972216
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 08:20:49-07	1972217
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 08:20:31-07	1972218
/	192.0.2.169	GET	200 OK	2016-07-06 08:20:10-07	1972219
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-06 08:20:29-07	1972220
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-06 08:20:37-07	1972221
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-06 08:21:07-07	1972222
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-06 08:20:57-07	1972223
/	192.0.2.57	GET	200 OK	2016-07-06 08:20:15-07	1972224
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-06 08:21:02-07	1972225
/	198.51.100.227	GET	200 OK	2016-07-06 08:20:22-07	1972226
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 08:20:44-07	1972227
/	192.0.2.181	GET	200 OK	2016-07-06 08:20:31-07	1972228
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 08:21:02-07	1972229
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 08:21:02-07	1972230
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-06 08:21:14-07	1972231
/	192.0.2.214	GET	200 OK	2016-07-06 08:20:39-07	1972232
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-06 08:20:56-07	1972233
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-06 08:21:06-07	1972234
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-06 08:21:10-07	1972235
/	192.0.2.9	GET	200 OK	2016-07-06 08:20:48-07	1972236
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-06 08:21:11-07	1972237
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 08:21:14-07	1972238
/	203.0.113.184	GET	200 OK	2016-07-06 08:20:55-07	1972239
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-06 08:21:19-07	1972240
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-06 08:21:28-07	1972241
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-06 08:21:10-07	1972242
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-06 08:21:28-07	1972243
/	198.51.100.198	GET	200 OK	2016-07-06 08:21:04-07	1972244
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-06 08:21:20-07	1972245
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-06 08:21:42-07	1972246
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 08:21:25-07	1972247
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 08:21:24-07	1972248
/	192.0.2.166	GET	200 OK	2016-07-06 08:21:06-07	1972249
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 08:21:34-07	1972250
/	198.51.100.23	GET	200 OK	2016-07-06 08:21:12-07	1972251
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-06 08:22:09-07	1972252
/	192.0.2.118	GET	200 OK	2016-07-06 08:21:22-07	1972253
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-06 08:22:18-07	1972254
/	203.0.113.128	GET	200 OK	2016-07-06 08:21:24-07	1972255
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-06 08:21:41-07	1972256
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-06 08:22:01-07	1972257
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-06 08:21:47-07	1972258
/	198.51.100.119	GET	200 OK	2016-07-06 08:21:28-07	1972259
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 08:21:57-07	1972260
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-06 08:22:07-07	1972261
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 08:22:02-07	1972262
/	192.0.2.254	GET	200 OK	2016-07-06 08:21:38-07	1972263
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 08:21:57-07	1972264
/	203.0.113.169	GET	200 OK	2016-07-06 08:21:42-07	1972265
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 08:22:06-07	1972266
/	198.51.100.27	GET	200 OK	2016-07-06 08:21:44-07	1972267
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 08:22:00-07	1972268
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-06 08:21:59-07	1972269
/	192.0.2.181	GET	200 OK	2016-07-06 08:21:45-07	1972270
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-06 08:22:07-07	1972271
/	192.0.2.12	GET	200 OK	2016-07-06 08:21:53-07	1972272
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-06 08:22:16-07	1972273
/	192.0.2.10	GET	200 OK	2016-07-06 08:21:56-07	1972274
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-06 08:22:43-07	1972275
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 08:22:45-07	1972276
/	203.0.113.12	GET	200 OK	2016-07-06 08:22:03-07	1972277
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 08:22:40-07	1972278
/	203.0.113.99	GET	200 OK	2016-07-06 08:22:10-07	1972279
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-06 08:22:54-07	1972280
/	203.0.113.162	GET	200 OK	2016-07-06 08:22:13-07	1972281
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 08:23:07-07	1972282
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 08:22:46-07	1972283
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-06 08:22:28-07	1972284
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-06 08:23:04-07	1972285
/	203.0.113.68	GET	200 OK	2016-07-06 08:22:23-07	1972286
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-06 08:23:23-07	1972287
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 08:23:06-07	1972288
/	198.51.100.125	GET	200 OK	2016-07-06 08:22:32-07	1972289
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-06 08:22:47-07	1972290
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-06 08:22:56-07	1972291
/	203.0.113.25	GET	200 OK	2016-07-06 08:22:33-07	1972292
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-06 08:23:04-07	1972293
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 08:23:16-07	1972294
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 08:23:15-07	1972295
/	203.0.113.98	GET	200 OK	2016-07-06 08:22:40-07	1972296
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 08:23:20-07	1972297
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 08:23:03-07	1972298
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-06 08:23:29-07	1972299
/	203.0.113.217	GET	200 OK	2016-07-06 08:22:48-07	1972300
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-06 08:23:28-07	1972301
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-06 08:23:15-07	1972302
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-06 08:23:25-07	1972303
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-06 08:23:24-07	1972304
/	192.0.2.15	GET	200 OK	2016-07-06 08:22:54-07	1972305
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-06 08:23:35-07	1972306
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-06 08:23:23-07	1972307
/	198.51.100.86	GET	200 OK	2016-07-06 08:22:59-07	1972308
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 08:23:17-07	1972309
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-06 08:23:48-07	1972310
/	198.51.100.27	GET	200 OK	2016-07-06 08:23:04-07	1972311
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-06 08:23:59-07	1972312
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 08:23:25-07	1972313
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 08:23:27-07	1972314
/	192.0.2.173	GET	200 OK	2016-07-06 08:23:08-07	1972315
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 08:23:34-07	1972316
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-06 08:23:34-07	1972317
/	198.51.100.144	GET	200 OK	2016-07-06 08:23:11-07	1972318
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-06 08:23:50-07	1972319
/	192.0.2.184	GET	200 OK	2016-07-06 08:23:20-07	1972320
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-06 08:24:11-07	1972321
/	203.0.113.29	GET	200 OK	2016-07-06 08:23:25-07	1972322
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-06 08:23:51-07	1972323
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 08:23:59-07	1972324
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-06 08:23:48-07	1972325
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 08:24:24-07	1972326
/	192.0.2.187	GET	200 OK	2016-07-06 08:23:31-07	1972327
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 08:24:05-07	1972328
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-06 08:24:12-07	1972329
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 08:24:21-07	1972330
/	203.0.113.246	GET	200 OK	2016-07-06 08:23:34-07	1972331
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-06 08:24:28-07	1972332
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-06 08:24:24-07	1972333
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-06 08:23:59-07	1972334
/	203.0.113.164	GET	200 OK	2016-07-06 08:23:39-07	1972335
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-06 08:24:32-07	1972336
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 08:24:09-07	1972337
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 08:24:07-07	1972338
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-06 08:24:37-07	1972339
/	203.0.113.94	GET	200 OK	2016-07-06 08:23:46-07	1972340
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-06 08:24:15-07	1972341
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-06 08:24:46-07	1972342
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-06 08:24:31-07	1972343
/	192.0.2.77	GET	200 OK	2016-07-06 08:23:48-07	1972344
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 08:24:21-07	1972345
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 08:24:32-07	1972346
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-06 08:24:24-07	1972347
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-06 08:24:22-07	1972348
/	203.0.113.11	GET	200 OK	2016-07-06 08:23:57-07	1972349
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-06 08:24:18-07	1972350
/	192.0.2.99	GET	200 OK	2016-07-06 08:24:05-07	1972351
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-06 08:24:32-07	1972352
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 08:24:48-07	1972353
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-06 08:24:40-07	1972354
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-06 08:24:21-07	1972355
/	203.0.113.183	GET	200 OK	2016-07-06 08:24:12-07	1972356
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-06 08:24:27-07	1972357
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-06 08:25:10-07	1972358
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 08:24:46-07	1972359
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 08:24:58-07	1972360
/	203.0.113.223	GET	200 OK	2016-07-06 08:24:22-07	1972361
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-06 08:24:56-07	1972362
/	192.0.2.14	GET	200 OK	2016-07-06 08:24:28-07	1972363
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-06 08:24:56-07	1972364
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-06 08:25:26-07	1972365
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 08:25:14-07	1972366
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-06 08:24:58-07	1972367
/	192.0.2.215	GET	200 OK	2016-07-06 08:24:38-07	1972368
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-06 08:25:33-07	1972369
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-06 08:25:28-07	1972370
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-06 08:25:19-07	1972371
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-06 08:24:59-07	1972372
/	198.51.100.141	GET	200 OK	2016-07-06 08:24:43-07	1972373
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-06 08:25:18-07	1972374
/	192.0.2.168	GET	200 OK	2016-07-06 08:24:47-07	1972375
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 08:25:20-07	1972376
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 08:25:07-07	1972377
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-06 08:25:10-07	1972378
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 08:25:31-07	1972379
/	203.0.113.91	GET	200 OK	2016-07-06 08:24:55-07	1972380
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-06 08:25:26-07	1972381
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 08:25:30-07	1972382
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-06 08:25:50-07	1972383
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 08:25:36-07	1972384
/	198.51.100.254	GET	200 OK	2016-07-06 08:25:01-07	1972385
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 08:25:23-07	1972386
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 08:25:57-07	1972387
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-06 08:26:00-07	1972388
/	203.0.113.210	GET	200 OK	2016-07-06 08:25:04-07	1972389
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 08:25:45-07	1972390
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-06 08:25:50-07	1972391
/	198.51.100.51	GET	200 OK	2016-07-06 08:25:05-07	1972392
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-06 08:25:45-07	1972393
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-06 08:26:05-07	1972394
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 08:25:33-07	1972395
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-06 08:25:33-07	1972396
/	203.0.113.231	GET	200 OK	2016-07-06 08:25:08-07	1972397
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-06 08:26:05-07	1972398
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 08:26:05-07	1972399
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-06 08:26:04-07	1972400
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 08:25:27-07	1972401
/	198.51.100.224	GET	200 OK	2016-07-06 08:25:10-07	1972402
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-06 08:25:42-07	1972403
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-06 08:26:03-07	1972404
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 08:25:51-07	1972405
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 08:25:49-07	1972406
/	198.51.100.71	GET	200 OK	2016-07-06 08:25:19-07	1972407
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-06 08:26:11-07	1972408
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-06 08:26:04-07	1972409
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-06 08:25:42-07	1972410
/	192.0.2.236	GET	200 OK	2016-07-06 08:25:23-07	1972411
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 08:25:46-07	1972412
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 08:25:39-07	1972413
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-06 08:26:02-07	1972414
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 08:26:08-07	1972415
/	192.0.2.221	GET	200 OK	2016-07-06 08:25:32-07	1972416
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-06 08:25:53-07	1972417
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-06 08:26:12-07	1972418
/	192.0.2.122	GET	200 OK	2016-07-06 08:25:39-07	1972419
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-06 08:26:25-07	1972420
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-06 08:26:36-07	1972421
/	198.51.100.241	GET	200 OK	2016-07-06 08:25:46-07	1972422
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-06 08:26:39-07	1972423
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-06 08:26:10-07	1972424
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-06 08:26:23-07	1972425
/	192.0.2.23	GET	200 OK	2016-07-06 08:25:56-07	1972426
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 08:26:11-07	1972427
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 08:26:51-07	1972428
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-06 08:26:36-07	1972429
/	203.0.113.10	GET	200 OK	2016-07-06 08:26:00-07	1972430
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-06 08:26:49-07	1972431
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-06 08:26:40-07	1972432
/	192.0.2.155	GET	200 OK	2016-07-06 08:26:01-07	1972433
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-06 08:26:53-07	1972434
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 08:26:25-07	1972435
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 08:26:50-07	1972436
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 08:26:28-07	1972437
/	192.0.2.61	GET	200 OK	2016-07-06 08:26:04-07	1972438
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-06 08:26:48-07	1972439
/	192.0.2.110	GET	200 OK	2016-07-06 08:26:07-07	1972440
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-06 08:26:51-07	1972441
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 08:26:44-07	1972442
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-06 08:26:34-07	1972443
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-06 08:26:29-07	1972444
/	203.0.113.220	GET	200 OK	2016-07-06 08:26:08-07	1972445
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 08:27:02-07	1972446
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 08:26:35-07	1972447
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-06 08:27:04-07	1972448
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-06 08:26:56-07	1972449
/	192.0.2.155	GET	200 OK	2016-07-06 08:26:17-07	1972450
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-06 08:27:15-07	1972451
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-06 08:27:00-07	1972452
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-06 08:26:34-07	1972453
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-06 08:26:46-07	1972454
/	192.0.2.53	GET	200 OK	2016-07-06 08:26:20-07	1972455
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-06 08:27:11-07	1972456
/	198.51.100.230	GET	200 OK	2016-07-06 08:26:30-07	1972457
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-06 08:26:57-07	1972458
/	192.0.2.74	GET	200 OK	2016-07-06 08:26:35-07	1972459
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-06 08:26:57-07	1972460
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 08:26:53-07	1972461
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-06 08:27:35-07	1972462
/	198.51.100.138	GET	200 OK	2016-07-06 08:26:40-07	1972463
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 08:27:26-07	1972464
/	192.0.2.78	GET	200 OK	2016-07-06 08:26:44-07	1972465
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-06 08:27:22-07	1972466
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 08:27:41-07	1972467
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 08:27:29-07	1972468
/	198.51.100.167	GET	200 OK	2016-07-06 08:26:49-07	1972469
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-06 08:27:38-07	1972470
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-06 08:27:44-07	1972471
/	198.51.100.20	GET	200 OK	2016-07-06 08:26:58-07	1972472
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-06 08:27:58-07	1972473
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-06 08:27:35-07	1972474
/	203.0.113.248	GET	200 OK	2016-07-06 08:27:08-07	1972475
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-06 08:27:48-07	1972476
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-06 08:27:35-07	1972477
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-06 08:28:06-07	1972478
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-06 08:27:33-07	1972479
/	203.0.113.150	GET	200 OK	2016-07-06 08:27:13-07	1972480
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-06 08:27:56-07	1972481
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-06 08:27:59-07	1972482
/	192.0.2.190	GET	200 OK	2016-07-06 08:27:20-07	1972483
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-06 08:27:58-07	1972484
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-06 08:28:00-07	1972485
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-06 08:28:03-07	1972486
/	203.0.113.203	GET	200 OK	2016-07-06 08:27:29-07	1972487
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-06 08:27:56-07	1972488
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-06 08:27:54-07	1972489
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-06 08:28:18-07	1972490
/	192.0.2.240	GET	200 OK	2016-07-06 08:27:37-07	1972491
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-06 08:28:15-07	1972492
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-06 08:28:05-07	1972493
/	192.0.2.14	GET	200 OK	2016-07-06 08:27:42-07	1972494
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-06 08:28:42-07	1972495
/	203.0.113.93	GET	200 OK	2016-07-06 08:27:48-07	1972496
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-06 08:28:31-07	1972497
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-06 08:28:27-07	1972498
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-06 08:28:03-07	1972499
/	192.0.2.29	GET	200 OK	2016-07-06 08:27:49-07	1972500
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-06 08:28:33-07	1972501
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-06 08:28:41-07	1972502
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 08:28:43-07	1972503
/	198.51.100.71	GET	200 OK	2016-07-06 08:27:54-07	1972504
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-06 08:28:52-07	1972505
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 08:28:24-07	1972506
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-06 08:28:14-07	1972507
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 08:28:47-07	1972508
/	192.0.2.230	GET	200 OK	2016-07-06 08:27:59-07	1972509
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-06 08:28:58-07	1972510
/	203.0.113.220	GET	200 OK	2016-07-06 08:28:09-07	1972511
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 08:28:42-07	1972512
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-06 08:29:02-07	1972513
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 08:28:53-07	1972514
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-06 08:28:57-07	1972515
/	203.0.113.211	GET	200 OK	2016-07-06 08:28:16-07	1972516
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-06 08:29:00-07	1972517
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-06 08:29:03-07	1972518
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-06 08:28:58-07	1972519
/	198.51.100.38	GET	200 OK	2016-07-06 08:28:23-07	1972520
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-06 08:29:02-07	1972521
/	198.51.100.17	GET	200 OK	2016-07-06 08:28:25-07	1972522
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 08:29:19-07	1972523
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-06 08:29:13-07	1972524
/	198.51.100.3	GET	200 OK	2016-07-06 08:28:33-07	1972525
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 08:29:03-07	1972526
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 08:29:09-07	1972527
/	203.0.113.154	GET	200 OK	2016-07-06 08:28:38-07	1972528
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-06 08:29:18-07	1972529
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-06 08:28:59-07	1972530
/	192.0.2.219	GET	200 OK	2016-07-06 08:28:42-07	1972531
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 08:29:39-07	1972532
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 08:29:16-07	1972533
/	203.0.113.162	GET	200 OK	2016-07-06 08:28:51-07	1972534
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-06 08:29:39-07	1972535
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-06 08:29:17-07	1972536
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-06 08:29:12-07	1972537
/	203.0.113.146	GET	200 OK	2016-07-06 08:28:56-07	1972538
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-06 08:29:44-07	1972539
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-06 08:29:18-07	1972540
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-06 08:29:47-07	1972541
/	198.51.100.30	GET	200 OK	2016-07-06 08:28:58-07	1972542
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-06 08:29:41-07	1972543
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-06 08:29:40-07	1972544
/	192.0.2.130	GET	200 OK	2016-07-06 08:29:02-07	1972545
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-06 08:29:20-07	1972546
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-06 08:29:35-07	1972547
/	198.51.100.96	GET	200 OK	2016-07-06 08:29:05-07	1972548
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-06 08:29:28-07	1972549
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-06 08:30:04-07	1972550
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-06 08:29:36-07	1972551
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-06 08:29:33-07	1972552
/	203.0.113.178	GET	200 OK	2016-07-06 08:29:11-07	1972553
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-06 08:29:45-07	1972554
/	192.0.2.194	GET	200 OK	2016-07-06 08:29:21-07	1972555
/article/bears-love-berriesv	192.0.2.194	GET	404 NOT FOUND	2016-07-06 08:29:58-07	1972556
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-06 08:29:46-07	1972557
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-06 08:29:53-07	1972558
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-06 08:30:10-07	1972559
/	198.51.100.235	GET	200 OK	2016-07-06 08:29:29-07	1972560
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 08:29:52-07	1972561
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 08:29:59-07	1972562
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 08:30:24-07	1972563
/	198.51.100.217	GET	200 OK	2016-07-06 08:29:37-07	1972564
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-06 08:30:37-07	1972565
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-06 08:30:09-07	1972566
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-06 08:30:16-07	1972567
/	198.51.100.228	GET	200 OK	2016-07-06 08:29:47-07	1972568
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-06 08:30:19-07	1972569
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-06 08:30:37-07	1972570
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 08:30:27-07	1972571
/	203.0.113.110	GET	200 OK	2016-07-06 08:29:55-07	1972572
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-06 08:30:41-07	1972573
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-06 08:30:48-07	1972574
/	198.51.100.125	GET	200 OK	2016-07-06 08:29:59-07	1972575
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-06 08:30:54-07	1972576
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-06 08:30:20-07	1972577
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-06 08:30:36-07	1972578
/	198.51.100.119	GET	200 OK	2016-07-06 08:30:04-07	1972579
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 08:30:24-07	1972580
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-06 08:31:03-07	1972581
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-06 08:30:31-07	1972582
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-06 08:30:46-07	1972583
/	198.51.100.75	GET	200 OK	2016-07-06 08:30:05-07	1972584
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-06 08:30:54-07	1972585
/	198.51.100.86	GET	200 OK	2016-07-06 08:30:15-07	1972586
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-06 08:31:08-07	1972587
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 08:30:30-07	1972588
/	203.0.113.104	GET	200 OK	2016-07-06 08:30:18-07	1972589
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 08:31:08-07	1972590
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-06 08:30:55-07	1972591
/	203.0.113.127	GET	200 OK	2016-07-06 08:30:26-07	1972592
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-06 08:30:51-07	1972593
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-06 08:31:11-07	1972594
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-06 08:31:20-07	1972595
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-06 08:31:08-07	1972596
/	198.51.100.74	GET	200 OK	2016-07-06 08:30:28-07	1972597
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 08:31:04-07	1972598
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 08:31:09-07	1972599
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 08:30:58-07	1972600
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 08:31:06-07	1972601
/	192.0.2.73	GET	200 OK	2016-07-06 08:30:37-07	1972602
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-06 08:31:01-07	1972603
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-06 08:31:30-07	1972604
/	203.0.113.28	GET	200 OK	2016-07-06 08:30:39-07	1972605
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 08:31:25-07	1972606
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-06 08:31:12-07	1972607
/	198.51.100.184	GET	200 OK	2016-07-06 08:30:47-07	1972608
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-06 08:31:25-07	1972609
/	203.0.113.80	GET	200 OK	2016-07-06 08:30:54-07	1972610
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-06 08:31:12-07	1972611
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-06 08:31:09-07	1972612
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-06 08:31:09-07	1972613
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-06 08:31:11-07	1972614
/	203.0.113.212	GET	200 OK	2016-07-06 08:30:55-07	1972615
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-06 08:31:14-07	1972616
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-06 08:31:32-07	1972617
/	192.0.2.146	GET	200 OK	2016-07-06 08:30:59-07	1972618
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 08:31:44-07	1972619
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-06 08:31:31-07	1972620
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-06 08:31:50-07	1972621
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-06 08:31:23-07	1972622
/	203.0.113.237	GET	200 OK	2016-07-06 08:31:04-07	1972623
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-06 08:31:46-07	1972624
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-06 08:31:29-07	1972625
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-06 08:31:58-07	1972626
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-06 08:31:54-07	1972627
/	203.0.113.114	GET	200 OK	2016-07-06 08:31:12-07	1972628
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-06 08:31:29-07	1972629
/	198.51.100.162	GET	200 OK	2016-07-06 08:31:18-07	1972630
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-06 08:31:40-07	1972631
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-06 08:31:39-07	1972632
/	192.0.2.94	GET	200 OK	2016-07-06 08:31:20-07	1972633
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-06 08:31:36-07	1972634
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 08:32:00-07	1972635
/	203.0.113.195	GET	200 OK	2016-07-06 08:31:27-07	1972636
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-06 08:32:08-07	1972637
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-06 08:31:43-07	1972638
/	203.0.113.240	GET	200 OK	2016-07-06 08:31:32-07	1972639
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-06 08:31:53-07	1972640
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-06 08:32:30-07	1972641
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-06 08:32:00-07	1972642
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-06 08:32:10-07	1972643
/	192.0.2.24	GET	200 OK	2016-07-06 08:31:38-07	1972644
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-06 08:32:32-07	1972645
/	192.0.2.147	GET	200 OK	2016-07-06 08:31:47-07	1972646
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-06 08:32:02-07	1972647
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-06 08:32:33-07	1972648
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-06 08:32:25-07	1972649
/	203.0.113.36	GET	200 OK	2016-07-06 08:31:57-07	1972650
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-06 08:32:48-07	1972651
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 08:32:49-07	1972652
/	198.51.100.43	GET	200 OK	2016-07-06 08:32:01-07	1972653
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 08:32:52-07	1972654
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 08:33:01-07	1972655
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-06 08:32:22-07	1972656
/	198.51.100.33	GET	200 OK	2016-07-06 08:32:08-07	1972657
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 08:32:47-07	1972658
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-06 08:33:07-07	1972659
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-06 08:32:36-07	1972660
/	203.0.113.91	GET	200 OK	2016-07-06 08:32:15-07	1972661
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 08:32:43-07	1972662
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-06 08:33:05-07	1972663
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 08:32:33-07	1972664
/	203.0.113.141	GET	200 OK	2016-07-06 08:32:25-07	1972665
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 08:33:00-07	1972666
/	203.0.113.76	GET	200 OK	2016-07-06 10:06:11-07	1976273
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 08:33:22-07	1972667
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-06 08:32:43-07	1972668
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-06 08:33:03-07	1972669
/	192.0.2.160	GET	200 OK	2016-07-06 08:32:26-07	1972670
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 08:33:18-07	1972671
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-06 08:32:45-07	1972672
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-06 08:33:24-07	1972673
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-06 08:32:48-07	1972674
/	203.0.113.216	GET	200 OK	2016-07-06 08:32:27-07	1972675
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 08:33:07-07	1972676
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-06 08:33:13-07	1972677
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 08:33:11-07	1972678
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-06 08:33:02-07	1972679
/	203.0.113.8	GET	200 OK	2016-07-06 08:32:35-07	1972680
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 08:32:56-07	1972681
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 08:32:57-07	1972682
/	192.0.2.6	GET	200 OK	2016-07-06 08:32:44-07	1972683
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-06 08:33:13-07	1972684
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-06 08:33:13-07	1972685
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-06 08:33:04-07	1972686
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-06 08:33:11-07	1972687
/	198.51.100.155	GET	200 OK	2016-07-06 08:32:53-07	1972688
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-06 08:33:17-07	1972689
/	203.0.113.250	GET	200 OK	2016-07-06 08:33:00-07	1972690
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-06 08:33:55-07	1972691
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-06 08:33:41-07	1972692
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-06 08:33:51-07	1972693
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-06 08:33:54-07	1972694
/	203.0.113.85	GET	200 OK	2016-07-06 08:33:04-07	1972695
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-06 08:33:47-07	1972696
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-06 08:33:19-07	1972697
/	203.0.113.63	GET	200 OK	2016-07-06 08:33:06-07	1972698
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-06 08:33:50-07	1972699
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 08:33:31-07	1972700
/	203.0.113.19	GET	200 OK	2016-07-06 08:33:15-07	1972701
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-06 08:34:02-07	1972702
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-06 08:33:30-07	1972703
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-06 08:34:07-07	1972704
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 08:33:44-07	1972705
/	203.0.113.152	GET	200 OK	2016-07-06 08:33:17-07	1972706
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 08:33:34-07	1972707
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 08:33:44-07	1972708
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 08:33:47-07	1972709
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-06 08:33:56-07	1972710
/	192.0.2.19	GET	200 OK	2016-07-06 08:33:25-07	1972711
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 08:34:22-07	1972712
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-06 08:34:17-07	1972713
/	192.0.2.59	GET	200 OK	2016-07-06 08:33:35-07	1972714
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-06 08:34:31-07	1972715
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 08:34:10-07	1972716
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 08:34:00-07	1972717
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-06 08:34:04-07	1972718
/	198.51.100.26	GET	200 OK	2016-07-06 08:33:43-07	1972719
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 08:34:27-07	1972720
/	198.51.100.12	GET	200 OK	2016-07-06 08:33:48-07	1972721
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-06 08:34:29-07	1972722
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-06 08:34:16-07	1972723
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-06 08:34:14-07	1972724
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 08:34:29-07	1972725
/	203.0.113.6	GET	200 OK	2016-07-06 08:33:57-07	1972726
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 08:34:56-07	1972727
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 08:34:49-07	1972728
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-06 08:34:25-07	1972729
/	203.0.113.85	GET	200 OK	2016-07-06 08:34:06-07	1972730
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-06 08:34:29-07	1972731
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-06 08:34:32-07	1972732
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-06 08:34:23-07	1972733
/	198.51.100.38	GET	200 OK	2016-07-06 08:34:08-07	1972734
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-06 08:34:43-07	1972735
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-06 08:34:33-07	1972736
/	203.0.113.247	GET	200 OK	2016-07-06 08:34:18-07	1972737
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-06 08:35:18-07	1972738
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-06 08:34:35-07	1972739
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-06 08:34:49-07	1972740
/	192.0.2.113	GET	200 OK	2016-07-06 08:34:24-07	1972741
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-06 08:35:02-07	1972742
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-06 08:35:22-07	1972743
/	198.51.100.248	GET	200 OK	2016-07-06 08:34:31-07	1972744
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-06 08:35:30-07	1972745
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-06 08:35:12-07	1972746
/	192.0.2.239	GET	200 OK	2016-07-06 08:34:38-07	1972747
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 08:35:24-07	1972748
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-06 08:35:08-07	1972749
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-06 08:35:12-07	1972750
/	203.0.113.231	GET	200 OK	2016-07-06 08:34:42-07	1972751
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-06 08:35:38-07	1972752
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 08:35:08-07	1972753
/	198.51.100.218	GET	200 OK	2016-07-06 08:34:48-07	1972754
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-06 08:35:23-07	1972755
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-06 08:35:48-07	1972756
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-06 08:35:43-07	1972757
/	198.51.100.116	GET	200 OK	2016-07-06 08:34:56-07	1972758
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-06 08:35:35-07	1972759
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-06 08:35:31-07	1972760
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-06 08:35:42-07	1972761
/	198.51.100.27	GET	200 OK	2016-07-06 08:35:03-07	1972762
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 08:35:40-07	1972763
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 08:36:03-07	1972764
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-06 08:36:00-07	1972765
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 08:35:49-07	1972766
/	192.0.2.138	GET	200 OK	2016-07-06 08:35:10-07	1972767
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-06 08:35:50-07	1972768
/	203.0.113.164	GET	200 OK	2016-07-06 08:35:12-07	1972769
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 08:35:54-07	1972770
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 08:35:56-07	1972771
/	192.0.2.82	GET	200 OK	2016-07-06 08:35:21-07	1972772
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 08:35:47-07	1972773
/	198.51.100.68	GET	200 OK	2016-07-06 08:35:29-07	1972774
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-06 08:36:03-07	1972775
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-06 08:36:28-07	1972776
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-06 08:35:58-07	1972777
/	198.51.100.76	GET	200 OK	2016-07-06 08:35:31-07	1972778
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 08:36:13-07	1972779
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-06 08:35:56-07	1972780
/	203.0.113.142	GET	200 OK	2016-07-06 08:35:36-07	1972781
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-06 08:36:13-07	1972782
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-06 08:36:18-07	1972783
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-06 08:36:24-07	1972784
/	203.0.113.163	GET	200 OK	2016-07-06 08:35:43-07	1972785
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-06 08:36:10-07	1972786
/	198.51.100.32	GET	200 OK	2016-07-06 08:35:45-07	1972787
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-06 08:36:27-07	1972788
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 08:36:08-07	1972789
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 08:36:01-07	1972790
/	203.0.113.14	GET	200 OK	2016-07-06 08:35:55-07	1972791
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-06 08:36:51-07	1972792
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-06 08:36:12-07	1972793
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-06 08:36:53-07	1972794
/	198.51.100.178	GET	200 OK	2016-07-06 08:35:57-07	1972795
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-06 08:36:57-07	1972796
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-06 08:36:41-07	1972797
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-06 08:36:51-07	1972798
/	198.51.100.20	GET	200 OK	2016-07-06 08:36:00-07	1972799
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-06 08:36:27-07	1972800
/	203.0.113.162	GET	200 OK	2016-07-06 08:36:06-07	1972801
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-06 08:36:39-07	1972802
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-06 08:36:45-07	1972803
/	198.51.100.251	GET	200 OK	2016-07-06 08:36:11-07	1972804
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-06 08:37:11-07	1972805
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 08:37:09-07	1972806
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-06 08:36:30-07	1972807
/	198.51.100.150	GET	200 OK	2016-07-06 08:36:15-07	1972808
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-06 08:37:05-07	1972809
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-06 08:36:44-07	1972810
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-06 08:36:34-07	1972811
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-06 08:37:01-07	1972812
/	198.51.100.244	GET	200 OK	2016-07-06 08:36:19-07	1972813
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-06 08:37:11-07	1972814
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 08:37:11-07	1972815
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-06 08:36:47-07	1972816
/	192.0.2.106	GET	200 OK	2016-07-06 08:36:20-07	1972817
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-06 08:37:11-07	1972818
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-06 08:37:14-07	1972819
/	192.0.2.45	GET	200 OK	2016-07-06 08:36:30-07	1972820
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 08:37:27-07	1972821
/	192.0.2.220	GET	200 OK	2016-07-06 08:36:34-07	1972822
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 08:37:04-07	1972823
/article/candidate-is-jerky	192.0.2.220	GET	404 NOT FOUND	2016-07-06 08:37:10-07	1972824
/	203.0.113.195	GET	200 OK	2016-07-06 08:36:44-07	1972825
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-06 08:36:59-07	1972826
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 08:37:09-07	1972827
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 08:36:59-07	1972828
/	192.0.2.98	GET	200 OK	2016-07-06 08:36:52-07	1972829
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 08:37:27-07	1972830
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-06 08:37:16-07	1972831
/	192.0.2.36	GET	200 OK	2016-07-06 08:37:01-07	1972832
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 08:37:45-07	1972833
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 08:37:30-07	1972834
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-06 08:37:42-07	1972835
/	192.0.2.26	GET	200 OK	2016-07-06 08:37:11-07	1972836
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-06 08:37:38-07	1972837
/	198.51.100.92	GET	200 OK	2016-07-06 08:37:13-07	1972838
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-06 08:37:40-07	1972839
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-06 08:37:59-07	1972840
/	198.51.100.156	GET	200 OK	2016-07-06 08:37:18-07	1972841
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 08:38:02-07	1972842
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 08:37:52-07	1972843
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 08:37:51-07	1972844
/	203.0.113.127	GET	200 OK	2016-07-06 08:37:24-07	1972845
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-06 08:38:06-07	1972846
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-06 08:38:06-07	1972847
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-06 08:38:07-07	1972848
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 08:37:58-07	1972849
/	198.51.100.46	GET	200 OK	2016-07-06 08:37:34-07	1972850
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-06 08:38:07-07	1972851
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-06 08:38:10-07	1972852
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-06 08:38:23-07	1972853
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-06 08:37:58-07	1972854
/	203.0.113.233	GET	200 OK	2016-07-06 08:37:36-07	1972855
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 08:38:28-07	1972856
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-06 08:38:30-07	1972857
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 08:38:12-07	1972858
/	192.0.2.107	GET	200 OK	2016-07-06 08:37:39-07	1972859
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-06 08:38:27-07	1972860
/	192.0.2.128	GET	200 OK	2016-07-06 08:37:49-07	1972861
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 08:38:41-07	1972862
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-06 08:38:31-07	1972863
/	203.0.113.52	GET	200 OK	2016-07-06 08:37:57-07	1972864
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-06 08:38:42-07	1972865
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 08:38:29-07	1972866
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 08:38:16-07	1972867
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-06 08:38:53-07	1972868
/	192.0.2.149	GET	200 OK	2016-07-06 08:38:07-07	1972869
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-06 08:38:34-07	1972870
/	203.0.113.91	GET	200 OK	2016-07-06 08:38:12-07	1972871
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 08:38:48-07	1972872
/	198.51.100.176	GET	200 OK	2016-07-06 08:38:19-07	1972873
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 08:38:53-07	1972874
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 08:39:14-07	1972875
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-06 08:38:50-07	1972876
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 08:38:51-07	1972877
/	192.0.2.228	GET	200 OK	2016-07-06 08:38:23-07	1972878
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 08:38:40-07	1972879
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 08:39:19-07	1972880
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 08:39:13-07	1972881
/	203.0.113.73	GET	200 OK	2016-07-06 08:38:25-07	1972882
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 08:38:58-07	1972883
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 08:39:17-07	1972884
/	192.0.2.222	GET	200 OK	2016-07-06 08:38:29-07	1972885
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 08:39:04-07	1972886
/	198.51.100.107	GET	200 OK	2016-07-06 08:38:34-07	1972887
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-06 08:38:53-07	1972888
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 08:39:11-07	1972889
/	203.0.113.7	GET	200 OK	2016-07-06 08:38:39-07	1972890
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 08:39:16-07	1972891
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-06 08:38:59-07	1972892
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 08:39:05-07	1972893
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 08:39:36-07	1972894
/	198.51.100.141	GET	200 OK	2016-07-06 08:38:42-07	1972895
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 08:39:15-07	1972896
/	192.0.2.24	GET	200 OK	2016-07-06 08:38:48-07	1972897
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 08:39:28-07	1972898
/	203.0.113.141	GET	200 OK	2016-07-06 08:38:51-07	1972899
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 08:39:22-07	1972900
/	203.0.113.206	GET	200 OK	2016-07-06 08:38:59-07	1972901
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-06 08:39:42-07	1972902
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 08:39:34-07	1972903
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-06 08:39:20-07	1972904
/	192.0.2.40	GET	200 OK	2016-07-06 08:39:09-07	1972905
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 08:39:29-07	1972906
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-06 08:39:34-07	1972907
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-06 08:39:42-07	1972908
/	192.0.2.254	GET	200 OK	2016-07-06 08:39:17-07	1972909
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 08:40:11-07	1972910
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 08:40:05-07	1972911
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 08:40:09-07	1972912
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 08:39:52-07	1972913
/	198.51.100.138	GET	200 OK	2016-07-06 08:39:22-07	1972914
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-06 08:39:51-07	1972915
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 08:40:14-07	1972916
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-06 08:40:11-07	1972917
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-06 08:40:00-07	1972918
/	192.0.2.222	GET	200 OK	2016-07-06 08:39:29-07	1972919
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 08:39:56-07	1972920
/	192.0.2.56	GET	200 OK	2016-07-06 08:39:36-07	1972921
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-06 08:40:01-07	1972922
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-06 08:40:18-07	1972923
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-06 08:39:52-07	1972924
/article/bears-love-berriesr	192.0.2.56	GET	404 NOT FOUND	2016-07-06 08:40:12-07	1972925
/	203.0.113.64	GET	200 OK	2016-07-06 08:39:44-07	1972926
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 08:40:24-07	1972927
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-06 08:40:03-07	1972928
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 08:40:11-07	1972929
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-06 08:40:42-07	1972930
/	198.51.100.100	GET	200 OK	2016-07-06 08:39:48-07	1972931
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-06 08:40:44-07	1972932
/	192.0.2.210	GET	200 OK	2016-07-06 08:39:53-07	1972933
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-06 08:40:14-07	1972934
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-06 08:40:27-07	1972935
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-06 08:40:38-07	1972936
/	203.0.113.62	GET	200 OK	2016-07-06 08:40:01-07	1972937
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-06 08:40:53-07	1972938
/	192.0.2.200	GET	200 OK	2016-07-06 08:40:11-07	1972939
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 08:41:10-07	1972940
/	198.51.100.138	GET	200 OK	2016-07-06 08:40:16-07	1972941
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-06 08:41:10-07	1972942
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 08:40:48-07	1972943
/	192.0.2.62	GET	200 OK	2016-07-06 08:40:21-07	1972944
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 08:40:54-07	1972945
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-06 08:41:00-07	1972946
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-06 08:40:58-07	1972947
/	192.0.2.227	GET	200 OK	2016-07-06 08:40:25-07	1972948
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-06 08:40:54-07	1972949
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-06 08:40:46-07	1972950
/	192.0.2.249	GET	200 OK	2016-07-06 10:26:43-07	1977034
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-06 08:41:00-07	1972951
/	198.51.100.53	GET	200 OK	2016-07-06 08:40:35-07	1972952
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-06 08:40:57-07	1972953
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-06 08:41:33-07	1972954
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-06 08:41:09-07	1972955
/	203.0.113.245	GET	200 OK	2016-07-06 08:40:38-07	1972956
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-06 08:41:07-07	1972957
/	203.0.113.222	GET	200 OK	2016-07-06 08:40:41-07	1972958
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-06 08:41:03-07	1972959
/	192.0.2.88	GET	200 OK	2016-07-06 08:40:46-07	1972960
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-06 08:41:24-07	1972961
/	203.0.113.160	GET	200 OK	2016-07-06 08:40:53-07	1972962
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-06 08:41:41-07	1972963
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-06 08:41:29-07	1972964
/	198.51.100.115	GET	200 OK	2016-07-06 08:41:01-07	1972965
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-06 08:41:59-07	1972966
/	203.0.113.231	GET	200 OK	2016-07-06 08:41:07-07	1972967
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-06 08:41:23-07	1972968
/	192.0.2.207	GET	200 OK	2016-07-06 08:41:16-07	1972969
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 08:41:37-07	1972970
/article/bears-love-berriesh	192.0.2.207	GET	404 NOT FOUND	2016-07-06 08:41:52-07	1972971
/	203.0.113.166	GET	200 OK	2016-07-06 08:41:17-07	1972972
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 08:41:42-07	1972973
/	198.51.100.34	GET	200 OK	2016-07-06 08:41:23-07	1972974
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-06 08:42:08-07	1972975
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-06 08:42:03-07	1972976
/	192.0.2.180	GET	200 OK	2016-07-06 08:41:28-07	1972977
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-06 08:42:07-07	1972978
/	198.51.100.91	GET	200 OK	2016-07-06 08:41:36-07	1972979
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 08:42:25-07	1972980
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-06 08:42:18-07	1972981
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-06 08:42:21-07	1972982
/	198.51.100.111	GET	200 OK	2016-07-06 08:41:41-07	1972983
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-06 08:42:13-07	1972984
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-06 08:42:25-07	1972985
/	192.0.2.245	GET	200 OK	2016-07-06 08:41:49-07	1972986
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 08:42:20-07	1972987
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-06 08:42:44-07	1972988
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-06 08:42:21-07	1972989
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 08:42:20-07	1972990
/	198.51.100.245	GET	200 OK	2016-07-06 08:41:50-07	1972991
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-06 08:42:06-07	1972992
/	192.0.2.177	GET	200 OK	2016-07-06 08:41:59-07	1972993
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-06 08:42:34-07	1972994
/	198.51.100.188	GET	200 OK	2016-07-06 08:42:01-07	1972995
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-06 08:42:40-07	1972996
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 08:42:17-07	1972997
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 08:42:36-07	1972998
/	198.51.100.186	GET	200 OK	2016-07-06 08:42:02-07	1972999
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 08:42:38-07	1973000
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 08:42:44-07	1973001
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-06 08:43:02-07	1973002
/	198.51.100.232	GET	200 OK	2016-07-06 08:42:07-07	1973003
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 08:42:25-07	1973004
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 08:42:27-07	1973005
/	198.51.100.5	GET	200 OK	2016-07-06 08:42:16-07	1973006
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-06 08:42:38-07	1973007
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-06 08:42:48-07	1973008
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-06 08:42:44-07	1973009
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 08:42:49-07	1973010
/	203.0.113.144	GET	200 OK	2016-07-06 08:42:23-07	1973011
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 08:42:51-07	1973012
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 08:42:41-07	1973013
/	203.0.113.46	GET	200 OK	2016-07-06 08:42:26-07	1973014
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-06 08:42:48-07	1973015
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-06 08:43:01-07	1973016
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-06 08:42:44-07	1973017
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-06 08:43:09-07	1973018
/	198.51.100.84	GET	200 OK	2016-07-06 08:42:33-07	1973019
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-06 08:43:02-07	1973020
/	198.51.100.186	GET	200 OK	2016-07-06 08:42:39-07	1973021
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-06 08:43:04-07	1973022
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 08:43:14-07	1973023
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-06 08:43:29-07	1973024
/	192.0.2.2	GET	200 OK	2016-07-06 08:42:44-07	1973025
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-06 08:43:38-07	1973026
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 08:43:13-07	1973027
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-06 08:43:28-07	1973028
/	192.0.2.77	GET	200 OK	2016-07-06 08:42:46-07	1973029
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-06 08:43:34-07	1973030
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 08:43:25-07	1973031
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-06 08:43:07-07	1973032
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 08:43:17-07	1973033
/	203.0.113.55	GET	200 OK	2016-07-06 08:42:49-07	1973034
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 08:43:25-07	1973035
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 08:43:23-07	1973036
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 08:43:04-07	1973037
/	192.0.2.241	GET	200 OK	2016-07-06 08:42:56-07	1973038
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-06 08:43:19-07	1973039
/	192.0.2.39	GET	200 OK	2016-07-06 08:43:00-07	1973040
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 08:43:27-07	1973041
/	203.0.113.149	GET	200 OK	2016-07-06 08:43:06-07	1973042
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-06 08:43:50-07	1973043
/article/candidate-is-jerkl	203.0.113.149	GET	404 NOT FOUND	2016-07-06 08:43:35-07	1973044
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-06 08:43:43-07	1973045
/	198.51.100.237	GET	200 OK	2016-07-06 08:43:15-07	1973046
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 08:43:32-07	1973047
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-06 08:43:51-07	1973048
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 08:44:01-07	1973049
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-06 08:43:39-07	1973050
/	192.0.2.224	GET	200 OK	2016-07-06 08:43:23-07	1973051
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 08:44:20-07	1973052
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-06 08:44:01-07	1973053
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-06 08:43:49-07	1973054
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-06 08:44:00-07	1973055
/	203.0.113.161	GET	200 OK	2016-07-06 08:43:31-07	1973056
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-06 08:44:11-07	1973057
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-06 08:44:17-07	1973058
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-06 08:44:20-07	1973059
/	192.0.2.199	GET	200 OK	2016-07-06 08:43:33-07	1973060
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 08:44:08-07	1973061
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 08:44:14-07	1973062
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-06 08:44:18-07	1973063
/	192.0.2.114	GET	200 OK	2016-07-06 08:43:41-07	1973064
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-06 08:44:08-07	1973065
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-06 08:44:30-07	1973066
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-06 08:44:34-07	1973067
/	203.0.113.79	GET	200 OK	2016-07-06 08:43:47-07	1973068
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-06 08:44:25-07	1973069
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-06 08:44:32-07	1973070
/	198.51.100.1	GET	200 OK	2016-07-06 08:43:57-07	1973071
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-06 08:44:15-07	1973072
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-06 08:44:44-07	1973073
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-06 08:44:18-07	1973074
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-06 08:44:57-07	1973075
/	203.0.113.251	GET	200 OK	2016-07-06 08:43:58-07	1973076
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-06 08:44:17-07	1973077
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 08:44:23-07	1973078
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-06 08:44:44-07	1973079
/	192.0.2.161	GET	200 OK	2016-07-06 08:44:01-07	1973080
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 08:44:31-07	1973081
/	192.0.2.45	GET	200 OK	2016-07-06 08:44:08-07	1973082
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 08:44:41-07	1973083
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 08:44:43-07	1973084
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 08:44:33-07	1973085
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-06 08:44:24-07	1973086
/	192.0.2.138	GET	200 OK	2016-07-06 08:44:14-07	1973087
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-06 08:45:09-07	1973088
/	192.0.2.117	GET	200 OK	2016-07-06 08:44:19-07	1973089
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 08:45:07-07	1973090
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 08:45:15-07	1973091
/	198.51.100.223	GET	200 OK	2016-07-06 08:44:20-07	1973092
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-06 08:44:48-07	1973093
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-06 08:45:15-07	1973094
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-06 08:44:55-07	1973095
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-06 08:44:45-07	1973096
/	198.51.100.98	GET	200 OK	2016-07-06 08:44:25-07	1973097
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 08:44:45-07	1973098
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-06 08:45:19-07	1973099
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-06 08:44:56-07	1973100
/	192.0.2.157	GET	200 OK	2016-07-06 08:44:30-07	1973101
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-06 08:44:50-07	1973102
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-06 08:45:16-07	1973103
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-06 08:45:07-07	1973104
/	198.51.100.47	GET	200 OK	2016-07-06 08:44:37-07	1973105
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-06 08:45:00-07	1973106
/	198.51.100.182	GET	200 OK	2016-07-06 08:44:43-07	1973107
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 08:45:26-07	1973108
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 08:45:24-07	1973109
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 08:45:34-07	1973110
/	203.0.113.185	GET	200 OK	2016-07-06 08:44:50-07	1973111
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-06 08:45:09-07	1973112
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-06 08:45:42-07	1973113
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-06 08:45:12-07	1973114
/	198.51.100.217	GET	200 OK	2016-07-06 08:44:59-07	1973115
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 08:45:58-07	1973116
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-06 08:45:18-07	1973117
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-06 08:45:47-07	1973118
/	192.0.2.14	GET	200 OK	2016-07-06 08:45:07-07	1973119
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 08:45:38-07	1973120
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 08:46:05-07	1973121
/	192.0.2.222	GET	200 OK	2016-07-06 08:45:09-07	1973122
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-06 08:45:59-07	1973123
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 08:46:08-07	1973124
/	203.0.113.5	GET	200 OK	2016-07-06 08:45:15-07	1973125
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-06 08:45:49-07	1973126
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-06 08:45:30-07	1973127
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-06 08:45:54-07	1973128
/	203.0.113.140	GET	200 OK	2016-07-06 08:45:19-07	1973129
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-06 08:45:48-07	1973130
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-06 08:45:59-07	1973131
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-06 08:45:44-07	1973132
/	198.51.100.74	GET	200 OK	2016-07-06 08:45:26-07	1973133
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 08:45:46-07	1973134
/	192.0.2.252	GET	200 OK	2016-07-06 08:45:33-07	1973135
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 08:46:23-07	1973136
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-06 08:46:14-07	1973137
/	203.0.113.217	GET	200 OK	2016-07-06 08:45:42-07	1973138
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-06 08:46:26-07	1973139
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-06 08:46:33-07	1973140
/	192.0.2.222	GET	200 OK	2016-07-06 08:45:46-07	1973141
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-06 08:46:02-07	1973142
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-06 08:46:04-07	1973143
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 08:46:07-07	1973144
/	203.0.113.98	GET	200 OK	2016-07-06 08:45:52-07	1973145
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-06 08:46:32-07	1973146
/	198.51.100.253	GET	200 OK	2016-07-06 08:46:00-07	1973147
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-06 08:46:55-07	1973148
/	198.51.100.15	GET	200 OK	2016-07-06 08:46:04-07	1973149
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-06 08:46:31-07	1973150
/	198.51.100.197	GET	200 OK	2016-07-06 08:46:11-07	1973151
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-06 08:46:47-07	1973152
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 08:47:07-07	1973153
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 08:46:50-07	1973154
/	203.0.113.11	GET	200 OK	2016-07-06 08:46:15-07	1973155
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 08:46:33-07	1973156
/	198.51.100.181	GET	200 OK	2016-07-06 08:46:24-07	1973157
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-06 08:46:55-07	1973158
/	192.0.2.250	GET	200 OK	2016-07-06 08:46:25-07	1973159
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-06 08:46:47-07	1973160
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 08:46:40-07	1973161
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-06 08:46:44-07	1973162
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-06 08:47:12-07	1973163
/	203.0.113.227	GET	200 OK	2016-07-06 08:46:35-07	1973164
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-06 08:46:53-07	1973165
/	203.0.113.30	GET	200 OK	2016-07-06 08:46:45-07	1973166
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-06 08:47:15-07	1973167
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 08:47:29-07	1973168
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-06 08:47:31-07	1973169
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-06 08:47:14-07	1973170
/	203.0.113.85	GET	200 OK	2016-07-06 08:46:52-07	1973171
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-06 08:47:28-07	1973172
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-06 08:47:09-07	1973173
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-06 08:47:46-07	1973174
/	192.0.2.246	GET	200 OK	2016-07-06 08:47:01-07	1973175
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-06 08:47:34-07	1973176
/	203.0.113.154	GET	200 OK	2016-07-06 08:47:07-07	1973177
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-06 08:47:23-07	1973178
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-06 08:47:41-07	1973179
/	192.0.2.71	GET	200 OK	2016-07-06 08:47:08-07	1973180
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 08:47:42-07	1973181
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 08:47:56-07	1973182
/	192.0.2.143	GET	200 OK	2016-07-06 08:47:14-07	1973183
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 08:48:03-07	1973184
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 08:47:29-07	1973185
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-06 08:47:35-07	1973186
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 08:48:11-07	1973187
/	203.0.113.11	GET	200 OK	2016-07-06 08:47:18-07	1973188
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-06 08:47:49-07	1973189
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-06 08:47:56-07	1973190
/	198.51.100.231	GET	200 OK	2016-07-06 08:47:22-07	1973191
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 08:48:09-07	1973192
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 08:48:22-07	1973193
/	192.0.2.87	GET	200 OK	2016-07-06 08:47:23-07	1973194
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-06 08:47:48-07	1973195
/	203.0.113.181	GET	200 OK	2016-07-06 08:47:26-07	1973196
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-06 08:47:58-07	1973197
/	203.0.113.50	GET	200 OK	2016-07-06 08:47:36-07	1973198
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 08:48:24-07	1973199
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 08:48:09-07	1973200
/	203.0.113.186	GET	200 OK	2016-07-06 08:47:40-07	1973201
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-06 08:48:24-07	1973202
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-06 08:48:16-07	1973203
/	203.0.113.248	GET	200 OK	2016-07-06 08:47:47-07	1973204
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-06 08:48:36-07	1973205
/	192.0.2.168	GET	200 OK	2016-07-06 08:47:51-07	1973206
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-06 08:48:35-07	1973207
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 08:48:42-07	1973208
/	203.0.113.91	GET	200 OK	2016-07-06 08:47:52-07	1973209
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 08:48:47-07	1973210
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-06 08:48:35-07	1973211
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 08:48:47-07	1973212
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-06 08:48:49-07	1973213
/	203.0.113.127	GET	200 OK	2016-07-06 08:47:58-07	1973214
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-06 08:48:42-07	1973215
/	198.51.100.208	GET	200 OK	2016-07-06 08:48:06-07	1973216
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 08:48:22-07	1973217
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-06 08:48:27-07	1973218
/	203.0.113.159	GET	200 OK	2016-07-06 08:48:12-07	1973219
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-06 08:48:49-07	1973220
/	203.0.113.23	GET	200 OK	2016-07-06 08:48:17-07	1973221
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-06 08:48:51-07	1973222
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-06 08:48:54-07	1973223
/	198.51.100.241	GET	200 OK	2016-07-06 08:48:23-07	1973224
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-06 08:48:44-07	1973225
/	192.0.2.39	GET	200 OK	2016-07-06 08:48:31-07	1973226
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 08:49:23-07	1973227
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-06 08:49:13-07	1973228
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-06 08:49:28-07	1973229
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 08:48:50-07	1973230
/	198.51.100.99	GET	200 OK	2016-07-06 08:48:32-07	1973231
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-06 08:49:10-07	1973232
/	198.51.100.202	GET	200 OK	2016-07-06 08:48:38-07	1973233
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-06 08:49:21-07	1973234
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-06 08:49:31-07	1973235
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 08:49:03-07	1973236
/	203.0.113.95	GET	200 OK	2016-07-06 08:48:40-07	1973237
/	203.0.113.208	GET	200 OK	2016-07-06 10:28:59-07	1977129
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 08:49:39-07	1973238
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-06 08:49:09-07	1973239
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 08:49:20-07	1973240
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-06 08:49:07-07	1973241
/	198.51.100.233	GET	200 OK	2016-07-06 08:48:50-07	1973242
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 08:49:50-07	1973243
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-06 08:49:12-07	1973244
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 08:49:07-07	1973245
/	192.0.2.157	GET	200 OK	2016-07-06 08:48:56-07	1973246
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-06 08:49:14-07	1973247
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-06 08:49:18-07	1973248
/	198.51.100.4	GET	200 OK	2016-07-06 08:49:04-07	1973249
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-06 08:49:36-07	1973250
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-06 08:49:26-07	1973251
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-06 08:50:01-07	1973252
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-06 08:49:23-07	1973253
/	192.0.2.124	GET	200 OK	2016-07-06 08:49:05-07	1973254
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-06 08:49:27-07	1973255
/	203.0.113.160	GET	200 OK	2016-07-06 08:49:06-07	1973256
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-06 08:49:53-07	1973257
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-06 08:49:47-07	1973258
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-06 08:49:23-07	1973259
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-06 08:49:37-07	1973260
/	192.0.2.180	GET	200 OK	2016-07-06 08:49:15-07	1973261
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-06 08:49:40-07	1973262
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-06 08:50:13-07	1973263
/	198.51.100.222	GET	200 OK	2016-07-06 08:49:20-07	1973264
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-06 08:50:13-07	1973265
/	192.0.2.90	GET	200 OK	2016-07-06 08:49:24-07	1973266
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-06 08:50:22-07	1973267
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 08:50:22-07	1973268
/	198.51.100.82	GET	200 OK	2016-07-06 08:49:31-07	1973269
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 08:50:17-07	1973270
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-06 08:49:58-07	1973271
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 08:50:30-07	1973272
/	198.51.100.251	GET	200 OK	2016-07-06 08:49:40-07	1973273
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-06 08:49:56-07	1973274
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 08:50:23-07	1973275
/	203.0.113.196	GET	200 OK	2016-07-06 08:49:42-07	1973276
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 08:50:40-07	1973277
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-06 08:50:36-07	1973278
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 08:50:18-07	1973279
/	192.0.2.8	GET	200 OK	2016-07-06 08:49:45-07	1973280
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-06 08:50:33-07	1973281
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 08:50:44-07	1973282
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-06 08:50:21-07	1973283
/	192.0.2.197	GET	200 OK	2016-07-06 08:49:50-07	1973284
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-06 08:50:38-07	1973285
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-06 08:50:22-07	1973286
/	198.51.100.218	GET	200 OK	2016-07-06 08:49:54-07	1973287
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-06 08:50:46-07	1973288
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-06 08:50:47-07	1973289
/	198.51.100.24	GET	200 OK	2016-07-06 08:49:57-07	1973290
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-06 08:50:21-07	1973291
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-06 08:50:48-07	1973292
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-06 08:50:51-07	1973293
/	192.0.2.29	GET	200 OK	2016-07-06 08:50:02-07	1973294
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-06 08:50:43-07	1973295
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 08:50:32-07	1973296
/	198.51.100.168	GET	200 OK	2016-07-06 08:50:11-07	1973297
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 08:51:05-07	1973298
/	192.0.2.159	GET	200 OK	2016-07-06 08:50:17-07	1973299
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-06 08:51:14-07	1973300
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-06 08:50:40-07	1973301
/	203.0.113.100	GET	200 OK	2016-07-06 08:50:18-07	1973302
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-06 08:50:49-07	1973303
/	192.0.2.230	GET	200 OK	2016-07-06 08:50:23-07	1973304
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-06 08:51:00-07	1973305
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-06 08:50:41-07	1973306
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-06 08:51:06-07	1973307
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-06 08:51:09-07	1973308
/	198.51.100.235	GET	200 OK	2016-07-06 08:50:27-07	1973309
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 08:51:25-07	1973310
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 08:51:22-07	1973311
/	198.51.100.133	GET	200 OK	2016-07-06 08:50:28-07	1973312
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-06 08:50:56-07	1973313
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-06 08:51:05-07	1973314
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-06 08:50:51-07	1973315
/	192.0.2.220	GET	200 OK	2016-07-06 08:50:37-07	1973316
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 08:50:52-07	1973317
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 08:51:05-07	1973318
/	192.0.2.17	GET	200 OK	2016-07-06 08:50:46-07	1973319
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-06 08:51:42-07	1973320
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-06 08:51:28-07	1973321
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-06 08:51:31-07	1973322
/	203.0.113.138	GET	200 OK	2016-07-06 08:50:49-07	1973323
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 08:51:38-07	1973324
/	198.51.100.232	GET	200 OK	2016-07-06 08:50:53-07	1973325
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 08:51:47-07	1973326
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-06 08:51:13-07	1973327
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 08:51:41-07	1973328
/	203.0.113.139	GET	200 OK	2016-07-06 08:51:03-07	1973329
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 08:51:35-07	1973330
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-06 08:51:57-07	1973331
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-06 08:51:26-07	1973332
/article/bears-love-berriesi	203.0.113.139	GET	404 NOT FOUND	2016-07-06 08:51:38-07	1973333
/	203.0.113.125	GET	200 OK	2016-07-06 08:51:07-07	1973334
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 08:52:02-07	1973335
/	203.0.113.35	GET	200 OK	2016-07-06 08:51:11-07	1973336
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 08:51:29-07	1973337
/	192.0.2.49	GET	200 OK	2016-07-06 08:51:20-07	1973338
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-06 08:51:36-07	1973339
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-06 08:52:01-07	1973340
/	203.0.113.170	GET	200 OK	2016-07-06 08:51:22-07	1973341
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-06 08:52:11-07	1973342
/	203.0.113.227	GET	200 OK	2016-07-06 08:51:25-07	1973343
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-06 08:52:09-07	1973344
/	192.0.2.53	GET	200 OK	2016-07-06 08:51:32-07	1973345
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-06 08:52:25-07	1973346
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-06 08:52:20-07	1973347
/	192.0.2.42	GET	200 OK	2016-07-06 08:51:38-07	1973348
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-06 08:52:33-07	1973349
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-06 08:52:21-07	1973350
/	192.0.2.140	GET	200 OK	2016-07-06 08:51:44-07	1973351
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-06 08:52:16-07	1973352
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 08:52:12-07	1973353
/	198.51.100.114	GET	200 OK	2016-07-06 08:51:51-07	1973354
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-06 08:52:42-07	1973355
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-06 08:52:37-07	1973356
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-06 08:52:26-07	1973357
/	192.0.2.199	GET	200 OK	2016-07-06 08:51:56-07	1973358
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 08:52:15-07	1973359
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-06 08:52:34-07	1973360
/	192.0.2.87	GET	200 OK	2016-07-06 08:52:01-07	1973361
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-06 08:52:28-07	1973362
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-06 08:52:29-07	1973363
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-06 08:52:56-07	1973364
/	203.0.113.253	GET	200 OK	2016-07-06 08:52:10-07	1973365
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 08:53:06-07	1973366
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-06 08:52:53-07	1973367
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-06 08:52:31-07	1973368
/	198.51.100.15	GET	200 OK	2016-07-06 08:52:12-07	1973369
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-06 08:52:34-07	1973370
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-06 08:53:09-07	1973371
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-06 08:52:45-07	1973372
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-06 08:52:27-07	1973373
/	203.0.113.202	GET	200 OK	2016-07-06 08:52:15-07	1973374
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-06 08:52:52-07	1973375
/	198.51.100.89	GET	200 OK	2016-07-06 08:52:19-07	1973376
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 08:53:14-07	1973377
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 08:52:56-07	1973378
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 08:53:12-07	1973379
/	198.51.100.92	GET	200 OK	2016-07-06 08:52:22-07	1973380
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-06 08:53:10-07	1973381
/	192.0.2.245	GET	200 OK	2016-07-06 08:52:29-07	1973382
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 08:53:04-07	1973383
/	192.0.2.27	GET	200 OK	2016-07-06 08:52:33-07	1973384
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-06 08:52:50-07	1973385
/	203.0.113.126	GET	200 OK	2016-07-06 08:52:42-07	1973386
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-06 08:53:09-07	1973387
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 08:53:30-07	1973388
/	198.51.100.69	GET	200 OK	2016-07-06 08:52:46-07	1973389
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-06 08:53:35-07	1973390
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-06 08:53:32-07	1973391
/	203.0.113.129	GET	200 OK	2016-07-06 08:52:51-07	1973392
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-06 08:53:11-07	1973393
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-06 08:53:39-07	1973394
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-06 08:53:38-07	1973395
/	203.0.113.81	GET	200 OK	2016-07-06 08:52:53-07	1973396
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-06 08:53:52-07	1973397
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-06 08:53:35-07	1973398
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-06 08:53:44-07	1973399
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-06 08:53:50-07	1973400
/	203.0.113.231	GET	200 OK	2016-07-06 08:53:00-07	1973401
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-06 08:53:22-07	1973402
/	192.0.2.134	GET	200 OK	2016-07-06 08:53:03-07	1973403
/article/bears-love-berriese	192.0.2.134	GET	404 NOT FOUND	2016-07-06 08:53:19-07	1973404
/	192.0.2.236	GET	200 OK	2016-07-06 08:53:06-07	1973405
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 08:53:28-07	1973406
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-06 08:53:27-07	1973407
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-06 08:53:24-07	1973408
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 08:53:54-07	1973409
/	192.0.2.94	GET	200 OK	2016-07-06 08:53:13-07	1973410
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-06 08:53:41-07	1973411
/	203.0.113.209	GET	200 OK	2016-07-06 08:53:18-07	1973412
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 08:54:11-07	1973413
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-06 08:53:34-07	1973414
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 08:53:44-07	1973415
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 08:53:56-07	1973416
/	192.0.2.77	GET	200 OK	2016-07-06 08:53:23-07	1973417
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 08:53:45-07	1973418
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 08:53:38-07	1973419
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 08:54:16-07	1973420
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-06 08:53:45-07	1973421
/	192.0.2.68	GET	200 OK	2016-07-06 08:53:30-07	1973422
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-06 08:53:54-07	1973423
/	203.0.113.99	GET	200 OK	2016-07-06 08:53:39-07	1973424
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-06 08:54:25-07	1973425
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-06 08:54:36-07	1973426
/	203.0.113.3	GET	200 OK	2016-07-06 08:53:43-07	1973427
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-06 08:54:14-07	1973428
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 08:54:51-07	1973430
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 08:54:19-07	1973431
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 08:54:26-07	1973432
/	203.0.113.5	GET	200 OK	2016-07-06 08:53:55-07	1973433
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-06 08:54:34-07	1973434
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-06 08:54:24-07	1973435
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-06 08:54:54-07	1973436
/	192.0.2.125	GET	200 OK	2016-07-06 08:53:59-07	1973437
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 08:54:54-07	1973438
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-06 08:54:30-07	1973439
/	198.51.100.61	GET	200 OK	2016-07-06 08:54:08-07	1973440
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-06 08:54:27-07	1973441
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 08:54:56-07	1973442
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 08:54:51-07	1973443
/	198.51.100.123	GET	200 OK	2016-07-06 08:54:16-07	1973444
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 08:55:07-07	1973445
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-06 08:55:05-07	1973446
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-06 08:55:00-07	1973447
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-06 08:54:48-07	1973448
/	203.0.113.100	GET	200 OK	2016-07-06 08:54:20-07	1973449
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 08:55:08-07	1973450
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-06 08:55:20-07	1973451
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-06 08:55:07-07	1973452
/	198.51.100.240	GET	200 OK	2016-07-06 08:54:24-07	1973453
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-06 08:54:51-07	1973454
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-06 08:55:12-07	1973455
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-06 08:54:54-07	1973456
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-06 08:55:18-07	1973457
/	192.0.2.117	GET	200 OK	2016-07-06 08:54:31-07	1973458
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-06 08:54:56-07	1973459
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 08:55:19-07	1973460
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 08:55:23-07	1973461
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-06 08:55:01-07	1973462
/	192.0.2.135	GET	200 OK	2016-07-06 08:54:36-07	1973463
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-06 08:55:21-07	1973464
/	198.51.100.22	GET	200 OK	2016-07-06 08:54:43-07	1973465
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 08:55:34-07	1973466
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-06 08:55:40-07	1973467
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 08:55:05-07	1973468
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-06 08:55:16-07	1973469
/	192.0.2.54	GET	200 OK	2016-07-06 08:54:53-07	1973470
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-06 08:55:42-07	1973471
/	192.0.2.213	GET	200 OK	2016-07-06 08:55:00-07	1973472
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 08:55:24-07	1973473
/	192.0.2.139	GET	200 OK	2016-07-06 08:55:08-07	1973474
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-06 08:55:36-07	1973475
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-06 08:55:29-07	1973476
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-06 08:55:41-07	1973477
/	192.0.2.100	GET	200 OK	2016-07-06 08:55:13-07	1973478
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 08:55:41-07	1973479
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-06 08:55:45-07	1973480
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 08:55:29-07	1973481
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 08:55:46-07	1973482
/	192.0.2.62	GET	200 OK	2016-07-06 08:55:21-07	1973483
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-06 08:55:43-07	1973484
/	192.0.2.14	GET	200 OK	2016-07-06 08:55:25-07	1973485
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-06 08:55:49-07	1973486
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-06 08:56:16-07	1973487
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-06 08:56:12-07	1973488
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-06 08:56:14-07	1973489
/	203.0.113.232	GET	200 OK	2016-07-06 08:55:33-07	1973490
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-06 08:56:14-07	1973491
/	203.0.113.28	GET	200 OK	2016-07-06 08:55:39-07	1973492
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-06 08:56:34-07	1973493
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 08:56:16-07	1973494
/	198.51.100.133	GET	200 OK	2016-07-06 08:55:40-07	1973495
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-06 08:55:56-07	1973496
/	192.0.2.174	GET	200 OK	2016-07-06 08:55:48-07	1973497
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 08:56:13-07	1973498
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-06 08:56:21-07	1973499
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-06 08:56:42-07	1973500
/	192.0.2.28	GET	200 OK	2016-07-06 08:55:52-07	1973501
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-06 08:56:48-07	1973502
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-06 08:56:18-07	1973503
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 08:56:51-07	1973504
/	203.0.113.133	GET	200 OK	2016-07-06 08:55:53-07	1973505
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 08:56:40-07	1973506
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-06 08:56:29-07	1973507
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 08:56:50-07	1973508
/	198.51.100.134	GET	200 OK	2016-07-06 08:55:58-07	1973509
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-06 08:56:16-07	1973510
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-06 08:56:38-07	1973511
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-06 08:56:56-07	1973512
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-06 08:56:41-07	1973513
/	192.0.2.3	GET	200 OK	2016-07-06 08:56:03-07	1973514
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-06 08:56:39-07	1973515
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 08:56:45-07	1973516
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-06 08:56:55-07	1973517
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 08:56:21-07	1973518
/	192.0.2.87	GET	200 OK	2016-07-06 08:56:10-07	1973519
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-06 08:56:51-07	1973520
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-06 08:56:52-07	1973521
/	192.0.2.183	GET	200 OK	2016-07-06 08:56:15-07	1973522
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 08:57:07-07	1973523
/	203.0.113.30	GET	200 OK	2016-07-06 10:33:22-07	1977319
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 08:57:08-07	1973524
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-06 08:56:53-07	1973525
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 08:56:43-07	1973526
/	198.51.100.232	GET	200 OK	2016-07-06 08:56:24-07	1973527
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-06 08:57:14-07	1973528
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 08:56:46-07	1973529
/	203.0.113.145	GET	200 OK	2016-07-06 08:56:30-07	1973530
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 08:57:22-07	1973531
/	192.0.2.242	GET	200 OK	2016-07-06 08:56:40-07	1973532
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-06 08:57:40-07	1973533
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-06 08:57:27-07	1973534
/	203.0.113.226	GET	200 OK	2016-07-06 08:56:43-07	1973535
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-06 08:57:27-07	1973536
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-06 08:57:40-07	1973537
/	192.0.2.215	GET	200 OK	2016-07-06 08:56:48-07	1973538
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-06 08:57:06-07	1973539
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-06 08:57:17-07	1973540
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-06 08:57:42-07	1973541
/	198.51.100.12	GET	200 OK	2016-07-06 08:56:57-07	1973542
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-06 08:57:17-07	1973543
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-06 08:57:27-07	1973544
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-06 08:57:16-07	1973545
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-06 08:57:26-07	1973546
/	192.0.2.63	GET	200 OK	2016-07-06 08:57:07-07	1973547
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-06 08:57:36-07	1973548
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-06 08:57:33-07	1973549
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-06 08:57:49-07	1973550
/	198.51.100.45	GET	200 OK	2016-07-06 08:57:16-07	1973551
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-06 08:57:49-07	1973552
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-06 08:58:12-07	1973553
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-06 08:58:09-07	1973554
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-06 08:58:02-07	1973555
/	198.51.100.199	GET	200 OK	2016-07-06 08:57:25-07	1973556
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-06 08:57:48-07	1973557
/	192.0.2.43	GET	200 OK	2016-07-06 08:57:32-07	1973558
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 08:57:58-07	1973559
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-06 08:58:17-07	1973560
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-06 08:57:54-07	1973561
/	198.51.100.17	GET	200 OK	2016-07-06 08:57:39-07	1973562
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-06 08:58:30-07	1973563
/	203.0.113.243	GET	200 OK	2016-07-06 08:57:47-07	1973564
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-06 08:58:17-07	1973565
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 08:58:40-07	1973566
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-06 08:58:35-07	1973567
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-06 08:58:34-07	1973568
/	198.51.100.118	GET	200 OK	2016-07-06 08:57:54-07	1973569
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-06 08:58:38-07	1973570
/	203.0.113.122	GET	200 OK	2016-07-06 08:58:00-07	1973571
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 08:58:16-07	1973572
/	203.0.113.79	GET	200 OK	2016-07-06 08:58:09-07	1973573
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-06 08:58:29-07	1973574
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 08:58:48-07	1973575
/	203.0.113.7	GET	200 OK	2016-07-06 08:58:17-07	1973576
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-06 08:58:46-07	1973577
/	203.0.113.227	GET	200 OK	2016-07-06 08:58:19-07	1973578
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-06 08:58:54-07	1973579
/	203.0.113.117	GET	200 OK	2016-07-06 08:58:23-07	1973580
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 08:58:55-07	1973581
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 08:58:48-07	1973582
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 08:59:16-07	1973583
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 08:59:14-07	1973584
/	192.0.2.133	GET	200 OK	2016-07-06 08:58:28-07	1973585
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 08:58:54-07	1973586
/article/bad-things-gonem	192.0.2.133	GET	404 NOT FOUND	2016-07-06 08:59:02-07	1973587
/	198.51.100.178	GET	200 OK	2016-07-06 08:58:30-07	1973588
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-06 08:59:28-07	1973589
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-06 08:58:52-07	1973590
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-06 08:59:29-07	1973591
/	198.51.100.218	GET	200 OK	2016-07-06 08:58:38-07	1973592
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-06 08:59:18-07	1973593
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-06 08:59:20-07	1973594
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-06 08:59:29-07	1973595
/	198.51.100.129	GET	200 OK	2016-07-06 08:58:42-07	1973596
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-06 08:59:22-07	1973597
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 08:59:05-07	1973598
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-06 08:58:57-07	1973599
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-06 08:59:41-07	1973600
/	198.51.100.73	GET	200 OK	2016-07-06 08:58:50-07	1973601
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-06 08:59:12-07	1973602
/	203.0.113.196	GET	200 OK	2016-07-06 08:58:52-07	1973603
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 08:59:16-07	1973604
/	192.0.2.1	GET	200 OK	2016-07-06 08:59:02-07	1973605
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-06 08:59:30-07	1973606
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 08:59:19-07	1973607
/	203.0.113.72	GET	200 OK	2016-07-06 08:59:06-07	1973608
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-06 08:59:32-07	1973609
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-06 08:59:58-07	1973610
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-06 08:59:33-07	1973611
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-06 08:59:44-07	1973612
/	198.51.100.38	GET	200 OK	2016-07-06 08:59:07-07	1973613
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-06 08:59:33-07	1973614
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-06 09:00:02-07	1973615
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-06 09:00:00-07	1973616
/	198.51.100.104	GET	200 OK	2016-07-06 08:59:10-07	1973617
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-06 08:59:46-07	1973618
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-06 09:00:05-07	1973620
/	192.0.2.222	GET	200 OK	2016-07-06 08:59:13-07	1973621
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-06 09:00:08-07	1973622
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-06 08:59:31-07	1973623
/	192.0.2.189	GET	200 OK	2016-07-06 08:59:14-07	1973624
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-06 08:59:35-07	1973625
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 09:00:07-07	1973626
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-06 08:59:45-07	1973627
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 09:00:14-07	1973628
/	203.0.113.130	GET	200 OK	2016-07-06 08:59:16-07	1973629
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-06 08:59:41-07	1973630
/	192.0.2.124	GET	200 OK	2016-07-06 08:59:17-07	1973631
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-06 08:59:39-07	1973632
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-06 08:59:41-07	1973633
/	203.0.113.241	GET	200 OK	2016-07-06 08:59:23-07	1973634
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 09:00:08-07	1973635
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-06 08:59:52-07	1973636
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-06 08:59:48-07	1973637
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-06 09:00:15-07	1973638
/	203.0.113.125	GET	200 OK	2016-07-06 08:59:24-07	1973639
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-06 09:00:18-07	1973640
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-06 08:59:55-07	1973641
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-06 08:59:58-07	1973642
/	198.51.100.108	GET	200 OK	2016-07-06 08:59:30-07	1973643
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-06 09:00:25-07	1973644
/	192.0.2.47	GET	200 OK	2016-07-06 08:59:31-07	1973645
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-06 09:00:17-07	1973646
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-06 09:00:07-07	1973647
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-06 09:00:11-07	1973648
/	192.0.2.56	GET	200 OK	2016-07-06 08:59:41-07	1973649
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-06 09:00:30-07	1973650
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 09:00:02-07	1973651
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 09:00:11-07	1973652
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-06 08:59:57-07	1973653
/	192.0.2.47	GET	200 OK	2016-07-06 08:59:42-07	1973654
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-06 09:00:05-07	1973655
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-06 09:00:17-07	1973656
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-06 09:00:27-07	1973657
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-06 09:00:23-07	1973658
/	198.51.100.206	GET	200 OK	2016-07-06 08:59:44-07	1973659
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-06 09:00:02-07	1973660
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-06 09:00:27-07	1973661
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 09:00:20-07	1973662
/	203.0.113.206	GET	200 OK	2016-07-06 08:59:53-07	1973663
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 09:00:42-07	1973664
/	198.51.100.25	GET	200 OK	2016-07-06 08:59:58-07	1973665
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 09:00:39-07	1973666
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 09:00:57-07	1973667
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-06 09:00:21-07	1973668
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 09:00:47-07	1973669
/	192.0.2.137	GET	200 OK	2016-07-06 09:00:07-07	1973670
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 09:00:33-07	1973671
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-06 09:00:48-07	1973672
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-06 09:00:51-07	1973673
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-06 09:01:04-07	1973674
/	203.0.113.52	GET	200 OK	2016-07-06 09:00:17-07	1973675
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-06 09:00:36-07	1973676
/	203.0.113.10	GET	200 OK	2016-07-06 09:00:27-07	1973677
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 09:01:01-07	1973678
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 09:01:25-07	1973679
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 09:01:22-07	1973680
/	192.0.2.51	GET	200 OK	2016-07-06 09:00:35-07	1973681
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-06 09:00:53-07	1973682
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-06 09:01:26-07	1973683
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-06 09:01:20-07	1973684
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 09:00:50-07	1973685
/	203.0.113.88	GET	200 OK	2016-07-06 09:00:44-07	1973686
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-06 09:01:41-07	1973687
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-06 09:01:20-07	1973688
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-06 09:01:11-07	1973689
/	192.0.2.9	GET	200 OK	2016-07-06 09:00:52-07	1973690
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 09:01:16-07	1973691
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 09:01:28-07	1973692
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 09:01:07-07	1973693
/	203.0.113.198	GET	200 OK	2016-07-06 09:00:56-07	1973694
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-06 09:01:56-07	1973695
/	192.0.2.210	GET	200 OK	2016-07-06 09:00:57-07	1973696
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-06 09:01:13-07	1973697
/	198.51.100.250	GET	200 OK	2016-07-06 09:01:01-07	1973698
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-06 09:01:42-07	1973699
/	198.51.100.219	GET	200 OK	2016-07-06 09:01:11-07	1973700
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 09:01:32-07	1973701
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-06 09:01:58-07	1973702
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-06 09:01:33-07	1973703
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-06 09:01:51-07	1973704
/	192.0.2.18	GET	200 OK	2016-07-06 09:01:21-07	1973705
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-06 09:02:02-07	1973706
/	203.0.113.139	GET	200 OK	2016-07-06 09:01:30-07	1973707
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-06 09:02:20-07	1973708
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 09:02:20-07	1973709
/	198.51.100.172	GET	200 OK	2016-07-06 09:01:35-07	1973710
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 09:02:16-07	1973711
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 09:02:09-07	1973712
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-06 09:01:53-07	1973713
/	203.0.113.168	GET	200 OK	2016-07-06 09:01:37-07	1973714
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 09:02:11-07	1973715
/	198.51.100.71	GET	200 OK	2016-07-06 09:01:42-07	1973716
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-06 09:02:12-07	1973717
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-06 09:02:29-07	1973718
/	198.51.100.25	GET	200 OK	2016-07-06 09:01:44-07	1973719
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-06 09:02:19-07	1973720
/	192.0.2.41	GET	200 OK	2016-07-06 09:01:45-07	1973721
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-06 09:02:28-07	1973722
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-06 09:02:09-07	1973723
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 09:02:39-07	1973724
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-06 09:02:16-07	1973725
/	203.0.113.248	GET	200 OK	2016-07-06 09:01:46-07	1973726
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-06 09:02:04-07	1973727
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-06 09:02:15-07	1973728
/	198.51.100.187	GET	200 OK	2016-07-06 09:01:51-07	1973729
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-06 09:02:29-07	1973730
/	203.0.113.162	GET	200 OK	2016-07-06 09:01:58-07	1973731
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 09:02:32-07	1973732
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 09:02:57-07	1973733
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-06 09:02:31-07	1973734
/	192.0.2.16	GET	200 OK	2016-07-06 09:02:07-07	1973735
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 09:03:03-07	1973736
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-06 09:02:37-07	1973737
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-06 09:03:02-07	1973738
/	203.0.113.37	GET	200 OK	2016-07-06 09:02:15-07	1973739
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 09:03:12-07	1973740
/	198.51.100.247	GET	200 OK	2016-07-06 09:02:20-07	1973741
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-06 09:03:05-07	1973742
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 09:02:42-07	1973743
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-06 09:03:05-07	1973744
/	192.0.2.180	GET	200 OK	2016-07-06 09:02:28-07	1973745
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-06 09:03:20-07	1973746
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-06 09:03:18-07	1973747
/article/so-many-bearse	192.0.2.180	GET	404 NOT FOUND	2016-07-06 09:03:07-07	1973748
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-06 09:03:12-07	1973749
/	192.0.2.221	GET	200 OK	2016-07-06 09:02:35-07	1973750
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-06 09:03:15-07	1973751
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-06 09:03:14-07	1973752
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-06 09:02:52-07	1973753
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-06 09:03:10-07	1973754
/	192.0.2.171	GET	200 OK	2016-07-06 09:02:40-07	1973755
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-06 09:03:33-07	1973756
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 09:03:07-07	1973757
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-06 09:03:34-07	1973758
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 09:03:16-07	1973759
/	198.51.100.4	GET	200 OK	2016-07-06 09:02:47-07	1973760
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-06 09:03:24-07	1973761
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-06 09:03:43-07	1973762
/	203.0.113.139	GET	200 OK	2016-07-06 09:02:50-07	1973763
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 09:03:50-07	1973764
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 09:03:27-07	1973765
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-06 09:03:42-07	1973766
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-06 09:03:15-07	1973767
/	203.0.113.57	GET	200 OK	2016-07-06 09:02:55-07	1973768
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 09:03:34-07	1973769
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-06 09:03:14-07	1973770
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 09:03:32-07	1973771
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-06 09:03:40-07	1973772
/	203.0.113.244	GET	200 OK	2016-07-06 09:03:04-07	1973773
/article/bears-love-berriesf	203.0.113.244	GET	404 NOT FOUND	2016-07-06 09:03:28-07	1973774
/	192.0.2.57	GET	200 OK	2016-07-06 09:03:10-07	1973775
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 09:03:30-07	1973776
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-06 09:03:49-07	1973777
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 09:03:59-07	1973778
/	192.0.2.165	GET	200 OK	2016-07-06 09:03:20-07	1973779
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 09:04:18-07	1973780
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 09:04:09-07	1973781
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 09:04:00-07	1973782
/	198.51.100.68	GET	200 OK	2016-07-06 09:03:28-07	1973783
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-06 09:03:54-07	1973784
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-06 09:04:16-07	1973785
/	203.0.113.167	GET	200 OK	2016-07-06 09:03:38-07	1973786
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-06 09:04:24-07	1973787
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-06 09:04:10-07	1973788
/	198.51.100.219	GET	200 OK	2016-07-06 09:03:39-07	1973789
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 09:04:29-07	1973790
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 09:04:21-07	1973791
/	198.51.100.160	GET	200 OK	2016-07-06 09:03:47-07	1973792
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-06 09:04:10-07	1973793
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-06 09:04:12-07	1973794
/	192.0.2.228	GET	200 OK	2016-07-06 09:03:56-07	1973795
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-06 09:04:16-07	1973796
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-06 09:04:16-07	1973797
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-06 09:04:32-07	1973798
/	192.0.2.166	GET	200 OK	2016-07-06 09:03:58-07	1973799
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 09:04:29-07	1973800
/	203.0.113.58	GET	200 OK	2016-07-06 09:04:04-07	1973801
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-06 09:04:23-07	1973802
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 09:04:22-07	1973803
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 09:04:20-07	1973804
/	198.51.100.34	GET	200 OK	2016-07-06 09:04:11-07	1973805
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-06 09:05:10-07	1973806
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-06 09:04:45-07	1973807
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-06 09:05:11-07	1973808
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-06 09:04:31-07	1973809
/	198.51.100.60	GET	200 OK	2016-07-06 09:04:15-07	1973810
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 09:05:03-07	1973811
/	198.51.100.185	GET	200 OK	2016-07-06 09:04:19-07	1973812
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 09:04:43-07	1973813
/	198.51.100.167	GET	200 OK	2016-07-06 09:04:23-07	1973814
/article/trouble-for-troubledx	198.51.100.167	GET	404 NOT FOUND	2016-07-06 09:05:13-07	1973815
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-06 09:05:21-07	1973816
/	203.0.113.121	GET	200 OK	2016-07-06 09:04:26-07	1973817
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-06 09:04:59-07	1973818
/	198.51.100.223	GET	200 OK	2016-07-06 09:04:34-07	1973819
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-06 09:05:02-07	1973820
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 09:05:28-07	1973821
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 09:05:04-07	1973822
/	198.51.100.204	GET	200 OK	2016-07-06 09:04:39-07	1973823
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-06 09:04:58-07	1973824
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 09:05:36-07	1973825
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-06 09:05:16-07	1973826
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-06 09:05:21-07	1973827
/	198.51.100.98	GET	200 OK	2016-07-06 09:04:44-07	1973828
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 09:05:31-07	1973829
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 09:05:14-07	1973830
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-06 09:05:31-07	1973831
/	198.51.100.5	GET	200 OK	2016-07-06 09:04:45-07	1973832
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-06 09:05:12-07	1973833
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-06 09:05:09-07	1973834
/	192.0.2.42	GET	200 OK	2016-07-06 09:04:53-07	1973835
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-06 09:05:23-07	1973836
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 09:05:25-07	1973837
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-06 09:05:40-07	1973838
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 09:05:24-07	1973839
/	192.0.2.60	GET	200 OK	2016-07-06 09:04:56-07	1973840
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-06 09:05:24-07	1973841
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-06 09:05:17-07	1973842
/	203.0.113.147	GET	200 OK	2016-07-06 09:05:04-07	1973843
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 09:05:42-07	1973844
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-06 09:05:49-07	1973845
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 09:05:37-07	1973846
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-06 09:05:45-07	1973847
/	203.0.113.242	GET	200 OK	2016-07-06 09:05:08-07	1973848
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-06 09:05:47-07	1973849
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-06 09:05:49-07	1973850
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-06 09:06:01-07	1973851
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-06 09:05:46-07	1973852
/	192.0.2.178	GET	200 OK	2016-07-06 09:05:14-07	1973853
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-06 09:06:07-07	1973854
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 09:06:11-07	1973855
/	198.51.100.81	GET	200 OK	2016-07-06 09:05:19-07	1973856
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-06 09:05:37-07	1973857
/	198.51.100.204	GET	200 OK	2016-07-06 09:05:26-07	1973858
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 09:05:54-07	1973859
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-06 09:05:58-07	1973860
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-06 09:06:00-07	1973861
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-06 09:06:13-07	1973862
/	203.0.113.191	GET	200 OK	2016-07-06 09:05:34-07	1973863
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-06 09:05:52-07	1973864
/	192.0.2.103	GET	200 OK	2016-07-06 09:05:35-07	1973865
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 09:06:28-07	1973866
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-06 09:06:05-07	1973867
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 09:06:18-07	1973868
/	198.51.100.205	GET	200 OK	2016-07-06 09:05:38-07	1973869
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-06 09:06:05-07	1973870
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 09:06:11-07	1973871
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 09:06:38-07	1973872
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 09:06:17-07	1973873
/	203.0.113.115	GET	200 OK	2016-07-06 09:05:46-07	1973874
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-06 09:06:04-07	1973875
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-06 09:06:08-07	1973876
/	198.51.100.195	GET	200 OK	2016-07-06 09:05:51-07	1973877
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-06 09:06:08-07	1973878
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 09:06:25-07	1973879
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-06 09:06:22-07	1973880
/	203.0.113.108	GET	200 OK	2016-07-06 09:05:57-07	1973881
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-06 09:06:12-07	1973882
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-06 09:06:42-07	1973883
/	203.0.113.131	GET	200 OK	2016-07-06 09:06:06-07	1973884
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-06 09:06:59-07	1973885
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-06 09:06:57-07	1973886
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 09:06:52-07	1973887
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 09:06:24-07	1973888
/	198.51.100.87	GET	200 OK	2016-07-06 09:06:07-07	1973889
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-06 09:06:29-07	1973890
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-06 09:06:36-07	1973891
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-06 09:06:37-07	1973892
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-06 09:06:43-07	1973893
/	198.51.100.226	GET	200 OK	2016-07-06 09:06:08-07	1973894
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-06 09:06:51-07	1973895
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 09:06:46-07	1973896
/	203.0.113.142	GET	200 OK	2016-07-06 09:06:17-07	1973897
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-06 09:07:05-07	1973898
/	203.0.113.134	GET	200 OK	2016-07-06 09:06:25-07	1973899
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 09:07:22-07	1973900
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-06 09:06:55-07	1973901
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-06 09:07:12-07	1973902
/	198.51.100.17	GET	200 OK	2016-07-06 09:06:32-07	1973903
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-06 09:07:08-07	1973904
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-06 09:07:13-07	1973905
/	192.0.2.177	GET	200 OK	2016-07-06 09:06:41-07	1973906
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 09:06:56-07	1973907
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-06 09:07:29-07	1973908
/	203.0.113.134	GET	200 OK	2016-07-06 09:06:50-07	1973909
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-06 09:07:29-07	1973910
/	192.0.2.110	GET	200 OK	2016-07-06 09:07:00-07	1973911
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 09:07:39-07	1973912
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 09:07:22-07	1973913
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 09:07:47-07	1973914
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-06 09:07:29-07	1973915
/	203.0.113.179	GET	200 OK	2016-07-06 09:07:10-07	1973916
/article/bears-love-berriesk	203.0.113.179	GET	404 NOT FOUND	2016-07-06 09:07:56-07	1973917
/	203.0.113.165	GET	200 OK	2016-07-06 09:07:13-07	1973918
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-06 09:07:33-07	1973919
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-06 09:08:13-07	1973920
/	203.0.113.107	GET	200 OK	2016-07-06 09:07:19-07	1973921
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 09:08:02-07	1973922
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-06 09:07:37-07	1973923
/	203.0.113.150	GET	200 OK	2016-07-06 09:07:28-07	1973924
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-06 09:08:02-07	1973925
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 09:08:24-07	1973926
/	192.0.2.218	GET	200 OK	2016-07-06 09:07:36-07	1973927
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-06 09:08:02-07	1973928
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-06 09:08:02-07	1973929
/	198.51.100.43	GET	200 OK	2016-07-06 09:07:44-07	1973930
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 09:08:19-07	1973931
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-06 09:08:06-07	1973932
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 09:08:17-07	1973933
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 09:08:27-07	1973934
/	192.0.2.218	GET	200 OK	2016-07-06 09:07:52-07	1973935
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-06 09:08:23-07	1973936
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-06 09:08:13-07	1973937
/	203.0.113.115	GET	200 OK	2016-07-06 09:07:55-07	1973938
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-06 09:08:32-07	1973939
/	192.0.2.224	GET	200 OK	2016-07-06 09:07:56-07	1973940
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-06 09:08:24-07	1973941
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-06 09:08:52-07	1973942
/	198.51.100.60	GET	200 OK	2016-07-06 09:07:57-07	1973943
/article/bad-things-gones	198.51.100.60	GET	404 NOT FOUND	2016-07-06 09:08:35-07	1973944
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 09:08:15-07	1973945
/	192.0.2.97	GET	200 OK	2016-07-06 09:08:03-07	1973946
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-06 09:08:26-07	1973947
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 09:08:52-07	1973948
/	192.0.2.74	GET	200 OK	2016-07-06 09:08:08-07	1973949
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 09:08:30-07	1973950
/	192.0.2.213	GET	200 OK	2016-07-06 09:08:17-07	1973951
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-06 09:08:34-07	1973952
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 09:08:49-07	1973953
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-06 09:08:32-07	1973954
/	192.0.2.245	GET	200 OK	2016-07-06 09:08:21-07	1973955
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 09:08:43-07	1973956
/	203.0.113.63	GET	200 OK	2016-07-06 09:08:22-07	1973957
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 09:09:00-07	1973958
/	198.51.100.119	GET	200 OK	2016-07-06 09:08:25-07	1973959
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 09:08:47-07	1973960
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 09:08:58-07	1973961
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 09:09:11-07	1973962
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-06 09:09:15-07	1973963
/	192.0.2.132	GET	200 OK	2016-07-06 09:08:28-07	1973964
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 09:08:54-07	1973965
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-06 09:09:07-07	1973966
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 09:09:06-07	1973967
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 09:09:05-07	1973968
/	198.51.100.20	GET	200 OK	2016-07-06 09:08:35-07	1973969
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-06 09:09:08-07	1973970
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-06 09:08:53-07	1973971
/	198.51.100.130	GET	200 OK	2016-07-06 09:08:42-07	1973972
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 09:09:12-07	1973973
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-06 09:09:40-07	1973974
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 09:09:16-07	1973975
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-06 09:09:01-07	1973976
/	198.51.100.168	GET	200 OK	2016-07-06 09:08:46-07	1973977
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-06 09:09:05-07	1973978
/	203.0.113.49	GET	200 OK	2016-07-06 09:08:54-07	1973979
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-06 09:09:32-07	1973980
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-06 09:09:25-07	1973981
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-06 09:09:29-07	1973982
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-06 09:09:40-07	1973983
/	192.0.2.212	GET	200 OK	2016-07-06 09:08:55-07	1973984
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 09:09:10-07	1973985
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-06 09:09:28-07	1973986
/	198.51.100.126	GET	200 OK	2016-07-06 09:09:03-07	1973987
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 09:09:21-07	1973988
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-06 09:09:33-07	1973989
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-06 09:09:44-07	1973990
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 09:09:25-07	1973991
/	203.0.113.193	GET	200 OK	2016-07-06 09:09:10-07	1973992
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 09:09:58-07	1973993
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-06 09:09:51-07	1973994
/	192.0.2.93	GET	200 OK	2016-07-06 09:09:14-07	1973995
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-06 09:09:34-07	1973996
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-06 09:09:47-07	1973997
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-06 09:09:34-07	1973998
/	198.51.100.117	GET	200 OK	2016-07-06 10:43:46-07	1977702
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-06 09:09:46-07	1973999
/	192.0.2.209	GET	200 OK	2016-07-06 09:09:21-07	1974000
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-06 09:09:55-07	1974001
/	192.0.2.194	GET	200 OK	2016-07-06 09:09:29-07	1974002
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-06 09:10:02-07	1974003
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-06 09:10:08-07	1974004
/	192.0.2.118	GET	200 OK	2016-07-06 09:09:38-07	1974005
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-06 09:10:30-07	1974006
/	192.0.2.137	GET	200 OK	2016-07-06 09:09:40-07	1974007
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 09:10:26-07	1974008
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-06 09:10:10-07	1974009
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-06 09:10:14-07	1974010
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-06 09:09:58-07	1974011
/	192.0.2.219	GET	200 OK	2016-07-06 09:09:46-07	1974012
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-06 09:10:12-07	1974013
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-06 09:10:15-07	1974014
/	203.0.113.117	GET	200 OK	2016-07-06 09:09:52-07	1974015
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 09:10:37-07	1974016
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-06 09:10:13-07	1974017
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-06 09:10:16-07	1974018
/	203.0.113.32	GET	200 OK	2016-07-06 09:09:59-07	1974019
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 09:10:46-07	1974020
/	198.51.100.237	GET	200 OK	2016-07-06 09:10:09-07	1974021
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-06 09:10:29-07	1974022
/	203.0.113.212	GET	200 OK	2016-07-06 09:10:12-07	1974023
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 09:11:06-07	1974024
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 09:11:08-07	1974025
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-06 09:10:48-07	1974026
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 09:11:05-07	1974027
/	192.0.2.248	GET	200 OK	2016-07-06 09:10:17-07	1974028
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-06 09:10:44-07	1974029
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-06 09:10:46-07	1974030
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-06 09:11:13-07	1974031
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-06 09:10:40-07	1974032
/	198.51.100.166	GET	200 OK	2016-07-06 09:10:23-07	1974033
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-06 09:10:49-07	1974034
/	198.51.100.101	GET	200 OK	2016-07-06 09:10:24-07	1974035
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-06 09:11:22-07	1974036
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-06 09:11:21-07	1974037
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-06 09:10:44-07	1974038
/	198.51.100.247	GET	200 OK	2016-07-06 09:10:32-07	1974039
/article/bears-love-berriesq	198.51.100.247	GET	404 NOT FOUND	2016-07-06 09:11:32-07	1974040
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-06 09:11:23-07	1974041
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-06 09:10:59-07	1974042
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 09:11:03-07	1974043
/	198.51.100.158	GET	200 OK	2016-07-06 09:10:37-07	1974044
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-06 09:10:53-07	1974045
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 09:11:12-07	1974046
/	198.51.100.69	GET	200 OK	2016-07-06 09:10:39-07	1974047
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 09:11:03-07	1974048
/	192.0.2.178	GET	200 OK	2016-07-06 09:10:48-07	1974049
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-06 09:11:34-07	1974050
/	203.0.113.151	GET	200 OK	2016-07-06 09:10:54-07	1974051
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-06 09:11:39-07	1974052
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-06 09:11:09-07	1974053
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-06 09:11:16-07	1974054
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-06 09:11:45-07	1974055
/	192.0.2.254	GET	200 OK	2016-07-06 09:10:57-07	1974056
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 09:11:26-07	1974057
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 09:11:31-07	1974058
/	192.0.2.92	GET	200 OK	2016-07-06 09:11:06-07	1974059
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-06 09:11:54-07	1974060
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 09:11:29-07	1974061
/	203.0.113.63	GET	200 OK	2016-07-06 09:11:16-07	1974062
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-06 09:11:32-07	1974063
/	192.0.2.175	GET	200 OK	2016-07-06 09:11:21-07	1974064
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-06 09:11:43-07	1974065
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-06 09:11:36-07	1974066
/	203.0.113.54	GET	200 OK	2016-07-06 09:11:24-07	1974067
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-06 09:12:19-07	1974068
/	198.51.100.78	GET	200 OK	2016-07-06 09:11:30-07	1974069
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 09:12:10-07	1974070
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 09:12:05-07	1974071
/	198.51.100.88	GET	200 OK	2016-07-06 09:11:39-07	1974072
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 09:12:35-07	1974073
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-06 09:12:06-07	1974074
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 09:12:28-07	1974075
/	198.51.100.158	GET	200 OK	2016-07-06 09:11:47-07	1974076
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-06 09:12:12-07	1974077
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 09:12:06-07	1974078
/	198.51.100.145	GET	200 OK	2016-07-06 09:11:53-07	1974079
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-06 09:12:35-07	1974080
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-06 09:12:32-07	1974081
/	203.0.113.241	GET	200 OK	2016-07-06 09:12:00-07	1974082
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-06 09:12:49-07	1974083
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 09:12:24-07	1974084
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 09:12:59-07	1974085
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 09:12:45-07	1974086
/	192.0.2.205	GET	200 OK	2016-07-06 09:12:03-07	1974087
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-06 09:12:31-07	1974088
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-06 09:12:59-07	1974089
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-06 09:12:28-07	1974090
/	203.0.113.173	GET	200 OK	2016-07-06 09:12:09-07	1974091
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-06 09:12:38-07	1974092
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-06 09:12:25-07	1974093
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-06 09:13:01-07	1974094
/	203.0.113.190	GET	200 OK	2016-07-06 09:12:13-07	1974095
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-06 09:13:08-07	1974096
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-06 09:12:59-07	1974097
/	198.51.100.202	GET	200 OK	2016-07-06 09:12:21-07	1974098
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 09:12:51-07	1974099
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 09:12:59-07	1974100
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 09:13:01-07	1974101
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-06 09:12:54-07	1974102
/	192.0.2.118	GET	200 OK	2016-07-06 09:12:23-07	1974103
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 09:12:39-07	1974104
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-06 09:13:09-07	1974105
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-06 09:13:00-07	1974106
/	192.0.2.176	GET	200 OK	2016-07-06 09:12:33-07	1974107
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-06 09:13:19-07	1974108
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 09:13:32-07	1974109
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-06 09:12:57-07	1974110
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-06 09:13:21-07	1974111
/	192.0.2.55	GET	200 OK	2016-07-06 09:12:39-07	1974112
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-06 09:12:58-07	1974113
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-06 09:12:56-07	1974114
/	198.51.100.17	GET	200 OK	2016-07-06 09:12:45-07	1974115
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 09:13:31-07	1974116
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-06 09:13:20-07	1974117
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 09:13:13-07	1974118
/	192.0.2.59	GET	200 OK	2016-07-06 09:12:46-07	1974119
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-06 09:13:33-07	1974120
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 09:13:35-07	1974121
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-06 09:13:12-07	1974122
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 09:13:07-07	1974123
/	203.0.113.233	GET	200 OK	2016-07-06 09:12:51-07	1974124
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 09:13:30-07	1974125
/	192.0.2.131	GET	200 OK	2016-07-06 09:12:52-07	1974126
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-06 09:13:17-07	1974127
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-06 09:13:16-07	1974128
/	203.0.113.147	GET	200 OK	2016-07-06 09:12:53-07	1974129
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 09:13:33-07	1974130
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-06 09:13:19-07	1974131
/	192.0.2.70	GET	200 OK	2016-07-06 09:13:00-07	1974132
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 09:13:25-07	1974133
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 09:13:27-07	1974134
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-06 09:13:41-07	1974135
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-06 09:13:20-07	1974136
/	198.51.100.184	GET	200 OK	2016-07-06 09:13:08-07	1974137
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-06 09:13:46-07	1974138
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-06 09:13:32-07	1974139
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-06 09:13:23-07	1974140
/	192.0.2.185	GET	200 OK	2016-07-06 09:13:15-07	1974141
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-06 09:13:54-07	1974142
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-06 09:13:50-07	1974143
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-06 09:14:15-07	1974144
/	192.0.2.205	GET	200 OK	2016-07-06 09:13:25-07	1974145
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 09:13:49-07	1974146
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-06 09:14:03-07	1974147
/	192.0.2.137	GET	200 OK	2016-07-06 09:13:27-07	1974148
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-06 09:14:11-07	1974149
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-06 09:14:08-07	1974150
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 09:14:13-07	1974151
/	192.0.2.201	GET	200 OK	2016-07-06 09:13:34-07	1974152
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-06 09:14:00-07	1974153
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-06 09:14:34-07	1974154
/	198.51.100.174	GET	200 OK	2016-07-06 09:13:36-07	1974155
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-06 09:13:52-07	1974156
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-06 09:14:19-07	1974157
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-06 09:14:26-07	1974158
/	203.0.113.155	GET	200 OK	2016-07-06 09:13:41-07	1974159
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-06 09:14:22-07	1974160
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-06 09:14:15-07	1974161
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-06 09:14:15-07	1974162
/	203.0.113.158	GET	200 OK	2016-07-06 09:13:45-07	1974163
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 09:14:02-07	1974164
/	203.0.113.208	GET	200 OK	2016-07-06 09:13:50-07	1974165
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-06 09:14:41-07	1974166
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 09:14:06-07	1974167
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-06 09:14:24-07	1974168
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 09:14:39-07	1974169
/	198.51.100.234	GET	200 OK	2016-07-06 09:13:52-07	1974170
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-06 09:14:19-07	1974171
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-06 09:14:23-07	1974172
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-06 09:14:20-07	1974173
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-06 09:14:40-07	1974174
/	203.0.113.168	GET	200 OK	2016-07-06 09:13:56-07	1974175
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 09:14:32-07	1974176
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-06 09:14:14-07	1974177
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-06 09:14:23-07	1974178
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-06 09:14:45-07	1974179
/	192.0.2.184	GET	200 OK	2016-07-06 09:14:06-07	1974180
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-06 09:14:23-07	1974181
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-06 09:14:40-07	1974182
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-06 09:14:34-07	1974183
/	198.51.100.197	GET	200 OK	2016-07-06 09:14:15-07	1974184
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-06 09:14:42-07	1974185
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 09:14:52-07	1974186
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-06 09:14:57-07	1974187
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 09:14:42-07	1974189
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-06 09:14:51-07	1974190
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-06 09:14:48-07	1974191
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-06 09:14:33-07	1974192
/	203.0.113.2	GET	200 OK	2016-07-06 09:14:25-07	1974193
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 09:14:41-07	1974194
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 09:14:42-07	1974195
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-06 09:15:25-07	1974196
/	192.0.2.90	GET	200 OK	2016-07-06 09:14:31-07	1974197
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-06 09:15:31-07	1974198
/	203.0.113.167	GET	200 OK	2016-07-06 09:14:35-07	1974199
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-06 09:15:22-07	1974200
/	198.51.100.87	GET	200 OK	2016-07-06 09:14:38-07	1974201
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-06 09:15:20-07	1974202
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-06 09:15:28-07	1974203
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-06 09:14:57-07	1974204
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-06 09:15:07-07	1974205
/	198.51.100.152	GET	200 OK	2016-07-06 09:14:47-07	1974206
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 09:15:09-07	1974207
/	198.51.100.69	GET	200 OK	2016-07-06 09:14:54-07	1974208
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-06 09:15:29-07	1974209
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-06 09:15:33-07	1974210
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-06 09:15:41-07	1974211
/	198.51.100.30	GET	200 OK	2016-07-06 09:15:04-07	1974212
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-06 09:15:42-07	1974213
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-06 09:15:53-07	1974214
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-06 09:15:28-07	1974215
/	203.0.113.181	GET	200 OK	2016-07-06 09:15:06-07	1974216
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-06 09:15:41-07	1974217
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 09:15:57-07	1974218
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 09:15:50-07	1974219
/	203.0.113.7	GET	200 OK	2016-07-06 09:15:08-07	1974220
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 09:15:53-07	1974221
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-06 09:15:32-07	1974222
/	198.51.100.196	GET	200 OK	2016-07-06 09:15:17-07	1974223
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 09:16:12-07	1974224
/	203.0.113.238	GET	200 OK	2016-07-06 09:15:20-07	1974225
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-06 09:15:36-07	1974226
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-06 09:16:07-07	1974227
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-06 09:15:52-07	1974228
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-06 09:16:06-07	1974229
/	198.51.100.121	GET	200 OK	2016-07-06 09:15:28-07	1974230
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 09:15:54-07	1974231
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 09:16:03-07	1974232
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-06 09:16:22-07	1974233
/	192.0.2.241	GET	200 OK	2016-07-06 09:15:36-07	1974234
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-06 09:16:04-07	1974235
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-06 09:16:09-07	1974236
/	203.0.113.110	GET	200 OK	2016-07-06 09:15:42-07	1974237
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-06 09:16:27-07	1974238
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-06 09:15:57-07	1974239
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-06 09:16:27-07	1974240
/	198.51.100.173	GET	200 OK	2016-07-06 09:15:50-07	1974241
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-06 09:16:13-07	1974242
/	192.0.2.77	GET	200 OK	2016-07-06 09:15:56-07	1974243
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 09:16:11-07	1974244
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-06 09:16:33-07	1974245
/	192.0.2.115	GET	200 OK	2016-07-06 09:16:06-07	1974246
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 09:16:24-07	1974247
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-06 09:17:01-07	1974248
/	192.0.2.115	GET	200 OK	2016-07-06 09:16:11-07	1974249
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-06 09:16:40-07	1974250
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-06 09:16:58-07	1974251
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-06 09:16:55-07	1974252
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 09:16:33-07	1974253
/	203.0.113.97	GET	200 OK	2016-07-06 09:16:13-07	1974254
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-06 09:16:32-07	1974255
/	203.0.113.246	GET	200 OK	2016-07-06 09:16:22-07	1974256
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-06 09:16:48-07	1974257
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-06 09:16:51-07	1974258
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-06 09:17:14-07	1974259
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-06 09:17:18-07	1974260
/	192.0.2.91	GET	200 OK	2016-07-06 09:16:30-07	1974261
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-06 09:17:28-07	1974262
/	203.0.113.105	GET	200 OK	2016-07-06 09:16:33-07	1974263
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-06 09:16:49-07	1974264
/	192.0.2.215	GET	200 OK	2016-07-06 09:16:42-07	1974265
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-06 09:17:03-07	1974266
/	198.51.100.57	GET	200 OK	2016-07-06 09:16:46-07	1974267
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 09:17:32-07	1974268
/	192.0.2.51	GET	200 OK	2016-07-06 09:16:55-07	1974269
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-06 09:17:52-07	1974270
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 09:17:49-07	1974271
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 09:17:27-07	1974272
/	203.0.113.223	GET	200 OK	2016-07-06 09:17:05-07	1974273
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-06 09:17:34-07	1974274
/	203.0.113.145	GET	200 OK	2016-07-06 09:17:14-07	1974275
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 09:17:39-07	1974276
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-06 09:18:03-07	1974277
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 09:18:04-07	1974278
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-06 09:18:10-07	1974279
/	203.0.113.206	GET	200 OK	2016-07-06 09:17:18-07	1974280
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-06 09:17:46-07	1974281
/	192.0.2.97	GET	200 OK	2016-07-06 09:17:24-07	1974282
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-06 09:17:49-07	1974283
/	198.51.100.228	GET	200 OK	2016-07-06 11:25:58-07	1979318
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 09:18:08-07	1974284
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-06 09:18:20-07	1974285
/	192.0.2.210	GET	200 OK	2016-07-06 09:17:31-07	1974286
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-06 09:17:52-07	1974287
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 09:18:27-07	1974288
/	198.51.100.98	GET	200 OK	2016-07-06 09:17:32-07	1974289
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-06 09:18:24-07	1974290
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-06 09:17:55-07	1974291
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-06 09:18:13-07	1974292
/	198.51.100.83	GET	200 OK	2016-07-06 09:17:37-07	1974293
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 09:18:17-07	1974294
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 09:18:27-07	1974295
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 09:18:19-07	1974296
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 09:17:58-07	1974297
/	198.51.100.240	GET	200 OK	2016-07-06 09:17:47-07	1974298
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 09:18:28-07	1974299
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-06 09:18:11-07	1974300
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-06 09:18:17-07	1974301
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-06 09:18:35-07	1974302
/	203.0.113.139	GET	200 OK	2016-07-06 09:17:51-07	1974303
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 09:18:29-07	1974304
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-06 09:18:14-07	1974305
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 09:18:40-07	1974306
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-06 09:18:35-07	1974307
/	192.0.2.39	GET	200 OK	2016-07-06 09:17:59-07	1974308
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-06 09:18:29-07	1974309
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 09:18:47-07	1974310
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-06 09:18:15-07	1974311
/	198.51.100.56	GET	200 OK	2016-07-06 09:18:02-07	1974312
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-06 09:18:29-07	1974313
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 09:18:40-07	1974314
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-06 09:18:53-07	1974315
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 09:18:24-07	1974316
/	198.51.100.70	GET	200 OK	2016-07-06 09:18:07-07	1974317
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-06 09:18:43-07	1974318
/	203.0.113.26	GET	200 OK	2016-07-06 09:18:15-07	1974319
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-06 09:19:12-07	1974320
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-06 09:18:42-07	1974321
/	203.0.113.137	GET	200 OK	2016-07-06 09:18:16-07	1974322
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 09:18:55-07	1974323
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 09:19:06-07	1974324
/	192.0.2.203	GET	200 OK	2016-07-06 09:18:25-07	1974325
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-06 09:19:24-07	1974326
/	203.0.113.154	GET	200 OK	2016-07-06 09:18:29-07	1974327
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-06 09:18:49-07	1974328
/	192.0.2.4	GET	200 OK	2016-07-06 09:18:34-07	1974329
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-06 09:19:32-07	1974330
/	203.0.113.128	GET	200 OK	2016-07-06 09:18:38-07	1974331
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-06 09:19:33-07	1974332
/	192.0.2.36	GET	200 OK	2016-07-06 09:18:43-07	1974333
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 09:19:24-07	1974334
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-06 09:18:58-07	1974335
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 09:19:02-07	1974336
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-06 09:19:02-07	1974337
/	203.0.113.4	GET	200 OK	2016-07-06 09:18:50-07	1974338
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-06 09:19:10-07	1974339
/	203.0.113.126	GET	200 OK	2016-07-06 09:18:55-07	1974340
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 09:19:20-07	1974341
/	203.0.113.95	GET	200 OK	2016-07-06 09:19:01-07	1974342
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 09:19:21-07	1974343
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 09:19:43-07	1974344
/	203.0.113.25	GET	200 OK	2016-07-06 09:19:06-07	1974345
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 09:19:43-07	1974346
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 09:19:53-07	1974347
/	203.0.113.120	GET	200 OK	2016-07-06 09:19:09-07	1974348
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-06 09:19:43-07	1974349
/	203.0.113.68	GET	200 OK	2016-07-06 09:19:12-07	1974350
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-06 09:20:10-07	1974351
/	198.51.100.207	GET	200 OK	2016-07-06 09:19:17-07	1974352
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-06 09:19:42-07	1974353
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-06 09:19:35-07	1974354
/	203.0.113.139	GET	200 OK	2016-07-06 09:19:23-07	1974355
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-06 09:20:04-07	1974356
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-06 09:20:19-07	1974357
/	198.51.100.154	GET	200 OK	2016-07-06 09:19:28-07	1974358
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 09:20:14-07	1974359
/article/candidate-is-jerks	198.51.100.154	GET	404 NOT FOUND	2016-07-06 09:20:18-07	1974360
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 09:19:58-07	1974361
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-06 09:19:57-07	1974362
/	203.0.113.253	GET	200 OK	2016-07-06 09:19:34-07	1974363
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 09:20:20-07	1974364
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-06 09:19:54-07	1974365
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 09:20:11-07	1974366
/	203.0.113.157	GET	200 OK	2016-07-06 09:19:41-07	1974367
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-06 09:20:29-07	1974368
/	203.0.113.94	GET	200 OK	2016-07-06 09:19:44-07	1974369
/article/media-obsessed-with-bearsl	203.0.113.94	GET	404 NOT FOUND	2016-07-06 09:20:18-07	1974370
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-06 09:20:36-07	1974371
/	198.51.100.66	GET	200 OK	2016-07-06 09:19:48-07	1974372
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-06 09:20:15-07	1974373
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-06 09:20:03-07	1974374
/	203.0.113.77	GET	200 OK	2016-07-06 09:19:55-07	1974375
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 09:20:37-07	1974376
/	203.0.113.68	GET	200 OK	2016-07-06 09:19:58-07	1974377
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-06 09:20:35-07	1974378
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 09:20:35-07	1974379
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 09:20:52-07	1974380
/	198.51.100.76	GET	200 OK	2016-07-06 09:20:00-07	1974381
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 09:20:22-07	1974382
/	203.0.113.234	GET	200 OK	2016-07-06 09:20:01-07	1974383
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 09:20:20-07	1974384
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-06 09:20:44-07	1974385
/	198.51.100.192	GET	200 OK	2016-07-06 09:20:02-07	1974386
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 09:20:37-07	1974387
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-06 09:20:56-07	1974388
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-06 09:20:38-07	1974389
/	198.51.100.236	GET	200 OK	2016-07-06 09:20:07-07	1974390
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 09:21:01-07	1974391
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 09:20:27-07	1974392
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-06 09:20:41-07	1974393
/	203.0.113.16	GET	200 OK	2016-07-06 09:20:10-07	1974394
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-06 09:20:26-07	1974395
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-06 09:20:54-07	1974396
/	203.0.113.191	GET	200 OK	2016-07-06 09:20:15-07	1974397
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-06 09:20:52-07	1974398
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-06 09:20:52-07	1974399
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-06 09:21:08-07	1974400
/	192.0.2.4	GET	200 OK	2016-07-06 09:20:23-07	1974401
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-06 09:20:57-07	1974402
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 09:20:50-07	1974403
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-06 09:21:13-07	1974404
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-06 09:20:50-07	1974405
/	203.0.113.192	GET	200 OK	2016-07-06 09:20:26-07	1974406
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-06 09:21:13-07	1974407
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-06 09:20:58-07	1974408
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-06 09:20:51-07	1974409
/	192.0.2.23	GET	200 OK	2016-07-06 09:20:32-07	1974410
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 09:21:06-07	1974411
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 09:21:13-07	1974412
/	192.0.2.175	GET	200 OK	2016-07-06 09:20:39-07	1974413
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-06 09:20:59-07	1974414
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-06 09:21:38-07	1974415
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-06 09:21:02-07	1974416
/	198.51.100.244	GET	200 OK	2016-07-06 09:20:44-07	1974417
/article/bad-things-gones	198.51.100.244	GET	404 NOT FOUND	2016-07-06 09:21:20-07	1974418
/	198.51.100.99	GET	200 OK	2016-07-06 09:20:49-07	1974419
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-06 09:21:14-07	1974420
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-06 09:21:42-07	1974421
/	203.0.113.250	GET	200 OK	2016-07-06 09:20:55-07	1974422
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-06 09:21:36-07	1974423
/	203.0.113.89	GET	200 OK	2016-07-06 09:21:00-07	1974424
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-06 09:21:21-07	1974425
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-06 09:21:51-07	1974426
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 09:21:18-07	1974427
/	198.51.100.227	GET	200 OK	2016-07-06 09:21:03-07	1974428
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-06 09:21:32-07	1974429
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 09:21:54-07	1974430
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-06 09:22:02-07	1974431
/	198.51.100.102	GET	200 OK	2016-07-06 09:21:10-07	1974432
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-06 09:22:10-07	1974433
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-06 09:21:54-07	1974434
/	198.51.100.194	GET	200 OK	2016-07-06 09:21:14-07	1974435
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 09:21:52-07	1974436
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 09:22:04-07	1974437
/article/goats-eat-googlesz	198.51.100.194	GET	404 NOT FOUND	2016-07-06 09:22:14-07	1974438
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 09:22:07-07	1974439
/	203.0.113.115	GET	200 OK	2016-07-06 09:21:20-07	1974440
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-06 09:22:11-07	1974441
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-06 09:22:10-07	1974442
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-06 09:21:40-07	1974443
/	198.51.100.144	GET	200 OK	2016-07-06 09:21:24-07	1974444
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-06 09:22:21-07	1974445
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-06 09:21:41-07	1974446
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-06 09:21:56-07	1974447
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-06 09:21:40-07	1974448
/	192.0.2.199	GET	200 OK	2016-07-06 09:21:27-07	1974449
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 09:22:14-07	1974450
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 09:21:51-07	1974451
/	198.51.100.135	GET	200 OK	2016-07-06 09:21:34-07	1974452
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-06 09:21:57-07	1974453
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 09:21:59-07	1974454
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 09:22:01-07	1974455
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-06 09:21:52-07	1974456
/	198.51.100.182	GET	200 OK	2016-07-06 09:21:37-07	1974457
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-06 09:22:15-07	1974458
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 09:22:32-07	1974459
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 09:22:03-07	1974460
/	198.51.100.63	GET	200 OK	2016-07-06 09:21:44-07	1974461
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-06 09:22:09-07	1974462
/	203.0.113.105	GET	200 OK	2016-07-06 09:21:54-07	1974463
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-06 09:22:39-07	1974464
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-06 09:22:45-07	1974465
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-06 09:22:54-07	1974466
/	192.0.2.220	GET	200 OK	2016-07-06 09:21:58-07	1974467
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-06 09:22:24-07	1974468
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 09:22:27-07	1974469
/	198.51.100.62	GET	200 OK	2016-07-06 09:22:07-07	1974470
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-06 09:22:53-07	1974471
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-06 09:22:30-07	1974472
/	192.0.2.194	GET	200 OK	2016-07-06 09:22:08-07	1974473
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-06 09:22:57-07	1974474
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-06 09:23:03-07	1974475
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-06 09:23:03-07	1974476
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-06 09:22:51-07	1974477
/	192.0.2.58	GET	200 OK	2016-07-06 09:22:14-07	1974478
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-06 09:22:41-07	1974479
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-06 09:22:56-07	1974480
/	198.51.100.200	GET	200 OK	2016-07-06 09:22:19-07	1974481
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-06 09:22:59-07	1974482
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 09:23:17-07	1974483
/	203.0.113.244	GET	200 OK	2016-07-06 09:22:25-07	1974484
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-06 09:23:12-07	1974485
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-06 09:23:10-07	1974486
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-06 09:23:19-07	1974487
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-06 09:22:49-07	1974488
/	192.0.2.211	GET	200 OK	2016-07-06 09:22:31-07	1974489
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-06 09:23:05-07	1974490
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 09:23:22-07	1974491
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 09:23:07-07	1974492
/	192.0.2.20	GET	200 OK	2016-07-06 09:22:37-07	1974493
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-06 09:22:54-07	1974494
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-06 09:23:35-07	1974495
/	203.0.113.57	GET	200 OK	2016-07-06 09:22:43-07	1974496
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 09:23:15-07	1974497
/	198.51.100.234	GET	200 OK	2016-07-06 09:22:50-07	1974498
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-06 09:23:12-07	1974499
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-06 09:23:36-07	1974500
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 09:23:45-07	1974501
/	203.0.113.27	GET	200 OK	2016-07-06 09:22:51-07	1974502
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 09:23:20-07	1974503
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 09:23:28-07	1974504
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 09:23:18-07	1974505
/	203.0.113.59	GET	200 OK	2016-07-06 09:22:55-07	1974506
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 09:23:22-07	1974507
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-06 09:23:24-07	1974508
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 09:23:18-07	1974509
/	198.51.100.198	GET	200 OK	2016-07-06 09:23:01-07	1974510
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 09:23:52-07	1974511
/	192.0.2.106	GET	200 OK	2016-07-06 09:23:04-07	1974512
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-06 09:23:33-07	1974513
/	198.51.100.180	GET	200 OK	2016-07-06 09:23:11-07	1974514
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-06 09:24:06-07	1974515
/	198.51.100.45	GET	200 OK	2016-07-06 09:23:14-07	1974516
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-06 09:23:58-07	1974517
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-06 09:24:14-07	1974518
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-06 09:23:49-07	1974519
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-06 09:24:03-07	1974520
/	192.0.2.116	GET	200 OK	2016-07-06 09:23:15-07	1974521
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-06 09:23:36-07	1974522
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-06 09:23:41-07	1974523
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-06 09:23:55-07	1974524
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-06 09:24:10-07	1974525
/	203.0.113.190	GET	200 OK	2016-07-06 09:23:21-07	1974526
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-06 09:23:38-07	1974527
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-06 09:24:05-07	1974528
/	198.51.100.253	GET	200 OK	2016-07-06 09:23:25-07	1974529
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-06 09:23:48-07	1974530
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-06 09:23:54-07	1974531
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-06 09:23:57-07	1974532
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-06 09:24:10-07	1974533
/	192.0.2.228	GET	200 OK	2016-07-06 09:23:30-07	1974534
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 09:24:12-07	1974535
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 09:24:20-07	1974536
/	203.0.113.147	GET	200 OK	2016-07-06 09:23:37-07	1974537
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-06 09:23:56-07	1974538
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-06 09:24:28-07	1974539
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-06 09:24:36-07	1974540
/	192.0.2.208	GET	200 OK	2016-07-06 09:23:44-07	1974541
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 09:24:41-07	1974542
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-06 09:24:06-07	1974543
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 09:24:28-07	1974544
/	192.0.2.39	GET	200 OK	2016-07-06 09:23:50-07	1974545
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-06 09:24:10-07	1974546
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 09:24:10-07	1974547
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 09:24:27-07	1974548
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-06 09:24:15-07	1974549
/	203.0.113.243	GET	200 OK	2016-07-06 09:23:56-07	1974550
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 09:24:21-07	1974551
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-06 09:24:11-07	1974552
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-06 09:24:39-07	1974553
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-06 09:24:49-07	1974554
/	198.51.100.181	GET	200 OK	2016-07-06 09:24:02-07	1974555
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-06 09:24:42-07	1974556
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 09:24:20-07	1974557
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 09:24:43-07	1974558
/	203.0.113.125	GET	200 OK	2016-07-06 09:24:11-07	1974559
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-06 09:24:31-07	1974560
/	203.0.113.239	GET	200 OK	2016-07-06 09:24:14-07	1974561
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-06 09:25:12-07	1974562
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-06 09:25:10-07	1974563
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-06 09:25:00-07	1974564
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-06 09:24:48-07	1974565
/	198.51.100.122	GET	200 OK	2016-07-06 09:24:16-07	1974566
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-06 09:24:40-07	1974567
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-06 09:25:12-07	1974568
/	203.0.113.209	GET	200 OK	2016-07-06 11:31:06-07	1979508
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-06 09:25:05-07	1974569
/	198.51.100.110	GET	200 OK	2016-07-06 09:24:21-07	1974570
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-06 09:25:12-07	1974571
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-06 09:24:50-07	1974572
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-06 09:24:58-07	1974573
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-06 09:24:53-07	1974574
/	203.0.113.124	GET	200 OK	2016-07-06 09:24:23-07	1974575
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-06 09:24:58-07	1974576
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-06 09:24:48-07	1974577
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-06 09:25:00-07	1974578
/	192.0.2.218	GET	200 OK	2016-07-06 09:24:26-07	1974579
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-06 09:24:45-07	1974580
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 09:25:03-07	1974581
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-06 09:24:50-07	1974582
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 09:24:44-07	1974583
/	198.51.100.132	GET	200 OK	2016-07-06 09:24:30-07	1974584
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-06 09:24:50-07	1974585
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-06 09:25:14-07	1974586
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-06 09:25:06-07	1974587
/	192.0.2.2	GET	200 OK	2016-07-06 09:24:38-07	1974588
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 09:25:00-07	1974589
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-06 09:25:36-07	1974590
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-06 09:25:12-07	1974591
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-06 09:25:15-07	1974592
/	198.51.100.55	GET	200 OK	2016-07-06 09:24:47-07	1974593
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 09:25:41-07	1974594
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-06 09:25:12-07	1974595
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-06 09:25:27-07	1974596
/	203.0.113.173	GET	200 OK	2016-07-06 09:24:56-07	1974597
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-06 09:25:32-07	1974598
/	203.0.113.242	GET	200 OK	2016-07-06 09:24:58-07	1974599
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 09:25:29-07	1974600
/	198.51.100.156	GET	200 OK	2016-07-06 09:25:04-07	1974601
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 09:25:33-07	1974602
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-06 09:25:57-07	1974603
/	203.0.113.225	GET	200 OK	2016-07-06 09:25:08-07	1974604
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-06 09:26:02-07	1974605
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 09:25:24-07	1974606
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-06 09:25:41-07	1974607
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 09:25:43-07	1974608
/	192.0.2.91	GET	200 OK	2016-07-06 09:25:11-07	1974609
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-06 09:25:55-07	1974610
/	198.51.100.105	GET	200 OK	2016-07-06 09:25:17-07	1974611
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-06 09:25:46-07	1974612
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-06 09:25:49-07	1974613
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-06 09:25:41-07	1974614
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-06 09:26:00-07	1974615
/	192.0.2.132	GET	200 OK	2016-07-06 09:25:18-07	1974616
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 09:26:15-07	1974617
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 09:25:43-07	1974618
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-06 09:25:51-07	1974619
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 09:25:56-07	1974620
/	198.51.100.31	GET	200 OK	2016-07-06 09:25:28-07	1974621
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-06 09:25:44-07	1974622
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 09:26:07-07	1974623
/	203.0.113.49	GET	200 OK	2016-07-06 09:25:34-07	1974624
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-06 09:26:03-07	1974625
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-06 09:26:16-07	1974626
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-06 09:26:18-07	1974627
/	192.0.2.34	GET	200 OK	2016-07-06 09:25:36-07	1974628
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-06 09:26:02-07	1974629
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-06 09:26:23-07	1974630
/	198.51.100.67	GET	200 OK	2016-07-06 09:25:44-07	1974631
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 09:26:18-07	1974632
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 09:26:11-07	1974633
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 09:26:04-07	1974634
/	198.51.100.236	GET	200 OK	2016-07-06 09:25:52-07	1974635
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-06 09:26:23-07	1974636
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-06 09:26:31-07	1974637
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 09:26:45-07	1974638
/	203.0.113.254	GET	200 OK	2016-07-06 09:25:57-07	1974639
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-06 09:26:52-07	1974640
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-06 09:26:51-07	1974641
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-06 09:26:55-07	1974642
/	198.51.100.178	GET	200 OK	2016-07-06 09:26:03-07	1974643
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-06 09:26:55-07	1974644
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-06 09:26:22-07	1974645
/	203.0.113.122	GET	200 OK	2016-07-06 09:26:10-07	1974646
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-06 09:26:51-07	1974647
/	203.0.113.2	GET	200 OK	2016-07-06 09:26:13-07	1974648
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 09:26:46-07	1974649
/	192.0.2.204	GET	200 OK	2016-07-06 09:26:16-07	1974650
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-06 09:26:58-07	1974651
/	203.0.113.65	GET	200 OK	2016-07-06 09:26:21-07	1974652
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-06 09:26:58-07	1974653
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-06 09:27:14-07	1974654
/	203.0.113.17	GET	200 OK	2016-07-06 09:26:23-07	1974655
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-06 09:26:49-07	1974656
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 09:27:03-07	1974657
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 09:27:05-07	1974658
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 09:26:56-07	1974659
/	192.0.2.212	GET	200 OK	2016-07-06 09:26:24-07	1974660
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 09:26:45-07	1974661
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-06 09:26:51-07	1974662
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 09:27:07-07	1974663
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 09:26:57-07	1974664
/	203.0.113.86	GET	200 OK	2016-07-06 09:26:34-07	1974665
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 09:27:11-07	1974666
/	192.0.2.239	GET	200 OK	2016-07-06 09:26:41-07	1974667
/article/bears-love-berriesf	192.0.2.239	GET	404 NOT FOUND	2016-07-06 09:27:01-07	1974668
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-06 09:27:38-07	1974669
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 09:27:05-07	1974670
/	198.51.100.212	GET	200 OK	2016-07-06 09:26:46-07	1974671
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 09:27:10-07	1974672
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 09:27:03-07	1974673
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 09:27:21-07	1974674
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 09:27:38-07	1974675
/	192.0.2.197	GET	200 OK	2016-07-06 09:26:48-07	1974676
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 09:27:38-07	1974677
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-06 09:27:46-07	1974678
/	192.0.2.233	GET	200 OK	2016-07-06 09:26:50-07	1974679
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-06 09:27:38-07	1974680
/	203.0.113.46	GET	200 OK	2016-07-06 09:26:56-07	1974681
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-06 09:27:35-07	1974682
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-06 09:27:51-07	1974683
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-06 09:27:46-07	1974684
/	198.51.100.11	GET	200 OK	2016-07-06 09:26:58-07	1974685
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-06 09:27:30-07	1974686
/	192.0.2.130	GET	200 OK	2016-07-06 09:27:01-07	1974687
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-06 09:28:01-07	1974688
/	192.0.2.52	GET	200 OK	2016-07-06 09:27:03-07	1974689
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-06 09:27:46-07	1974690
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-06 09:27:57-07	1974691
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-06 09:27:59-07	1974692
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-06 09:27:38-07	1974693
/	192.0.2.48	GET	200 OK	2016-07-06 09:27:06-07	1974694
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 09:28:05-07	1974695
/article/bad-things-goner	192.0.2.48	GET	404 NOT FOUND	2016-07-06 09:27:22-07	1974696
/	198.51.100.51	GET	200 OK	2016-07-06 09:27:14-07	1974697
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-06 09:27:45-07	1974698
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-06 09:27:58-07	1974699
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 09:28:03-07	1974700
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-06 09:27:33-07	1974701
/	203.0.113.210	GET	200 OK	2016-07-06 09:27:17-07	1974702
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 09:27:51-07	1974703
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-06 09:27:45-07	1974704
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-06 09:27:49-07	1974705
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 09:28:08-07	1974706
/	203.0.113.63	GET	200 OK	2016-07-06 09:27:21-07	1974707
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-06 09:27:53-07	1974708
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-06 09:27:51-07	1974709
/	198.51.100.203	GET	200 OK	2016-07-06 09:27:24-07	1974710
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 09:27:52-07	1974711
/	203.0.113.57	GET	200 OK	2016-07-06 09:27:29-07	1974712
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-06 09:27:54-07	1974713
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 09:28:14-07	1974714
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-06 09:28:11-07	1974715
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 09:27:55-07	1974716
/	203.0.113.33	GET	200 OK	2016-07-06 09:27:33-07	1974717
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 09:28:17-07	1974718
/	203.0.113.253	GET	200 OK	2016-07-06 09:27:38-07	1974719
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-06 09:28:22-07	1974720
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-06 09:28:06-07	1974721
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 09:28:27-07	1974722
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-06 09:28:11-07	1974723
/	198.51.100.49	GET	200 OK	2016-07-06 09:27:39-07	1974724
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-06 09:27:59-07	1974725
/	198.51.100.247	GET	200 OK	2016-07-06 09:27:48-07	1974726
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-06 09:28:17-07	1974727
/	198.51.100.122	GET	200 OK	2016-07-06 09:27:54-07	1974728
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-06 09:28:23-07	1974729
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-06 09:28:39-07	1974730
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-06 09:28:22-07	1974731
/	203.0.113.134	GET	200 OK	2016-07-06 09:28:02-07	1974732
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-06 09:28:59-07	1974733
/	192.0.2.233	GET	200 OK	2016-07-06 09:28:07-07	1974734
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-06 09:28:47-07	1974735
/	198.51.100.177	GET	200 OK	2016-07-06 09:28:15-07	1974736
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 09:29:12-07	1974737
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-06 09:29:06-07	1974738
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-06 09:28:41-07	1974739
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-06 09:28:43-07	1974740
/	192.0.2.7	GET	200 OK	2016-07-06 09:28:22-07	1974741
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-06 09:28:43-07	1974742
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 09:28:48-07	1974743
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-06 09:28:59-07	1974744
/	198.51.100.204	GET	200 OK	2016-07-06 09:28:29-07	1974745
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-06 09:29:03-07	1974746
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 09:29:20-07	1974747
/	192.0.2.209	GET	200 OK	2016-07-06 09:28:39-07	1974748
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-06 09:29:36-07	1974749
/	198.51.100.173	GET	200 OK	2016-07-06 09:28:43-07	1974750
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-06 09:29:11-07	1974751
/	192.0.2.78	GET	200 OK	2016-07-06 09:28:45-07	1974752
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-06 09:29:07-07	1974753
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-06 09:29:33-07	1974754
/	198.51.100.139	GET	200 OK	2016-07-06 09:28:50-07	1974755
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-06 09:29:36-07	1974756
/	203.0.113.177	GET	200 OK	2016-07-06 09:28:56-07	1974757
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-06 09:29:48-07	1974758
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-06 09:29:20-07	1974759
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 09:29:51-07	1974761
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-06 09:30:02-07	1974762
/	198.51.100.213	GET	200 OK	2016-07-06 09:29:05-07	1974763
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-06 09:29:22-07	1974764
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 09:29:58-07	1974765
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 09:30:05-07	1974766
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 09:29:49-07	1974767
/	198.51.100.205	GET	200 OK	2016-07-06 09:29:12-07	1974768
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 09:29:42-07	1974769
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-06 09:30:06-07	1974770
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-06 09:29:58-07	1974771
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-06 09:29:32-07	1974772
/	192.0.2.127	GET	200 OK	2016-07-06 09:29:17-07	1974773
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-06 09:30:02-07	1974774
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-06 09:29:49-07	1974775
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-06 09:29:39-07	1974776
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-06 09:30:16-07	1974777
/	203.0.113.102	GET	200 OK	2016-07-06 09:29:23-07	1974778
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-06 09:30:19-07	1974779
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-06 09:30:11-07	1974780
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-06 09:29:39-07	1974781
/	198.51.100.253	GET	200 OK	2016-07-06 09:29:30-07	1974782
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-06 09:30:21-07	1974783
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-06 09:30:28-07	1974784
/	198.51.100.210	GET	200 OK	2016-07-06 09:29:39-07	1974785
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-06 09:30:21-07	1974786
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-06 09:30:18-07	1974787
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-06 09:30:26-07	1974788
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-06 09:30:11-07	1974789
/	203.0.113.169	GET	200 OK	2016-07-06 09:29:48-07	1974790
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-06 09:30:03-07	1974791
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 09:30:37-07	1974792
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-06 09:30:25-07	1974793
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-06 09:30:17-07	1974794
/	198.51.100.88	GET	200 OK	2016-07-06 09:29:49-07	1974795
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 09:30:10-07	1974796
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 09:30:04-07	1974797
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-06 09:30:41-07	1974798
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 09:30:12-07	1974799
/	203.0.113.173	GET	200 OK	2016-07-06 09:29:50-07	1974800
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-06 09:30:32-07	1974801
/	192.0.2.63	GET	200 OK	2016-07-06 09:29:55-07	1974802
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-06 09:30:11-07	1974803
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 09:30:36-07	1974804
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 09:30:10-07	1974805
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 09:30:49-07	1974806
/	192.0.2.77	GET	200 OK	2016-07-06 09:29:59-07	1974807
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-06 09:30:23-07	1974808
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-06 09:30:36-07	1974809
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 09:30:35-07	1974810
/	192.0.2.171	GET	200 OK	2016-07-06 09:30:00-07	1974811
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-06 09:30:35-07	1974812
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-06 09:30:18-07	1974813
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-06 09:30:46-07	1974814
/	192.0.2.163	GET	200 OK	2016-07-06 09:30:06-07	1974815
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-06 09:30:46-07	1974816
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 09:30:57-07	1974817
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-06 09:30:43-07	1974818
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 09:30:45-07	1974819
/	203.0.113.208	GET	200 OK	2016-07-06 09:30:11-07	1974820
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-06 09:30:44-07	1974821
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 09:30:54-07	1974822
/	198.51.100.194	GET	200 OK	2016-07-06 09:30:12-07	1974823
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-06 09:30:59-07	1974824
/	192.0.2.122	GET	200 OK	2016-07-06 09:30:21-07	1974825
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 09:30:57-07	1974826
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 09:31:17-07	1974827
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-06 09:31:10-07	1974828
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 09:31:06-07	1974829
/	192.0.2.193	GET	200 OK	2016-07-06 09:30:24-07	1974830
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-06 09:30:46-07	1974831
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-06 09:31:06-07	1974832
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 09:31:24-07	1974833
/	192.0.2.4	GET	200 OK	2016-07-06 09:30:25-07	1974834
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-06 09:31:24-07	1974835
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-06 09:31:21-07	1974836
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-06 09:30:41-07	1974837
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-06 09:30:59-07	1974838
/	198.51.100.138	GET	200 OK	2016-07-06 09:30:32-07	1974839
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 09:31:12-07	1974840
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 09:31:32-07	1974841
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-06 09:30:56-07	1974842
/	198.51.100.182	GET	200 OK	2016-07-06 09:30:40-07	1974843
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-06 09:31:03-07	1974844
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-06 09:31:07-07	1974845
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-06 09:31:15-07	1974846
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 09:31:30-07	1974847
/	198.51.100.219	GET	200 OK	2016-07-06 09:30:44-07	1974848
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-06 09:31:12-07	1974849
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 09:31:36-07	1974850
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-06 09:31:15-07	1974851
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 09:31:03-07	1974852
/	198.51.100.92	GET	200 OK	2016-07-06 09:30:50-07	1974853
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-06 09:31:23-07	1974854
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-06 09:31:10-07	1974856
/	198.51.100.145	GET	200 OK	2016-07-06 09:30:55-07	1974857
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-06 09:31:41-07	1974858
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-06 09:31:10-07	1974859
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-06 09:31:28-07	1974860
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-06 09:31:15-07	1974861
/	203.0.113.131	GET	200 OK	2016-07-06 09:31:04-07	1974862
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-06 09:31:58-07	1974863
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-06 09:31:28-07	1974864
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 09:31:53-07	1974865
/	203.0.113.41	GET	200 OK	2016-07-06 09:31:08-07	1974866
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-06 09:32:08-07	1974867
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-06 09:31:23-07	1974868
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-06 09:31:53-07	1974869
/	192.0.2.51	GET	200 OK	2016-07-06 09:31:15-07	1974870
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-06 09:32:01-07	1974871
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-06 09:32:06-07	1974872
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-06 09:32:00-07	1974873
/	198.51.100.140	GET	200 OK	2016-07-06 09:31:21-07	1974874
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 09:31:52-07	1974875
/	192.0.2.125	GET	200 OK	2016-07-06 09:31:28-07	1974876
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-06 09:31:51-07	1974877
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-06 09:31:46-07	1974878
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 09:32:00-07	1974879
/	203.0.113.118	GET	200 OK	2016-07-06 09:31:34-07	1974880
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-06 09:32:06-07	1974881
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-06 09:31:53-07	1974882
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-06 09:32:05-07	1974883
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-06 09:31:57-07	1974884
/	192.0.2.161	GET	200 OK	2016-07-06 09:31:43-07	1974885
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-06 09:32:34-07	1974886
/	198.51.100.106	GET	200 OK	2016-07-06 09:31:52-07	1974887
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-06 09:32:47-07	1974888
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-06 09:32:31-07	1974889
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-06 09:32:20-07	1974890
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-06 09:32:20-07	1974891
/	203.0.113.19	GET	200 OK	2016-07-06 09:32:00-07	1974892
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-06 09:32:20-07	1974893
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-06 09:32:35-07	1974894
/	198.51.100.124	GET	200 OK	2016-07-06 09:32:08-07	1974895
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-06 09:33:06-07	1974896
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-06 09:32:34-07	1974897
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-06 09:32:56-07	1974898
/	198.51.100.70	GET	200 OK	2016-07-06 09:32:14-07	1974899
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-06 09:33:03-07	1974900
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-06 09:32:50-07	1974901
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-06 09:33:05-07	1974902
/	192.0.2.182	GET	200 OK	2016-07-06 09:32:19-07	1974903
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-06 09:32:46-07	1974904
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-06 09:32:53-07	1974905
/article/bears-love-berriesm	192.0.2.182	GET	404 NOT FOUND	2016-07-06 09:33:00-07	1974906
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-06 09:33:19-07	1974907
/	192.0.2.48	GET	200 OK	2016-07-06 09:32:29-07	1974908
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 09:33:06-07	1974909
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 09:32:48-07	1974910
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 09:32:56-07	1974911
/	198.51.100.75	GET	200 OK	2016-07-06 09:32:31-07	1974912
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-06 09:32:54-07	1974913
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 09:33:02-07	1974914
/	203.0.113.196	GET	200 OK	2016-07-06 09:32:37-07	1974915
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-06 09:32:54-07	1974916
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-06 09:33:25-07	1974917
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 09:33:21-07	1974918
/	203.0.113.42	GET	200 OK	2016-07-06 09:32:45-07	1974919
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-06 09:33:25-07	1974920
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 09:33:27-07	1974921
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-06 09:33:29-07	1974922
/	192.0.2.28	GET	200 OK	2016-07-06 09:32:49-07	1974923
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-06 09:33:13-07	1974924
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-06 09:33:23-07	1974925
/	198.51.100.60	GET	200 OK	2016-07-06 09:32:55-07	1974926
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 09:33:31-07	1974927
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-06 09:33:10-07	1974928
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 09:33:52-07	1974929
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-06 09:33:36-07	1974930
/	203.0.113.202	GET	200 OK	2016-07-06 09:32:57-07	1974931
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-06 09:33:31-07	1974932
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-06 09:33:48-07	1974933
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-06 09:33:40-07	1974934
/	192.0.2.92	GET	200 OK	2016-07-06 09:33:02-07	1974935
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-06 09:33:44-07	1974936
/	192.0.2.219	GET	200 OK	2016-07-06 09:33:06-07	1974937
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-06 09:34:02-07	1974938
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 09:33:26-07	1974939
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-06 09:33:35-07	1974940
/	198.51.100.163	GET	200 OK	2016-07-06 09:33:08-07	1974941
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-06 09:33:27-07	1974942
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-06 09:33:41-07	1974943
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-06 09:34:01-07	1974944
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-06 09:33:55-07	1974945
/	198.51.100.221	GET	200 OK	2016-07-06 09:33:10-07	1974946
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-06 09:33:30-07	1974947
/	198.51.100.142	GET	200 OK	2016-07-06 09:33:11-07	1974948
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 09:33:36-07	1974949
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 09:33:56-07	1974950
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 09:33:53-07	1974951
/	198.51.100.156	GET	200 OK	2016-07-06 09:33:21-07	1974952
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-06 09:34:20-07	1974953
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 09:33:51-07	1974954
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 09:34:09-07	1974955
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-06 09:33:48-07	1974956
/	192.0.2.231	GET	200 OK	2016-07-06 09:33:29-07	1974957
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-06 09:34:08-07	1974958
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-06 09:34:02-07	1974959
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-06 09:34:28-07	1974960
/	198.51.100.74	GET	200 OK	2016-07-06 09:33:39-07	1974961
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 09:34:39-07	1974962
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-06 09:33:58-07	1974963
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-06 09:34:28-07	1974964
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-06 09:34:35-07	1974965
/	192.0.2.108	GET	200 OK	2016-07-06 09:33:48-07	1974966
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-06 09:34:21-07	1974967
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 09:34:27-07	1974968
/	192.0.2.163	GET	200 OK	2016-07-06 09:33:55-07	1974969
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-06 09:34:10-07	1974970
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 09:34:25-07	1974971
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 09:34:48-07	1974972
/	203.0.113.253	GET	200 OK	2016-07-06 09:33:56-07	1974973
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 09:34:28-07	1974974
/	203.0.113.164	GET	200 OK	2016-07-06 09:33:57-07	1974975
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-06 09:34:19-07	1974976
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-06 09:34:30-07	1974977
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 09:34:15-07	1974978
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 09:34:46-07	1974979
/	198.51.100.174	GET	200 OK	2016-07-06 09:34:01-07	1974980
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-06 09:34:57-07	1974981
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 09:34:16-07	1974982
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 09:34:34-07	1974983
/	198.51.100.128	GET	200 OK	2016-07-06 09:34:11-07	1974984
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 09:35:11-07	1974985
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-06 09:34:53-07	1974986
/	192.0.2.100	GET	200 OK	2016-07-06 09:34:12-07	1974987
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 09:34:30-07	1974988
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 09:35:04-07	1974989
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 09:35:09-07	1974990
/	198.51.100.83	GET	200 OK	2016-07-06 09:34:14-07	1974991
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 09:34:37-07	1974992
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-06 09:34:51-07	1974993
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 09:34:49-07	1974994
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-06 09:34:32-07	1974995
/	203.0.113.114	GET	200 OK	2016-07-06 09:34:19-07	1974996
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-06 09:35:18-07	1974997
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-06 09:35:01-07	1974998
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-06 09:35:09-07	1974999
/	203.0.113.127	GET	200 OK	2016-07-06 09:34:24-07	1975000
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 09:35:02-07	1975001
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-06 09:34:41-07	1975002
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-06 09:34:58-07	1975003
/	192.0.2.72	GET	200 OK	2016-07-06 09:34:33-07	1975004
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 09:34:52-07	1975005
/	192.0.2.159	GET	200 OK	2016-07-06 09:34:34-07	1975006
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-06 09:35:27-07	1975007
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-06 09:35:04-07	1975008
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-06 09:35:27-07	1975009
/	203.0.113.123	GET	200 OK	2016-07-06 09:34:39-07	1975010
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 09:34:58-07	1975011
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 09:34:58-07	1975012
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-06 09:35:21-07	1975013
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-06 09:34:54-07	1975014
/	198.51.100.219	GET	200 OK	2016-07-06 09:34:41-07	1975015
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 09:35:34-07	1975016
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-06 09:35:02-07	1975017
/	203.0.113.236	GET	200 OK	2016-07-06 09:34:44-07	1975018
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 09:35:03-07	1975019
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 09:35:38-07	1975020
/	203.0.113.144	GET	200 OK	2016-07-06 09:34:47-07	1975021
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 09:35:09-07	1975022
/	198.51.100.94	GET	200 OK	2016-07-06 09:34:52-07	1975023
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-06 09:35:43-07	1975024
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-06 09:35:30-07	1975025
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-06 09:35:46-07	1975026
/	192.0.2.206	GET	200 OK	2016-07-06 09:34:55-07	1975027
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 09:35:46-07	1975028
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-06 09:35:22-07	1975029
/	192.0.2.201	GET	200 OK	2016-07-06 09:34:57-07	1975030
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 09:35:32-07	1975031
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-06 09:35:57-07	1975032
/	203.0.113.70	GET	200 OK	2016-07-06 09:34:59-07	1975033
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-06 09:35:54-07	1975034
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-06 09:35:38-07	1975035
/	203.0.113.161	GET	200 OK	2016-07-06 09:35:09-07	1975036
/article/candidate-is-jerkl	203.0.113.161	GET	404 NOT FOUND	2016-07-06 09:35:31-07	1975037
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-06 09:35:32-07	1975038
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-06 09:36:06-07	1975039
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-06 09:35:32-07	1975040
/	192.0.2.232	GET	200 OK	2016-07-06 09:35:13-07	1975041
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-06 09:35:30-07	1975042
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-06 09:36:12-07	1975043
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-06 09:35:32-07	1975044
/	192.0.2.181	GET	200 OK	2016-07-06 09:35:22-07	1975045
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 09:36:19-07	1975046
/	198.51.100.74	GET	200 OK	2016-07-06 09:35:28-07	1975047
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 09:35:45-07	1975048
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 09:36:28-07	1975049
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 09:36:26-07	1975050
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 09:36:27-07	1975051
/	198.51.100.94	GET	200 OK	2016-07-06 09:35:34-07	1975052
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-06 09:36:30-07	1975053
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-06 09:35:59-07	1975054
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-06 09:36:29-07	1975055
/	198.51.100.48	GET	200 OK	2016-07-06 09:35:38-07	1975056
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-06 09:36:35-07	1975057
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-06 09:36:36-07	1975058
/	203.0.113.210	GET	200 OK	2016-07-06 09:35:41-07	1975059
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 09:36:20-07	1975060
/	192.0.2.213	GET	200 OK	2016-07-06 09:35:46-07	1975061
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 09:36:17-07	1975062
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 09:36:41-07	1975063
/	192.0.2.3	GET	200 OK	2016-07-06 09:35:50-07	1975064
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 09:36:25-07	1975065
/	198.51.100.75	GET	200 OK	2016-07-06 09:35:51-07	1975066
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 09:36:17-07	1975067
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 09:36:50-07	1975068
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 09:36:22-07	1975069
/	192.0.2.200	GET	200 OK	2016-07-06 09:35:59-07	1975070
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-06 09:36:41-07	1975071
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 09:36:48-07	1975072
/	203.0.113.69	GET	200 OK	2016-07-06 09:36:08-07	1975073
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-06 09:36:52-07	1975074
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-06 09:36:24-07	1975075
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-06 09:36:29-07	1975076
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-06 09:36:42-07	1975077
/	203.0.113.200	GET	200 OK	2016-07-06 09:36:14-07	1975078
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-06 09:37:06-07	1975079
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-06 09:36:57-07	1975080
/	192.0.2.9	GET	200 OK	2016-07-06 09:36:24-07	1975081
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 09:37:23-07	1975082
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 09:37:10-07	1975083
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 09:36:46-07	1975084
/	192.0.2.222	GET	200 OK	2016-07-06 09:36:33-07	1975085
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-06 09:37:00-07	1975086
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-06 09:37:17-07	1975087
/	198.51.100.111	GET	200 OK	2016-07-06 09:36:42-07	1975088
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-06 09:37:30-07	1975089
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-06 09:37:20-07	1975090
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-06 09:37:16-07	1975091
/	203.0.113.239	GET	200 OK	2016-07-06 09:36:49-07	1975092
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 09:37:10-07	1975093
/	192.0.2.169	GET	200 OK	2016-07-06 09:36:57-07	1975094
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-06 09:37:12-07	1975095
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 09:37:24-07	1975096
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 09:37:14-07	1975097
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-06 09:37:46-07	1975098
/	203.0.113.135	GET	200 OK	2016-07-06 09:37:07-07	1975099
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-06 09:37:47-07	1975100
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-06 09:37:37-07	1975101
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 09:37:46-07	1975102
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-06 09:37:58-07	1975103
/	198.51.100.18	GET	200 OK	2016-07-06 09:37:12-07	1975104
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 09:37:58-07	1975105
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-06 09:37:46-07	1975106
/	192.0.2.246	GET	200 OK	2016-07-06 09:37:14-07	1975107
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-06 09:38:07-07	1975108
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-06 09:38:04-07	1975109
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-06 09:38:10-07	1975110
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-06 09:37:48-07	1975111
/	192.0.2.213	GET	200 OK	2016-07-06 09:37:24-07	1975112
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 09:38:02-07	1975113
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 09:37:44-07	1975114
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-06 09:37:42-07	1975115
/	192.0.2.236	GET	200 OK	2016-07-06 09:37:30-07	1975116
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-06 09:38:09-07	1975117
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 09:38:16-07	1975118
/	192.0.2.207	GET	200 OK	2016-07-06 09:37:37-07	1975119
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-06 09:38:03-07	1975120
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 09:38:27-07	1975121
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 09:38:15-07	1975122
/	192.0.2.92	GET	200 OK	2016-07-06 09:37:41-07	1975123
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-06 09:38:07-07	1975124
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-06 09:38:16-07	1975125
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 09:38:17-07	1975126
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-06 09:38:20-07	1975127
/	203.0.113.31	GET	200 OK	2016-07-06 09:37:50-07	1975128
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-06 09:38:18-07	1975129
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-06 09:38:10-07	1975130
/	192.0.2.125	GET	200 OK	2016-07-06 09:37:53-07	1975131
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-06 09:38:41-07	1975132
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-06 09:38:35-07	1975133
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 09:38:10-07	1975134
/	192.0.2.172	GET	200 OK	2016-07-06 09:38:01-07	1975135
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-06 09:38:46-07	1975136
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-06 09:38:58-07	1975137
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-06 09:38:20-07	1975138
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-06 09:38:52-07	1975140
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-06 09:39:07-07	1975141
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-06 09:38:53-07	1975142
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-06 09:38:35-07	1975143
/	198.51.100.219	GET	200 OK	2016-07-06 09:38:18-07	1975144
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-06 09:39:17-07	1975145
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 09:38:35-07	1975146
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 09:39:10-07	1975147
/	198.51.100.74	GET	200 OK	2016-07-06 09:38:21-07	1975148
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 09:38:53-07	1975149
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 09:38:49-07	1975150
/	203.0.113.173	GET	200 OK	2016-07-06 09:38:29-07	1975151
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-06 09:39:05-07	1975152
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-06 09:39:21-07	1975153
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-06 09:39:15-07	1975154
/	203.0.113.221	GET	200 OK	2016-07-06 09:38:35-07	1975155
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 09:39:08-07	1975156
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-06 09:39:23-07	1975157
/	203.0.113.246	GET	200 OK	2016-07-06 09:38:41-07	1975158
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-06 09:39:39-07	1975159
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-06 09:39:30-07	1975160
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-06 09:39:17-07	1975161
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-06 09:39:28-07	1975162
/	192.0.2.213	GET	200 OK	2016-07-06 09:38:46-07	1975163
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 09:39:23-07	1975164
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 09:39:26-07	1975165
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 09:39:36-07	1975166
/	198.51.100.33	GET	200 OK	2016-07-06 09:38:51-07	1975167
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-06 09:39:29-07	1975168
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-06 09:39:47-07	1975169
/	192.0.2.85	GET	200 OK	2016-07-06 09:38:52-07	1975170
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-06 09:39:27-07	1975171
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 09:39:38-07	1975172
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 09:39:27-07	1975173
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-06 09:39:14-07	1975174
/	198.51.100.126	GET	200 OK	2016-07-06 09:39:01-07	1975175
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-06 09:39:58-07	1975176
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-06 09:39:21-07	1975177
/	198.51.100.214	GET	200 OK	2016-07-06 09:39:09-07	1975178
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-06 09:39:24-07	1975179
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-06 09:39:32-07	1975180
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-06 09:39:38-07	1975181
/	203.0.113.87	GET	200 OK	2016-07-06 09:39:12-07	1975182
/article/balloon-goons-doomedm	203.0.113.87	GET	404 NOT FOUND	2016-07-06 09:39:33-07	1975183
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-06 09:39:41-07	1975184
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-06 09:39:34-07	1975185
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-06 09:40:10-07	1975186
/	192.0.2.99	GET	200 OK	2016-07-06 09:39:18-07	1975187
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 09:40:10-07	1975188
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 09:40:04-07	1975189
/	203.0.113.55	GET	200 OK	2016-07-06 09:39:24-07	1975190
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-06 09:39:54-07	1975191
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-06 09:39:41-07	1975192
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 09:40:08-07	1975193
/	192.0.2.75	GET	200 OK	2016-07-06 09:39:32-07	1975194
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-06 09:40:01-07	1975195
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-06 09:40:00-07	1975196
/	192.0.2.198	GET	200 OK	2016-07-06 09:39:35-07	1975197
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-06 09:40:32-07	1975198
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-06 09:40:16-07	1975199
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-06 09:39:56-07	1975200
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 09:40:31-07	1975201
/	192.0.2.211	GET	200 OK	2016-07-06 09:39:44-07	1975202
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 09:40:41-07	1975203
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 09:40:22-07	1975204
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 09:40:28-07	1975205
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-06 09:40:43-07	1975206
/	198.51.100.124	GET	200 OK	2016-07-06 09:39:50-07	1975207
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-06 09:40:28-07	1975208
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-06 09:40:05-07	1975209
/	192.0.2.74	GET	200 OK	2016-07-06 09:39:56-07	1975210
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-06 09:40:26-07	1975211
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-06 09:40:16-07	1975212
/	198.51.100.17	GET	200 OK	2016-07-06 09:40:02-07	1975213
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 09:40:44-07	1975214
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-06 09:40:54-07	1975215
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-06 09:40:30-07	1975216
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 09:40:53-07	1975217
/	198.51.100.160	GET	200 OK	2016-07-06 09:40:08-07	1975218
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-06 09:40:44-07	1975219
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-06 09:40:30-07	1975220
/	203.0.113.174	GET	200 OK	2016-07-06 09:40:16-07	1975221
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-06 09:41:04-07	1975222
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-06 09:40:52-07	1975223
/	192.0.2.150	GET	200 OK	2016-07-06 09:40:21-07	1975224
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 09:41:10-07	1975225
/	198.51.100.50	GET	200 OK	2016-07-06 09:40:31-07	1975226
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-06 09:40:56-07	1975227
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-06 09:41:29-07	1975228
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-06 09:40:51-07	1975229
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-06 09:41:18-07	1975230
/	198.51.100.91	GET	200 OK	2016-07-06 09:40:38-07	1975231
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-06 09:41:11-07	1975232
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 09:41:04-07	1975233
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 09:41:32-07	1975235
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-06 09:41:27-07	1975236
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-06 09:41:17-07	1975237
/	198.51.100.91	GET	200 OK	2016-07-06 09:40:44-07	1975238
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 09:41:06-07	1975239
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-06 09:41:10-07	1975240
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 09:41:18-07	1975241
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-06 09:41:24-07	1975242
/	192.0.2.121	GET	200 OK	2016-07-06 09:40:47-07	1975243
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-06 09:41:06-07	1975244
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 09:41:24-07	1975245
/	203.0.113.233	GET	200 OK	2016-07-06 09:40:57-07	1975246
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-06 09:41:15-07	1975247
/	192.0.2.208	GET	200 OK	2016-07-06 09:41:03-07	1975248
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-06 09:41:21-07	1975249
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-06 09:41:42-07	1975250
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 09:41:24-07	1975251
/	203.0.113.104	GET	200 OK	2016-07-06 09:41:09-07	1975252
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 09:41:59-07	1975253
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 09:42:05-07	1975254
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 09:42:03-07	1975255
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-06 09:42:00-07	1975256
/	198.51.100.205	GET	200 OK	2016-07-06 09:41:11-07	1975257
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-06 09:41:31-07	1975258
/	192.0.2.247	GET	200 OK	2016-07-06 09:41:13-07	1975259
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-06 09:41:49-07	1975260
/	192.0.2.192	GET	200 OK	2016-07-06 09:41:14-07	1975261
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-06 09:41:43-07	1975262
/	192.0.2.139	GET	200 OK	2016-07-06 09:41:16-07	1975263
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-06 09:42:08-07	1975264
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-06 09:42:16-07	1975265
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-06 09:41:43-07	1975266
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-06 09:41:52-07	1975267
/	198.51.100.107	GET	200 OK	2016-07-06 09:41:21-07	1975268
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 09:42:00-07	1975269
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-06 09:41:43-07	1975270
/	203.0.113.91	GET	200 OK	2016-07-06 09:41:31-07	1975271
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 09:42:16-07	1975272
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-06 09:41:51-07	1975273
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 09:42:08-07	1975274
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 09:42:02-07	1975275
/	203.0.113.125	GET	200 OK	2016-07-06 09:41:33-07	1975276
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-06 09:42:10-07	1975277
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-06 09:42:20-07	1975278
/	198.51.100.27	GET	200 OK	2016-07-06 09:41:37-07	1975279
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 09:42:25-07	1975280
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-06 09:42:13-07	1975281
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-06 09:42:14-07	1975282
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-06 09:42:14-07	1975283
/	198.51.100.57	GET	200 OK	2016-07-06 09:41:47-07	1975284
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-06 09:42:10-07	1975285
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-06 09:42:04-07	1975286
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 09:42:47-07	1975287
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 09:42:17-07	1975288
/	192.0.2.98	GET	200 OK	2016-07-06 09:41:49-07	1975289
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 09:42:46-07	1975290
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-06 09:42:42-07	1975291
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 09:42:38-07	1975292
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-06 09:42:04-07	1975293
/	192.0.2.88	GET	200 OK	2016-07-06 09:41:54-07	1975294
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-06 09:42:30-07	1975295
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 09:42:18-07	1975296
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 09:42:47-07	1975297
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-06 09:42:10-07	1975298
/	203.0.113.228	GET	200 OK	2016-07-06 09:42:04-07	1975299
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 09:42:22-07	1975300
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-06 09:42:54-07	1975301
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-06 09:42:55-07	1975302
/	192.0.2.27	GET	200 OK	2016-07-06 09:42:09-07	1975303
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-06 09:42:28-07	1975304
/	203.0.113.131	GET	200 OK	2016-07-06 09:42:13-07	1975305
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-06 09:43:04-07	1975306
/	198.51.100.115	GET	200 OK	2016-07-06 09:42:16-07	1975307
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-06 09:43:08-07	1975308
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-06 09:42:35-07	1975309
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-06 09:43:11-07	1975310
/	192.0.2.222	GET	200 OK	2016-07-06 09:42:19-07	1975311
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-06 09:42:51-07	1975312
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 09:42:53-07	1975313
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-06 09:43:05-07	1975314
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-06 09:42:47-07	1975315
/	203.0.113.3	GET	200 OK	2016-07-06 09:42:27-07	1975316
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 09:43:03-07	1975317
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-06 09:43:03-07	1975318
/	198.51.100.116	GET	200 OK	2016-07-06 09:42:33-07	1975319
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-06 09:42:49-07	1975320
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-06 09:43:30-07	1975321
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 09:42:48-07	1975322
/	198.51.100.222	GET	200 OK	2016-07-06 09:42:41-07	1975323
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 09:43:15-07	1975324
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 09:43:29-07	1975325
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 09:43:24-07	1975326
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-06 09:43:15-07	1975327
/	192.0.2.41	GET	200 OK	2016-07-06 09:42:48-07	1975328
/	203.0.113.131	GET	200 OK	2016-07-06 11:44:15-07	1979984
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-06 09:43:10-07	1975329
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-06 09:43:28-07	1975330
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 09:43:08-07	1975331
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 09:43:04-07	1975332
/	192.0.2.81	GET	200 OK	2016-07-06 09:42:54-07	1975333
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-06 09:43:36-07	1975334
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-06 09:43:10-07	1975335
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 09:43:19-07	1975336
/	198.51.100.64	GET	200 OK	2016-07-06 09:42:59-07	1975337
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 09:43:17-07	1975338
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-06 09:43:59-07	1975339
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 09:43:26-07	1975340
/	203.0.113.135	GET	200 OK	2016-07-06 09:43:01-07	1975341
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 09:43:47-07	1975342
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-06 09:43:39-07	1975343
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 09:43:23-07	1975344
/	203.0.113.34	GET	200 OK	2016-07-06 09:43:04-07	1975345
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-06 09:43:48-07	1975346
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-06 09:43:41-07	1975347
/	198.51.100.184	GET	200 OK	2016-07-06 09:43:11-07	1975348
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-06 09:43:44-07	1975349
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-06 09:43:32-07	1975350
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-06 09:43:56-07	1975351
/	192.0.2.1	GET	200 OK	2016-07-06 09:43:17-07	1975352
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-06 09:43:55-07	1975353
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-06 09:44:08-07	1975354
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-06 09:43:52-07	1975355
/	198.51.100.76	GET	200 OK	2016-07-06 09:43:18-07	1975356
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 09:43:40-07	1975357
/	203.0.113.148	GET	200 OK	2016-07-06 09:43:23-07	1975358
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-06 09:44:19-07	1975359
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-06 09:43:59-07	1975360
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-06 09:43:47-07	1975361
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 09:43:43-07	1975362
/	192.0.2.231	GET	200 OK	2016-07-06 09:43:29-07	1975363
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 09:43:50-07	1975364
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 09:44:29-07	1975365
/	192.0.2.66	GET	200 OK	2016-07-06 09:43:33-07	1975366
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-06 09:44:16-07	1975367
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-06 09:44:01-07	1975368
/	198.51.100.217	GET	200 OK	2016-07-06 09:43:34-07	1975369
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-06 09:44:15-07	1975370
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-06 09:43:58-07	1975371
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 09:43:54-07	1975372
/	198.51.100.246	GET	200 OK	2016-07-06 09:43:39-07	1975373
/article/candidate-is-jerkk	198.51.100.246	GET	404 NOT FOUND	2016-07-06 09:43:59-07	1975374
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 09:44:15-07	1975375
/	192.0.2.138	GET	200 OK	2016-07-06 09:43:46-07	1975376
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-06 09:44:45-07	1975377
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-06 09:44:35-07	1975378
/	203.0.113.96	GET	200 OK	2016-07-06 09:43:53-07	1975379
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-06 09:44:18-07	1975380
/	192.0.2.102	GET	200 OK	2016-07-06 09:43:57-07	1975381
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-06 09:44:48-07	1975382
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 09:44:28-07	1975383
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 09:44:35-07	1975384
/	192.0.2.219	GET	200 OK	2016-07-06 09:44:01-07	1975385
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-06 09:44:58-07	1975386
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-06 09:44:59-07	1975387
/	203.0.113.80	GET	200 OK	2016-07-06 09:44:05-07	1975388
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-06 09:44:30-07	1975389
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-06 09:45:05-07	1975390
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-06 09:44:27-07	1975391
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-06 09:44:45-07	1975392
/	198.51.100.138	GET	200 OK	2016-07-06 09:44:07-07	1975393
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 09:44:57-07	1975394
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-06 09:44:23-07	1975395
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 09:44:59-07	1975396
/	192.0.2.41	GET	200 OK	2016-07-06 09:44:14-07	1975397
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 09:44:29-07	1975398
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 09:45:14-07	1975399
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-06 09:44:59-07	1975400
/	203.0.113.15	GET	200 OK	2016-07-06 09:44:24-07	1975401
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-06 09:44:39-07	1975402
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-06 09:45:01-07	1975403
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-06 09:45:20-07	1975404
/	192.0.2.130	GET	200 OK	2016-07-06 09:44:27-07	1975405
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-06 09:45:24-07	1975406
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-06 09:45:00-07	1975407
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-06 09:45:03-07	1975408
/	192.0.2.110	GET	200 OK	2016-07-06 09:44:35-07	1975409
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 09:44:52-07	1975410
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-06 09:45:27-07	1975411
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-06 09:45:28-07	1975412
/	198.51.100.2	GET	200 OK	2016-07-06 09:44:37-07	1975413
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-06 09:45:28-07	1975414
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-06 09:45:08-07	1975415
/	198.51.100.159	GET	200 OK	2016-07-06 09:44:40-07	1975416
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-06 09:45:12-07	1975417
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-06 09:44:58-07	1975418
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-06 09:45:22-07	1975419
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-06 09:45:10-07	1975420
/	198.51.100.84	GET	200 OK	2016-07-06 09:44:42-07	1975421
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-06 09:45:01-07	1975422
/	198.51.100.92	GET	200 OK	2016-07-06 11:51:21-07	1980269
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-06 09:45:23-07	1975423
/	203.0.113.60	GET	200 OK	2016-07-06 09:44:52-07	1975424
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-06 09:45:52-07	1975425
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 09:45:24-07	1975426
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-06 09:45:22-07	1975427
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-06 09:45:41-07	1975428
/	198.51.100.55	GET	200 OK	2016-07-06 09:44:57-07	1975429
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-06 09:45:50-07	1975430
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 09:45:15-07	1975431
/	198.51.100.161	GET	200 OK	2016-07-06 09:45:05-07	1975432
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 09:45:52-07	1975433
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-06 09:46:01-07	1975434
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-06 09:46:01-07	1975435
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-06 09:45:45-07	1975436
/	192.0.2.44	GET	200 OK	2016-07-06 09:45:06-07	1975437
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 09:45:21-07	1975438
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 09:45:25-07	1975439
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-06 09:45:34-07	1975440
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 09:45:25-07	1975441
/	203.0.113.6	GET	200 OK	2016-07-06 09:45:13-07	1975442
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-06 09:45:48-07	1975443
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 09:45:51-07	1975444
/	192.0.2.205	GET	200 OK	2016-07-06 09:45:19-07	1975445
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-06 09:46:01-07	1975446
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-06 09:45:58-07	1975447
/	203.0.113.235	GET	200 OK	2016-07-06 09:45:20-07	1975448
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-06 09:45:41-07	1975449
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 09:45:53-07	1975450
/	203.0.113.152	GET	200 OK	2016-07-06 09:45:27-07	1975451
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-06 09:46:12-07	1975452
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-06 09:46:20-07	1975453
/	203.0.113.181	GET	200 OK	2016-07-06 09:45:30-07	1975454
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-06 09:46:24-07	1975455
/	192.0.2.5	GET	200 OK	2016-07-06 09:45:38-07	1975456
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-06 09:45:55-07	1975457
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-06 09:45:55-07	1975458
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-06 09:46:30-07	1975459
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 09:46:09-07	1975460
/	198.51.100.186	GET	200 OK	2016-07-06 09:45:48-07	1975461
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 09:46:24-07	1975462
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 09:46:41-07	1975463
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-06 09:46:37-07	1975464
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-06 09:46:09-07	1975465
/	192.0.2.62	GET	200 OK	2016-07-06 09:45:52-07	1975466
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 09:46:27-07	1975467
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 09:46:51-07	1975468
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-06 09:46:22-07	1975469
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-06 09:46:19-07	1975470
/	192.0.2.22	GET	200 OK	2016-07-06 09:46:01-07	1975471
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-06 09:46:40-07	1975472
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-06 09:46:19-07	1975473
/	198.51.100.197	GET	200 OK	2016-07-06 09:46:05-07	1975474
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 09:46:22-07	1975475
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-06 09:46:42-07	1975476
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-06 09:46:26-07	1975477
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 09:47:03-07	1975478
/	203.0.113.59	GET	200 OK	2016-07-06 09:46:12-07	1975479
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-06 09:46:45-07	1975480
/	192.0.2.109	GET	200 OK	2016-07-06 09:46:21-07	1975481
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-06 09:47:12-07	1975482
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 09:47:03-07	1975483
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 09:47:08-07	1975484
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-06 09:46:49-07	1975485
/	203.0.113.143	GET	200 OK	2016-07-06 09:46:24-07	1975486
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 09:46:44-07	1975487
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 09:46:52-07	1975488
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-06 09:47:01-07	1975489
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 09:46:57-07	1975490
/	198.51.100.168	GET	200 OK	2016-07-06 09:46:25-07	1975491
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 09:47:23-07	1975492
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 09:46:45-07	1975493
/	203.0.113.65	GET	200 OK	2016-07-06 09:46:26-07	1975494
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-06 09:47:13-07	1975495
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-06 09:47:04-07	1975496
/	198.51.100.225	GET	200 OK	2016-07-06 09:46:27-07	1975497
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-06 09:46:58-07	1975498
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 09:46:45-07	1975499
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-06 09:47:01-07	1975500
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-06 09:47:15-07	1975501
/	203.0.113.98	GET	200 OK	2016-07-06 09:46:29-07	1975502
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-06 09:46:46-07	1975503
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-06 09:47:11-07	1975504
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-06 09:46:53-07	1975505
/	198.51.100.99	GET	200 OK	2016-07-06 09:46:35-07	1975506
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-06 09:47:03-07	1975507
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-06 09:47:28-07	1975508
/	203.0.113.171	GET	200 OK	2016-07-06 09:46:41-07	1975509
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 09:47:03-07	1975510
/	203.0.113.169	GET	200 OK	2016-07-06 09:46:51-07	1975511
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-06 09:47:25-07	1975512
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-06 09:47:16-07	1975513
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-06 09:47:47-07	1975514
/	192.0.2.7	GET	200 OK	2016-07-06 09:46:53-07	1975515
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-06 09:47:42-07	1975516
/	192.0.2.20	GET	200 OK	2016-07-06 11:54:06-07	1980365
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 09:47:37-07	1975517
/	192.0.2.221	GET	200 OK	2016-07-06 09:46:54-07	1975518
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-06 09:47:48-07	1975519
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-06 09:47:20-07	1975520
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-06 09:47:43-07	1975521
/	203.0.113.134	GET	200 OK	2016-07-06 09:46:59-07	1975522
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 09:47:24-07	1975523
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-06 09:47:27-07	1975524
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-06 09:47:27-07	1975525
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-06 09:47:37-07	1975526
/	198.51.100.99	GET	200 OK	2016-07-06 09:47:08-07	1975527
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-06 09:47:37-07	1975528
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-06 09:47:30-07	1975529
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-06 09:47:58-07	1975530
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-06 09:47:33-07	1975531
/	192.0.2.254	GET	200 OK	2016-07-06 09:47:12-07	1975532
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-06 09:47:48-07	1975533
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-06 09:47:36-07	1975534
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 09:47:56-07	1975535
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 09:47:48-07	1975536
/	203.0.113.74	GET	200 OK	2016-07-06 09:47:19-07	1975537
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-06 09:47:52-07	1975538
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 09:48:13-07	1975539
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-06 09:47:47-07	1975540
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-06 09:48:09-07	1975541
/	198.51.100.157	GET	200 OK	2016-07-06 09:47:20-07	1975542
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-06 09:47:38-07	1975543
/	198.51.100.247	GET	200 OK	2016-07-06 09:47:22-07	1975544
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-06 09:48:02-07	1975545
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-06 09:48:08-07	1975546
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-06 09:47:39-07	1975547
/	198.51.100.175	GET	200 OK	2016-07-06 09:47:25-07	1975548
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-06 09:48:00-07	1975549
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-06 09:48:04-07	1975550
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-06 09:48:09-07	1975551
/	203.0.113.235	GET	200 OK	2016-07-06 09:47:33-07	1975552
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 09:48:12-07	1975553
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-06 09:48:16-07	1975554
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 09:48:01-07	1975555
/	198.51.100.162	GET	200 OK	2016-07-06 09:47:40-07	1975556
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-06 09:48:32-07	1975557
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-06 09:48:25-07	1975558
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-06 09:48:12-07	1975559
/	198.51.100.109	GET	200 OK	2016-07-06 09:47:50-07	1975560
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-06 09:48:22-07	1975561
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-06 09:48:32-07	1975562
/	192.0.2.28	GET	200 OK	2016-07-06 09:47:59-07	1975563
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-06 09:48:51-07	1975564
/	198.51.100.130	GET	200 OK	2016-07-06 09:48:02-07	1975565
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-06 09:48:32-07	1975566
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 09:48:19-07	1975567
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 09:48:37-07	1975568
/	203.0.113.68	GET	200 OK	2016-07-06 09:48:04-07	1975569
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 09:48:51-07	1975570
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 09:48:43-07	1975571
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-06 09:48:58-07	1975572
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 09:48:40-07	1975573
/	198.51.100.64	GET	200 OK	2016-07-06 09:48:07-07	1975574
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 09:48:58-07	1975575
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 09:48:50-07	1975576
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 09:48:59-07	1975577
/	203.0.113.97	GET	200 OK	2016-07-06 09:48:08-07	1975578
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-06 09:48:28-07	1975579
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-06 09:48:41-07	1975580
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-06 09:48:51-07	1975581
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-06 09:49:00-07	1975582
/	192.0.2.243	GET	200 OK	2016-07-06 09:48:11-07	1975583
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 09:48:36-07	1975584
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-06 09:49:06-07	1975585
/	192.0.2.36	GET	200 OK	2016-07-06 09:48:18-07	1975586
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 09:49:17-07	1975587
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 09:49:03-07	1975588
/	198.51.100.21	GET	200 OK	2016-07-06 09:48:22-07	1975589
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 09:49:22-07	1975590
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 09:48:45-07	1975591
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 09:49:05-07	1975592
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-06 09:49:02-07	1975593
/	203.0.113.95	GET	200 OK	2016-07-06 09:48:25-07	1975594
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 09:49:18-07	1975595
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 09:48:50-07	1975596
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 09:49:01-07	1975597
/	192.0.2.57	GET	200 OK	2016-07-06 09:48:26-07	1975598
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 09:49:16-07	1975599
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 09:49:09-07	1975600
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 09:49:20-07	1975601
/	192.0.2.47	GET	200 OK	2016-07-06 09:48:29-07	1975602
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-06 09:49:09-07	1975603
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-06 09:48:56-07	1975604
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-06 09:48:51-07	1975605
/	203.0.113.29	GET	200 OK	2016-07-06 09:48:30-07	1975606
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 09:49:02-07	1975607
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-06 09:49:21-07	1975608
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 09:49:29-07	1975609
/	198.51.100.243	GET	200 OK	2016-07-06 09:48:35-07	1975610
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-06 09:49:04-07	1975611
/	192.0.2.32	GET	200 OK	2016-07-06 09:48:38-07	1975612
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-06 09:48:55-07	1975613
/	198.51.100.118	GET	200 OK	2016-07-06 09:48:42-07	1975614
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 09:49:23-07	1975615
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 09:49:03-07	1975616
/	192.0.2.130	GET	200 OK	2016-07-06 09:48:52-07	1975617
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 09:49:28-07	1975618
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 09:49:40-07	1975619
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-06 09:49:50-07	1975620
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-06 09:49:28-07	1975621
/	192.0.2.196	GET	200 OK	2016-07-06 09:49:00-07	1975622
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-06 09:50:00-07	1975623
/article/so-many-bearsn	192.0.2.196	GET	404 NOT FOUND	2016-07-06 09:49:52-07	1975624
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 09:49:28-07	1975625
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-06 09:49:20-07	1975626
/	192.0.2.106	GET	200 OK	2016-07-06 09:49:04-07	1975627
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-06 09:49:35-07	1975628
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 09:49:49-07	1975629
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-06 09:49:43-07	1975630
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 09:49:54-07	1975631
/	203.0.113.51	GET	200 OK	2016-07-06 09:49:05-07	1975632
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-06 09:49:32-07	1975633
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-06 09:50:05-07	1975634
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-06 09:50:04-07	1975635
/	192.0.2.10	GET	200 OK	2016-07-06 09:49:12-07	1975636
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 09:50:02-07	1975637
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-06 09:49:40-07	1975638
/	198.51.100.75	GET	200 OK	2016-07-06 09:49:14-07	1975639
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-06 09:49:33-07	1975640
/	203.0.113.193	GET	200 OK	2016-07-06 09:49:24-07	1975641
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 09:49:50-07	1975642
/	192.0.2.178	GET	200 OK	2016-07-06 09:49:34-07	1975643
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 09:49:52-07	1975644
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 09:49:57-07	1975645
/	192.0.2.134	GET	200 OK	2016-07-06 09:49:39-07	1975646
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 09:50:35-07	1975647
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-06 09:50:32-07	1975648
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-06 09:50:16-07	1975649
/	198.51.100.94	GET	200 OK	2016-07-06 09:49:49-07	1975650
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-06 09:50:19-07	1975651
/	192.0.2.243	GET	200 OK	2016-07-06 09:49:57-07	1975652
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-06 09:50:30-07	1975653
/	203.0.113.95	GET	200 OK	2016-07-06 09:49:59-07	1975654
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 09:50:29-07	1975655
/	192.0.2.54	GET	200 OK	2016-07-06 09:50:04-07	1975656
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-06 09:50:50-07	1975657
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-06 09:51:03-07	1975658
/	203.0.113.187	GET	200 OK	2016-07-06 09:50:05-07	1975659
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-06 09:50:55-07	1975660
/	203.0.113.233	GET	200 OK	2016-07-06 09:50:12-07	1975661
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-06 09:50:53-07	1975662
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-06 09:51:12-07	1975663
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-06 09:51:05-07	1975664
/	198.51.100.14	GET	200 OK	2016-07-06 09:50:19-07	1975665
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-06 09:50:46-07	1975666
/	198.51.100.51	GET	200 OK	2016-07-06 09:50:20-07	1975667
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 09:51:18-07	1975668
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-06 09:51:13-07	1975669
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 09:50:55-07	1975670
/	192.0.2.129	GET	200 OK	2016-07-06 09:50:22-07	1975671
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-06 09:51:15-07	1975672
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-06 09:51:19-07	1975673
/	198.51.100.185	GET	200 OK	2016-07-06 09:50:23-07	1975674
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 09:50:40-07	1975675
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-06 09:51:09-07	1975676
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 09:50:56-07	1975677
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 09:50:46-07	1975678
/	198.51.100.46	GET	200 OK	2016-07-06 09:50:25-07	1975679
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-06 09:51:21-07	1975680
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-06 09:50:55-07	1975681
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-06 09:51:05-07	1975682
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-06 09:51:08-07	1975683
/	198.51.100.136	GET	200 OK	2016-07-06 09:50:35-07	1975684
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-06 09:51:34-07	1975685
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-06 09:50:58-07	1975686
/	198.51.100.174	GET	200 OK	2016-07-06 09:50:36-07	1975687
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 09:51:14-07	1975688
/	192.0.2.191	GET	200 OK	2016-07-06 09:50:40-07	1975689
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-06 09:51:14-07	1975690
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-06 09:51:39-07	1975691
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 09:51:14-07	1975692
/	198.51.100.167	GET	200 OK	2016-07-06 09:50:42-07	1975693
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-06 09:51:10-07	1975694
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-06 09:51:22-07	1975695
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-06 09:51:17-07	1975696
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-06 09:51:32-07	1975697
/	192.0.2.133	GET	200 OK	2016-07-06 09:50:48-07	1975698
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 09:51:21-07	1975699
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-06 09:51:39-07	1975700
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 09:51:31-07	1975701
/	198.51.100.92	GET	200 OK	2016-07-06 09:50:57-07	1975702
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-06 09:51:41-07	1975703
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 09:51:36-07	1975704
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 09:51:34-07	1975705
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 09:51:19-07	1975706
/	198.51.100.92	GET	200 OK	2016-07-06 09:51:05-07	1975707
/article/candidate-is-jerkw	198.51.100.92	GET	404 NOT FOUND	2016-07-06 09:51:56-07	1975708
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 09:51:52-07	1975709
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-06 09:51:51-07	1975710
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 09:51:44-07	1975711
/	192.0.2.205	GET	200 OK	2016-07-06 09:51:11-07	1975712
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 09:52:07-07	1975713
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 09:52:08-07	1975714
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-06 09:52:05-07	1975715
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-06 09:52:03-07	1975716
/	203.0.113.122	GET	200 OK	2016-07-06 09:51:16-07	1975717
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-06 09:51:38-07	1975718
/	203.0.113.182	GET	200 OK	2016-07-06 09:51:25-07	1975719
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-06 09:51:40-07	1975720
/	198.51.100.156	GET	200 OK	2016-07-06 09:51:28-07	1975721
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-06 09:52:23-07	1975722
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 09:52:25-07	1975723
/article/bears-love-berriesu	198.51.100.156	GET	404 NOT FOUND	2016-07-06 09:51:45-07	1975724
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 09:51:54-07	1975725
/	203.0.113.61	GET	200 OK	2016-07-06 09:51:35-07	1975726
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-06 09:52:23-07	1975727
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-06 09:52:08-07	1975728
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-06 09:52:10-07	1975729
/	198.51.100.200	GET	200 OK	2016-07-06 09:51:40-07	1975730
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 09:52:36-07	1975731
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-06 09:52:36-07	1975732
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-06 09:52:04-07	1975733
/	203.0.113.117	GET	200 OK	2016-07-06 09:51:45-07	1975734
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-06 09:52:05-07	1975735
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-06 09:52:16-07	1975736
/	203.0.113.121	GET	200 OK	2016-07-06 09:51:53-07	1975737
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-06 09:52:35-07	1975738
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 09:52:15-07	1975739
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 09:52:19-07	1975740
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 09:52:18-07	1975741
/	198.51.100.220	GET	200 OK	2016-07-06 09:52:02-07	1975742
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-06 09:52:28-07	1975743
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-06 09:52:30-07	1975744
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-06 09:52:45-07	1975745
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-06 09:52:57-07	1975746
/	198.51.100.189	GET	200 OK	2016-07-06 09:52:07-07	1975747
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-06 09:52:30-07	1975748
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 09:52:59-07	1975749
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-06 09:52:23-07	1975750
/	198.51.100.250	GET	200 OK	2016-07-06 09:52:09-07	1975751
/article/candidate-is-jerkw	198.51.100.250	GET	404 NOT FOUND	2016-07-06 09:53:06-07	1975752
/	203.0.113.185	GET	200 OK	2016-07-06 09:52:15-07	1975753
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-06 09:52:49-07	1975754
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-06 09:52:53-07	1975755
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-06 09:52:43-07	1975756
/	198.51.100.252	GET	200 OK	2016-07-06 09:52:23-07	1975757
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-06 09:52:55-07	1975758
/	192.0.2.145	GET	200 OK	2016-07-06 09:52:33-07	1975759
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-06 09:53:19-07	1975760
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-06 09:52:57-07	1975761
/	192.0.2.27	GET	200 OK	2016-07-06 09:52:34-07	1975762
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-06 09:53:04-07	1975763
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-06 09:53:03-07	1975764
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-06 09:53:14-07	1975765
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-06 09:53:21-07	1975766
/	192.0.2.200	GET	200 OK	2016-07-06 09:52:38-07	1975767
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 09:53:06-07	1975768
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 09:53:12-07	1975769
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 09:53:29-07	1975770
/	203.0.113.50	GET	200 OK	2016-07-06 09:52:45-07	1975771
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 09:53:15-07	1975772
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 09:53:18-07	1975773
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 09:53:45-07	1975774
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 09:53:21-07	1975775
/	198.51.100.198	GET	200 OK	2016-07-06 09:52:50-07	1975776
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-06 09:53:07-07	1975777
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-06 09:53:37-07	1975778
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-06 09:53:29-07	1975779
/	192.0.2.232	GET	200 OK	2016-07-06 09:52:58-07	1975780
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 09:53:33-07	1975781
/	198.51.100.18	GET	200 OK	2016-07-06 09:53:01-07	1975782
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 09:53:36-07	1975783
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 09:53:30-07	1975784
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 09:53:43-07	1975785
/	203.0.113.42	GET	200 OK	2016-07-06 09:53:09-07	1975786
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 09:53:32-07	1975787
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 09:53:26-07	1975788
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-06 09:53:36-07	1975789
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 09:53:50-07	1975790
/	198.51.100.88	GET	200 OK	2016-07-06 09:53:18-07	1975791
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 09:53:42-07	1975792
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-06 09:54:18-07	1975793
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-06 09:53:45-07	1975794
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 09:54:15-07	1975795
/	198.51.100.104	GET	200 OK	2016-07-06 09:53:23-07	1975796
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 09:53:44-07	1975797
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-06 09:53:43-07	1975798
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 09:53:59-07	1975799
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 09:53:42-07	1975800
/	192.0.2.45	GET	200 OK	2016-07-06 09:53:26-07	1975801
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-06 09:54:06-07	1975802
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 09:54:12-07	1975803
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 09:54:07-07	1975804
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 09:54:10-07	1975805
/	203.0.113.79	GET	200 OK	2016-07-06 09:53:36-07	1975806
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-06 09:54:03-07	1975807
/	192.0.2.67	GET	200 OK	2016-07-06 09:53:39-07	1975808
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-06 09:54:27-07	1975809
/	192.0.2.218	GET	200 OK	2016-07-06 09:53:41-07	1975810
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-06 09:54:28-07	1975811
/	203.0.113.14	GET	200 OK	2016-07-06 09:53:51-07	1975812
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-06 09:54:31-07	1975813
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-06 09:54:06-07	1975814
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-06 09:54:31-07	1975815
/	192.0.2.7	GET	200 OK	2016-07-06 09:54:01-07	1975816
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-06 09:54:17-07	1975817
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 09:54:59-07	1975818
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-06 09:54:40-07	1975819
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-06 09:54:47-07	1975820
/	192.0.2.92	GET	200 OK	2016-07-06 09:54:04-07	1975821
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-06 09:54:41-07	1975822
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 09:54:21-07	1975823
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-06 09:55:00-07	1975824
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-06 09:54:59-07	1975825
/	192.0.2.21	GET	200 OK	2016-07-06 09:54:14-07	1975826
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-06 09:55:14-07	1975827
/	203.0.113.124	GET	200 OK	2016-07-06 09:54:18-07	1975828
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 09:54:51-07	1975829
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-06 09:54:42-07	1975830
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 09:55:11-07	1975831
/	198.51.100.187	GET	200 OK	2016-07-06 09:54:23-07	1975832
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 09:54:39-07	1975833
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-06 09:55:03-07	1975834
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-06 09:54:59-07	1975835
/	203.0.113.25	GET	200 OK	2016-07-06 09:54:26-07	1975836
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 09:55:12-07	1975837
/	198.51.100.69	GET	200 OK	2016-07-06 09:54:32-07	1975838
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-06 09:55:30-07	1975839
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-06 09:54:52-07	1975840
/	203.0.113.12	GET	200 OK	2016-07-06 09:54:37-07	1975841
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 09:55:32-07	1975842
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 09:54:56-07	1975843
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 09:55:04-07	1975844
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 09:55:33-07	1975845
/	198.51.100.119	GET	200 OK	2016-07-06 09:54:41-07	1975846
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 09:55:27-07	1975847
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 09:55:19-07	1975848
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-06 09:55:13-07	1975849
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 09:55:36-07	1975850
/	192.0.2.31	GET	200 OK	2016-07-06 09:54:45-07	1975851
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 09:55:30-07	1975852
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-06 09:55:07-07	1975853
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-06 09:55:10-07	1975854
/	203.0.113.181	GET	200 OK	2016-07-06 09:54:53-07	1975855
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-06 09:55:39-07	1975856
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 09:55:10-07	1975857
/	203.0.113.100	GET	200 OK	2016-07-06 09:55:02-07	1975858
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 09:55:55-07	1975859
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 09:55:29-07	1975860
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 09:55:34-07	1975861
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 09:55:34-07	1975862
/	192.0.2.180	GET	200 OK	2016-07-06 09:55:10-07	1975863
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-06 09:55:31-07	1975864
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-06 09:55:27-07	1975865
/	203.0.113.170	GET	200 OK	2016-07-06 09:55:18-07	1975866
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-06 09:55:49-07	1975867
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-06 09:55:56-07	1975868
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-06 09:55:47-07	1975869
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-06 09:55:54-07	1975870
/	192.0.2.199	GET	200 OK	2016-07-06 09:55:20-07	1975871
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-06 09:56:18-07	1975872
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 09:56:16-07	1975873
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 09:56:08-07	1975874
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 09:55:41-07	1975875
/	198.51.100.197	GET	200 OK	2016-07-06 09:55:22-07	1975876
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-06 09:56:15-07	1975877
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 09:55:45-07	1975878
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-06 09:55:51-07	1975879
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-06 09:55:47-07	1975880
/	198.51.100.9	GET	200 OK	2016-07-06 09:55:31-07	1975881
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-06 09:55:56-07	1975882
/	203.0.113.11	GET	200 OK	2016-07-06 09:55:34-07	1975883
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 09:56:21-07	1975884
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-06 09:56:12-07	1975885
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-06 09:56:04-07	1975886
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-06 09:56:24-07	1975887
/	192.0.2.206	GET	200 OK	2016-07-06 09:55:41-07	1975888
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 09:56:16-07	1975889
/	198.51.100.246	GET	200 OK	2016-07-06 09:55:47-07	1975890
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-06 09:56:18-07	1975891
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-06 09:56:41-07	1975892
/	203.0.113.132	GET	200 OK	2016-07-06 09:55:52-07	1975893
/	192.0.2.92	GET	200 OK	2016-07-06 12:05:34-07	1980839
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-06 09:56:41-07	1975894
/	192.0.2.142	GET	200 OK	2016-07-06 09:55:57-07	1975895
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 09:56:54-07	1975896
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 09:56:13-07	1975897
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 09:56:46-07	1975898
/	203.0.113.131	GET	200 OK	2016-07-06 09:56:06-07	1975899
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 09:56:52-07	1975900
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-06 09:56:41-07	1975901
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 09:56:51-07	1975902
/	192.0.2.136	GET	200 OK	2016-07-06 09:56:07-07	1975903
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-06 09:56:56-07	1975904
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-06 09:56:33-07	1975905
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-06 09:56:48-07	1975906
/	198.51.100.237	GET	200 OK	2016-07-06 09:56:17-07	1975907
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 09:56:44-07	1975908
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 09:56:51-07	1975909
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 09:57:05-07	1975910
/	203.0.113.240	GET	200 OK	2016-07-06 09:56:22-07	1975911
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-06 09:56:49-07	1975912
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-06 09:56:37-07	1975913
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-06 09:56:50-07	1975914
/	192.0.2.99	GET	200 OK	2016-07-06 09:56:30-07	1975915
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-06 09:57:23-07	1975916
/	192.0.2.236	GET	200 OK	2016-07-06 09:56:36-07	1975917
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 09:57:22-07	1975918
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-06 09:57:26-07	1975919
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-06 09:57:27-07	1975920
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-06 09:57:27-07	1975921
/	192.0.2.225	GET	200 OK	2016-07-06 09:56:39-07	1975922
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-06 09:56:59-07	1975923
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-06 09:57:22-07	1975924
/	198.51.100.68	GET	200 OK	2016-07-06 09:56:48-07	1975925
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-06 09:57:17-07	1975926
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 09:57:40-07	1975927
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 09:57:13-07	1975928
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-06 09:57:20-07	1975929
/	198.51.100.118	GET	200 OK	2016-07-06 09:56:52-07	1975930
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-06 09:57:40-07	1975931
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-06 09:57:15-07	1975932
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 09:57:27-07	1975933
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 09:57:51-07	1975934
/	203.0.113.47	GET	200 OK	2016-07-06 09:57:01-07	1975935
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-06 09:57:44-07	1975936
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 09:57:44-07	1975937
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-06 09:57:47-07	1975938
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-06 09:57:33-07	1975939
/	198.51.100.27	GET	200 OK	2016-07-06 09:57:08-07	1975940
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-06 09:57:47-07	1975941
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 09:57:40-07	1975942
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 09:57:48-07	1975943
/	192.0.2.244	GET	200 OK	2016-07-06 09:57:12-07	1975944
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-06 09:57:55-07	1975945
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-06 09:58:06-07	1975946
/	192.0.2.70	GET	200 OK	2016-07-06 09:57:21-07	1975947
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 09:58:05-07	1975948
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-06 09:58:00-07	1975949
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-06 09:57:46-07	1975950
/	203.0.113.25	GET	200 OK	2016-07-06 09:57:30-07	1975951
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 09:58:30-07	1975952
/	198.51.100.56	GET	200 OK	2016-07-06 09:57:35-07	1975953
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-06 09:57:51-07	1975954
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 09:58:30-07	1975955
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 09:58:27-07	1975956
/	203.0.113.24	GET	200 OK	2016-07-06 09:57:45-07	1975957
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 09:58:28-07	1975958
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-06 09:58:09-07	1975959
/article/bears-love-berriesh	203.0.113.24	GET	404 NOT FOUND	2016-07-06 09:58:42-07	1975960
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-06 09:58:40-07	1975961
/	192.0.2.150	GET	200 OK	2016-07-06 09:57:51-07	1975962
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-06 09:58:10-07	1975963
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 09:58:26-07	1975964
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 09:58:36-07	1975965
/	203.0.113.159	GET	200 OK	2016-07-06 09:57:58-07	1975966
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-06 09:58:47-07	1975967
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-06 09:58:32-07	1975968
/	198.51.100.60	GET	200 OK	2016-07-06 09:58:04-07	1975969
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 09:58:55-07	1975970
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-06 09:58:56-07	1975971
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-06 09:58:38-07	1975972
/	192.0.2.251	GET	200 OK	2016-07-06 09:58:05-07	1975973
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 09:58:40-07	1975974
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-06 09:58:52-07	1975975
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 09:58:25-07	1975976
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-06 09:58:48-07	1975977
/	203.0.113.106	GET	200 OK	2016-07-06 09:58:14-07	1975978
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-06 09:59:03-07	1975979
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-06 09:58:58-07	1975980
/	198.51.100.46	GET	200 OK	2016-07-06 09:58:21-07	1975981
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-06 09:58:46-07	1975982
/	203.0.113.7	GET	200 OK	2016-07-06 09:58:28-07	1975983
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-06 09:58:49-07	1975984
/	203.0.113.186	GET	200 OK	2016-07-06 09:58:35-07	1975985
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-06 09:59:34-07	1975986
/	203.0.113.37	GET	200 OK	2016-07-06 09:58:40-07	1975987
/	198.51.100.31	GET	200 OK	2016-07-06 12:13:22-07	1981127
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 09:59:09-07	1975988
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-06 09:59:20-07	1975989
/	198.51.100.151	GET	200 OK	2016-07-06 09:58:43-07	1975990
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-06 09:59:42-07	1975991
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-06 09:59:20-07	1975992
/	192.0.2.37	GET	200 OK	2016-07-06 09:58:47-07	1975993
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-06 09:59:45-07	1975994
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-06 09:59:08-07	1975995
/	203.0.113.187	GET	200 OK	2016-07-06 09:58:48-07	1975996
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-06 09:59:07-07	1975997
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-06 09:59:24-07	1975998
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 09:59:43-07	1975999
/	203.0.113.122	GET	200 OK	2016-07-06 09:58:55-07	1976000
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-06 09:59:46-07	1976001
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-06 09:59:18-07	1976002
/	203.0.113.29	GET	200 OK	2016-07-06 09:59:04-07	1976003
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-06 09:59:26-07	1976004
/	203.0.113.56	GET	200 OK	2016-07-06 09:59:14-07	1976005
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 10:00:02-07	1976006
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-06 09:59:39-07	1976007
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-06 09:59:52-07	1976008
/	192.0.2.5	GET	200 OK	2016-07-06 09:59:15-07	1976009
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-06 10:00:12-07	1976010
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-06 10:00:11-07	1976011
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-06 09:59:47-07	1976012
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 09:59:46-07	1976013
/	203.0.113.185	GET	200 OK	2016-07-06 09:59:16-07	1976014
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-06 09:59:47-07	1976015
/	203.0.113.73	GET	200 OK	2016-07-06 09:59:22-07	1976016
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-06 10:00:04-07	1976017
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 10:00:10-07	1976018
/article/trouble-for-troubledj	203.0.113.73	GET	404 NOT FOUND	2016-07-06 09:59:43-07	1976019
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 09:59:57-07	1976020
/	192.0.2.211	GET	200 OK	2016-07-06 09:59:26-07	1976021
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-06 10:00:06-07	1976022
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 09:59:59-07	1976023
/	198.51.100.47	GET	200 OK	2016-07-06 09:59:33-07	1976024
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 10:00:02-07	1976025
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 10:00:22-07	1976026
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-06 09:59:52-07	1976027
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-06 09:59:48-07	1976028
/	192.0.2.99	GET	200 OK	2016-07-06 09:59:34-07	1976029
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-06 10:00:32-07	1976030
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 10:00:17-07	1976031
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-06 10:00:10-07	1976032
/	198.51.100.213	GET	200 OK	2016-07-06 09:59:43-07	1976033
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 09:59:59-07	1976034
/	198.51.100.248	GET	200 OK	2016-07-06 09:59:52-07	1976035
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-06 10:00:46-07	1976036
/	203.0.113.204	GET	200 OK	2016-07-06 09:59:59-07	1976037
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 10:00:28-07	1976038
/	203.0.113.128	GET	200 OK	2016-07-06 10:00:04-07	1976039
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-06 10:00:44-07	1976040
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-06 10:00:22-07	1976041
/	192.0.2.139	GET	200 OK	2016-07-06 10:00:06-07	1976042
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-06 10:01:00-07	1976043
/	198.51.100.11	GET	200 OK	2016-07-06 10:00:07-07	1976044
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-06 10:00:24-07	1976045
/	203.0.113.119	GET	200 OK	2016-07-06 10:00:10-07	1976046
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-06 10:00:35-07	1976047
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-06 10:00:41-07	1976048
/	198.51.100.143	GET	200 OK	2016-07-06 10:00:12-07	1976049
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-06 10:00:39-07	1976050
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-06 10:00:34-07	1976051
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 10:00:44-07	1976052
/	198.51.100.194	GET	200 OK	2016-07-06 10:00:13-07	1976053
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 10:00:30-07	1976054
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 10:00:54-07	1976055
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 10:00:43-07	1976056
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 10:00:37-07	1976057
/	192.0.2.201	GET	200 OK	2016-07-06 10:00:23-07	1976058
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-06 10:01:18-07	1976059
/	198.51.100.127	GET	200 OK	2016-07-06 10:00:26-07	1976060
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 10:00:46-07	1976061
/	203.0.113.192	GET	200 OK	2016-07-06 10:00:31-07	1976062
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-06 10:01:02-07	1976063
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-06 10:01:21-07	1976064
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-06 10:01:10-07	1976065
/	203.0.113.211	GET	200 OK	2016-07-06 10:00:40-07	1976066
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-06 10:01:33-07	1976067
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-06 10:01:24-07	1976068
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-06 10:01:04-07	1976069
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-06 10:01:34-07	1976070
/	198.51.100.140	GET	200 OK	2016-07-06 10:00:41-07	1976071
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 10:01:09-07	1976072
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-06 10:00:57-07	1976073
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 10:01:10-07	1976074
/	198.51.100.77	GET	200 OK	2016-07-06 10:00:47-07	1976075
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 10:01:34-07	1976076
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 10:01:31-07	1976077
/	203.0.113.112	GET	200 OK	2016-07-06 10:00:50-07	1976078
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-06 10:01:40-07	1976079
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 10:01:37-07	1976080
/	203.0.113.216	GET	200 OK	2016-07-06 10:00:52-07	1976081
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-06 10:01:20-07	1976082
/	192.0.2.33	GET	200 OK	2016-07-06 12:52:57-07	1982647
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 10:01:52-07	1976083
/	198.51.100.219	GET	200 OK	2016-07-06 10:00:55-07	1976084
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-06 10:01:45-07	1976085
/	192.0.2.90	GET	200 OK	2016-07-06 10:01:05-07	1976086
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-06 10:01:39-07	1976087
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 10:01:45-07	1976088
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-06 10:01:50-07	1976089
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-06 10:01:53-07	1976090
/	192.0.2.14	GET	200 OK	2016-07-06 10:01:09-07	1976091
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-06 10:01:45-07	1976092
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 10:01:32-07	1976093
/	192.0.2.152	GET	200 OK	2016-07-06 10:01:13-07	1976094
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-06 10:02:02-07	1976095
/	203.0.113.55	GET	200 OK	2016-07-06 10:01:21-07	1976096
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-06 10:01:41-07	1976097
/	203.0.113.55	GET	200 OK	2016-07-06 10:01:28-07	1976098
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 10:01:45-07	1976099
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-06 10:02:03-07	1976100
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 10:02:26-07	1976101
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-06 10:02:04-07	1976102
/	198.51.100.188	GET	200 OK	2016-07-06 10:01:30-07	1976103
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-06 10:02:13-07	1976104
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-06 10:02:17-07	1976105
/article/candidate-is-jerki	198.51.100.188	GET	404 NOT FOUND	2016-07-06 10:01:57-07	1976106
/	198.51.100.192	GET	200 OK	2016-07-06 10:01:39-07	1976107
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 10:02:01-07	1976108
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 10:02:17-07	1976109
/	192.0.2.86	GET	200 OK	2016-07-06 10:01:49-07	1976110
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 10:02:19-07	1976111
/	192.0.2.33	GET	200 OK	2016-07-06 10:01:57-07	1976112
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-06 10:02:32-07	1976113
/	198.51.100.130	GET	200 OK	2016-07-06 10:02:04-07	1976114
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 10:03:03-07	1976115
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-06 10:02:39-07	1976116
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 10:02:42-07	1976117
/	192.0.2.45	GET	200 OK	2016-07-06 10:02:06-07	1976118
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-06 10:02:42-07	1976119
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 10:02:37-07	1976120
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-06 10:02:50-07	1976121
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-06 10:02:41-07	1976122
/	192.0.2.7	GET	200 OK	2016-07-06 10:02:15-07	1976123
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 10:02:53-07	1976124
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 10:03:07-07	1976125
/	203.0.113.86	GET	200 OK	2016-07-06 10:02:21-07	1976126
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-06 10:03:04-07	1976127
/	192.0.2.208	GET	200 OK	2016-07-06 10:02:30-07	1976128
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-06 10:03:15-07	1976129
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 10:03:19-07	1976130
/	203.0.113.18	GET	200 OK	2016-07-06 10:02:35-07	1976131
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 10:03:05-07	1976132
/	198.51.100.14	GET	200 OK	2016-07-06 10:02:36-07	1976133
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 10:03:34-07	1976134
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-06 10:02:57-07	1976135
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-06 10:03:04-07	1976136
/	192.0.2.80	GET	200 OK	2016-07-06 10:02:43-07	1976137
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-06 10:03:10-07	1976138
/	198.51.100.44	GET	200 OK	2016-07-06 10:02:44-07	1976139
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-06 10:03:31-07	1976140
/	192.0.2.44	GET	200 OK	2016-07-06 10:02:48-07	1976141
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-06 10:03:16-07	1976142
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 10:03:09-07	1976143
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-06 10:03:33-07	1976144
/	192.0.2.150	GET	200 OK	2016-07-06 10:02:52-07	1976145
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 10:03:16-07	1976146
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-06 10:03:27-07	1976147
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-06 10:03:27-07	1976148
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-06 10:03:49-07	1976149
/	203.0.113.79	GET	200 OK	2016-07-06 10:03:02-07	1976150
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-06 10:03:45-07	1976151
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-06 10:03:54-07	1976152
/	203.0.113.90	GET	200 OK	2016-07-06 10:03:07-07	1976153
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-06 10:03:41-07	1976154
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-06 10:03:39-07	1976155
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-06 10:03:26-07	1976156
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-06 10:03:33-07	1976157
/	198.51.100.63	GET	200 OK	2016-07-06 10:03:13-07	1976158
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-06 10:03:30-07	1976159
/	192.0.2.175	GET	200 OK	2016-07-06 10:03:15-07	1976160
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-06 10:04:03-07	1976161
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-06 10:04:02-07	1976162
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-06 10:03:33-07	1976163
/	198.51.100.179	GET	200 OK	2016-07-06 10:03:24-07	1976164
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 10:03:44-07	1976165
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-06 10:04:08-07	1976166
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 10:04:00-07	1976167
/	203.0.113.217	GET	200 OK	2016-07-06 10:03:34-07	1976168
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-06 10:04:12-07	1976169
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-06 10:04:29-07	1976170
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-06 10:04:17-07	1976171
/	198.51.100.172	GET	200 OK	2016-07-06 10:03:39-07	1976172
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 10:04:24-07	1976173
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-06 10:03:55-07	1976174
/	203.0.113.224	GET	200 OK	2016-07-06 10:03:46-07	1976175
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-06 10:04:29-07	1976176
/	192.0.2.33	GET	200 OK	2016-07-06 10:03:50-07	1976177
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 10:04:18-07	1976178
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-06 10:04:49-07	1976179
/	198.51.100.17	GET	200 OK	2016-07-06 10:03:54-07	1976180
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-06 10:04:09-07	1976181
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-06 10:04:50-07	1976182
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-06 10:04:20-07	1976183
/	198.51.100.179	GET	200 OK	2016-07-06 10:04:03-07	1976184
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-06 10:04:42-07	1976185
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 10:04:34-07	1976186
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 10:04:52-07	1976187
/	203.0.113.166	GET	200 OK	2016-07-06 10:04:05-07	1976188
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-06 10:04:20-07	1976189
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-06 10:04:42-07	1976190
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-06 10:05:01-07	1976191
/	192.0.2.63	GET	200 OK	2016-07-06 10:04:09-07	1976192
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-06 10:04:42-07	1976193
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 10:05:09-07	1976194
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 10:04:54-07	1976195
/	198.51.100.117	GET	200 OK	2016-07-06 10:04:11-07	1976196
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 10:04:58-07	1976197
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-06 10:04:27-07	1976198
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-06 10:04:35-07	1976199
/	198.51.100.67	GET	200 OK	2016-07-06 10:04:17-07	1976200
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 10:05:07-07	1976201
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-06 10:04:46-07	1976202
/	203.0.113.230	GET	200 OK	2016-07-06 10:04:19-07	1976203
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-06 10:05:12-07	1976204
/	203.0.113.72	GET	200 OK	2016-07-06 10:04:23-07	1976205
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-06 10:04:51-07	1976206
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-06 10:05:19-07	1976207
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-06 10:05:20-07	1976208
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-06 10:04:52-07	1976209
/	192.0.2.23	GET	200 OK	2016-07-06 10:04:26-07	1976210
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-06 10:05:26-07	1976211
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 10:04:50-07	1976212
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 10:05:16-07	1976213
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-06 10:04:57-07	1976214
/	198.51.100.177	GET	200 OK	2016-07-06 10:04:33-07	1976215
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 10:05:08-07	1976216
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 10:05:13-07	1976217
/	203.0.113.147	GET	200 OK	2016-07-06 10:04:40-07	1976218
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-06 10:05:36-07	1976219
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-06 10:05:39-07	1976220
/	198.51.100.117	GET	200 OK	2016-07-06 10:04:45-07	1976221
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-06 10:05:39-07	1976222
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-06 10:05:01-07	1976223
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-06 10:05:45-07	1976224
/	203.0.113.143	GET	200 OK	2016-07-06 10:04:50-07	1976225
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-06 10:05:47-07	1976226
/	192.0.2.166	GET	200 OK	2016-07-06 10:04:54-07	1976227
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 10:05:43-07	1976228
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-06 10:05:28-07	1976229
/	203.0.113.83	GET	200 OK	2016-07-06 10:04:57-07	1976230
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-06 10:05:53-07	1976231
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-06 10:05:13-07	1976232
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-06 10:05:54-07	1976233
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 10:05:47-07	1976234
/	198.51.100.158	GET	200 OK	2016-07-06 10:05:02-07	1976235
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 10:05:21-07	1976236
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-06 10:06:02-07	1976237
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 10:05:30-07	1976238
/	203.0.113.103	GET	200 OK	2016-07-06 10:05:12-07	1976239
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 10:05:38-07	1976240
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-06 10:06:10-07	1976241
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-06 10:06:00-07	1976242
/	203.0.113.132	GET	200 OK	2016-07-06 10:05:13-07	1976243
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-06 10:05:32-07	1976244
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-06 10:06:07-07	1976245
/	203.0.113.88	GET	200 OK	2016-07-06 10:05:16-07	1976246
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-06 10:05:58-07	1976247
/	192.0.2.138	GET	200 OK	2016-07-06 10:05:18-07	1976248
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-06 10:06:09-07	1976249
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-06 10:05:57-07	1976250
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-06 10:05:50-07	1976251
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-06 10:06:00-07	1976252
/	203.0.113.138	GET	200 OK	2016-07-06 10:05:21-07	1976253
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-06 10:05:41-07	1976254
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 10:05:57-07	1976255
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-06 10:06:15-07	1976256
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 10:05:44-07	1976257
/	192.0.2.45	GET	200 OK	2016-07-06 10:05:30-07	1976258
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-06 10:05:49-07	1976259
/	192.0.2.198	GET	200 OK	2016-07-06 10:05:39-07	1976260
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-06 10:05:54-07	1976261
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 10:06:08-07	1976262
/	192.0.2.17	GET	200 OK	2016-07-06 10:05:46-07	1976263
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-06 10:06:33-07	1976264
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-06 10:06:37-07	1976265
/	198.51.100.195	GET	200 OK	2016-07-06 10:05:56-07	1976266
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 10:06:48-07	1976267
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-06 10:06:42-07	1976268
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 10:06:22-07	1976269
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 10:06:28-07	1976270
/	198.51.100.151	GET	200 OK	2016-07-06 10:06:04-07	1976271
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-06 10:06:52-07	1976272
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 10:06:58-07	1976274
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 10:07:02-07	1976275
/	203.0.113.137	GET	200 OK	2016-07-06 10:06:15-07	1976276
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-06 10:07:09-07	1976277
/	203.0.113.48	GET	200 OK	2016-07-06 10:06:22-07	1976278
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-06 10:07:15-07	1976279
/	192.0.2.7	GET	200 OK	2016-07-06 10:06:30-07	1976280
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 10:07:27-07	1976281
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-06 10:06:50-07	1976282
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-06 10:07:11-07	1976283
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 10:07:08-07	1976284
/	203.0.113.177	GET	200 OK	2016-07-06 10:06:38-07	1976285
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-06 10:07:25-07	1976286
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-06 10:07:23-07	1976287
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-06 10:07:29-07	1976288
/	192.0.2.139	GET	200 OK	2016-07-06 10:06:39-07	1976289
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-06 10:07:06-07	1976290
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-06 10:07:19-07	1976291
/	192.0.2.23	GET	200 OK	2016-07-06 10:06:45-07	1976292
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-06 10:07:07-07	1976293
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-06 10:07:13-07	1976294
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 10:07:02-07	1976295
/	198.51.100.200	GET	200 OK	2016-07-06 10:06:53-07	1976296
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-06 10:07:16-07	1976297
/	192.0.2.178	GET	200 OK	2016-07-06 10:06:56-07	1976298
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-06 10:07:27-07	1976299
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-06 10:07:33-07	1976300
/	198.51.100.103	GET	200 OK	2016-07-06 10:07:03-07	1976301
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-06 10:07:58-07	1976302
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 10:07:57-07	1976303
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 10:07:25-07	1976304
/	198.51.100.66	GET	200 OK	2016-07-06 10:07:10-07	1976305
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-06 10:07:44-07	1976306
/	198.51.100.173	GET	200 OK	2016-07-06 10:07:13-07	1976307
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-06 10:08:05-07	1976308
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-06 10:08:12-07	1976309
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-06 10:07:31-07	1976310
/	198.51.100.227	GET	200 OK	2016-07-06 10:07:21-07	1976311
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-06 10:07:56-07	1976312
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 10:07:49-07	1976313
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-06 10:08:02-07	1976314
/	203.0.113.127	GET	200 OK	2016-07-06 10:07:30-07	1976315
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 10:07:53-07	1976316
/	203.0.113.180	GET	200 OK	2016-07-06 10:07:39-07	1976317
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-06 10:08:38-07	1976318
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-06 10:08:16-07	1976319
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-06 10:08:12-07	1976320
/	203.0.113.189	GET	200 OK	2016-07-06 10:07:41-07	1976321
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-06 10:08:37-07	1976322
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-06 10:08:17-07	1976323
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-06 10:08:31-07	1976324
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-06 10:08:19-07	1976325
/	192.0.2.73	GET	200 OK	2016-07-06 10:07:49-07	1976326
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-06 10:08:40-07	1976327
/	192.0.2.30	GET	200 OK	2016-07-06 10:07:50-07	1976328
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-06 10:08:46-07	1976329
/	192.0.2.84	GET	200 OK	2016-07-06 10:07:52-07	1976330
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-06 10:08:26-07	1976331
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 10:08:44-07	1976332
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-06 10:08:37-07	1976333
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-06 10:08:45-07	1976334
/	192.0.2.77	GET	200 OK	2016-07-06 10:07:54-07	1976335
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-06 10:08:22-07	1976336
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-06 10:08:34-07	1976337
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 10:08:31-07	1976338
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 10:08:24-07	1976339
/	203.0.113.67	GET	200 OK	2016-07-06 10:07:59-07	1976340
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-06 10:08:51-07	1976341
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-06 10:08:34-07	1976342
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 10:08:53-07	1976343
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-06 10:08:36-07	1976344
/	192.0.2.99	GET	200 OK	2016-07-06 10:08:04-07	1976345
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 10:09:02-07	1976346
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-06 10:08:27-07	1976347
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 10:08:57-07	1976348
/	203.0.113.190	GET	200 OK	2016-07-06 10:08:05-07	1976349
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-06 10:08:57-07	1976350
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-06 10:08:42-07	1976351
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 10:08:35-07	1976352
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 10:08:35-07	1976353
/	192.0.2.152	GET	200 OK	2016-07-06 10:08:07-07	1976354
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-06 10:08:42-07	1976355
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-06 10:08:53-07	1976356
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-06 10:08:36-07	1976357
/	203.0.113.6	GET	200 OK	2016-07-06 10:08:08-07	1976358
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 10:08:55-07	1976359
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-06 10:08:40-07	1976360
/	192.0.2.230	GET	200 OK	2016-07-06 10:08:14-07	1976361
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-06 10:09:10-07	1976362
/	203.0.113.241	GET	200 OK	2016-07-06 10:08:18-07	1976363
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-06 10:08:39-07	1976364
/	192.0.2.184	GET	200 OK	2016-07-06 10:08:28-07	1976365
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 10:08:47-07	1976366
/	192.0.2.9	GET	200 OK	2016-07-06 10:08:29-07	1976367
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 10:09:15-07	1976368
/	192.0.2.25	GET	200 OK	2016-07-06 12:55:13-07	1982742
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-06 10:09:05-07	1976369
/	192.0.2.208	GET	200 OK	2016-07-06 10:08:33-07	1976370
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-06 10:09:05-07	1976371
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 10:09:26-07	1976372
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-06 10:09:00-07	1976373
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-06 10:09:21-07	1976374
/	198.51.100.218	GET	200 OK	2016-07-06 10:08:35-07	1976375
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-06 10:08:54-07	1976376
/	192.0.2.107	GET	200 OK	2016-07-06 10:08:37-07	1976377
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-06 10:09:14-07	1976378
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-06 10:09:27-07	1976379
/	192.0.2.28	GET	200 OK	2016-07-06 10:08:45-07	1976380
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-06 10:09:29-07	1976381
/	198.51.100.119	GET	200 OK	2016-07-06 10:08:48-07	1976382
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 10:09:20-07	1976383
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 10:09:41-07	1976384
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 10:09:32-07	1976385
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 10:09:44-07	1976386
/	192.0.2.131	GET	200 OK	2016-07-06 10:08:58-07	1976387
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-06 10:09:28-07	1976388
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 10:09:58-07	1976389
/	192.0.2.109	GET	200 OK	2016-07-06 10:09:06-07	1976390
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 10:09:44-07	1976391
/	198.51.100.83	GET	200 OK	2016-07-06 10:09:16-07	1976392
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-06 10:09:31-07	1976393
/	198.51.100.89	GET	200 OK	2016-07-06 10:09:25-07	1976394
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 10:09:52-07	1976395
/	203.0.113.170	GET	200 OK	2016-07-06 10:09:35-07	1976396
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-06 10:10:07-07	1976397
/	192.0.2.136	GET	200 OK	2016-07-06 10:09:40-07	1976398
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-06 10:10:25-07	1976399
/	192.0.2.121	GET	200 OK	2016-07-06 10:09:46-07	1976400
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-06 10:10:44-07	1976401
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 10:10:39-07	1976402
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-06 10:10:02-07	1976403
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-06 10:10:31-07	1976404
/	192.0.2.231	GET	200 OK	2016-07-06 10:09:51-07	1976405
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-06 10:10:32-07	1976406
/article/bears-love-berriesc	192.0.2.231	GET	404 NOT FOUND	2016-07-06 10:10:23-07	1976407
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 10:10:17-07	1976408
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-06 10:10:34-07	1976409
/	192.0.2.96	GET	200 OK	2016-07-06 10:09:58-07	1976410
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-06 10:10:20-07	1976411
/	198.51.100.24	GET	200 OK	2016-07-06 10:10:08-07	1976412
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-06 10:10:42-07	1976413
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-06 10:11:05-07	1976414
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-06 10:10:31-07	1976415
/	203.0.113.22	GET	200 OK	2016-07-06 10:10:14-07	1976416
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-06 10:10:46-07	1976417
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-06 10:11:04-07	1976418
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-06 10:11:07-07	1976419
/	203.0.113.178	GET	200 OK	2016-07-06 10:10:20-07	1976420
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-06 10:10:52-07	1976421
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-06 10:11:19-07	1976422
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-06 10:10:37-07	1976423
/	198.51.100.155	GET	200 OK	2016-07-06 10:10:21-07	1976424
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-06 10:11:17-07	1976425
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-06 10:11:15-07	1976426
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-06 10:10:37-07	1976427
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-06 10:11:04-07	1976428
/	192.0.2.233	GET	200 OK	2016-07-06 10:10:30-07	1976429
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 10:11:05-07	1976430
/	198.51.100.169	GET	200 OK	2016-07-06 10:10:36-07	1976431
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-06 10:11:35-07	1976432
/	192.0.2.45	GET	200 OK	2016-07-06 10:10:40-07	1976433
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-06 10:11:26-07	1976434
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-06 10:11:25-07	1976435
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 10:11:30-07	1976436
/	203.0.113.209	GET	200 OK	2016-07-06 10:10:48-07	1976437
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-06 10:11:20-07	1976438
/	203.0.113.98	GET	200 OK	2016-07-06 10:10:58-07	1976439
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-06 10:11:37-07	1976440
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-06 10:11:48-07	1976441
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-06 10:11:23-07	1976442
/	203.0.113.109	GET	200 OK	2016-07-06 10:11:02-07	1976443
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-06 10:11:43-07	1976444
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-06 10:11:52-07	1976445
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-06 10:11:59-07	1976446
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-06 10:11:48-07	1976447
/	198.51.100.139	GET	200 OK	2016-07-06 10:11:10-07	1976448
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-06 10:11:37-07	1976449
/	203.0.113.85	GET	200 OK	2016-07-06 10:11:20-07	1976450
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-06 10:11:56-07	1976451
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-06 10:11:39-07	1976452
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-06 10:11:53-07	1976453
/	198.51.100.192	GET	200 OK	2016-07-06 10:11:23-07	1976454
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-06 10:11:54-07	1976455
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-06 10:11:45-07	1976456
/	203.0.113.4	GET	200 OK	2016-07-06 10:11:28-07	1976457
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 10:11:55-07	1976458
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-06 10:12:25-07	1976459
/	192.0.2.140	GET	200 OK	2016-07-06 10:11:35-07	1976460
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 10:12:14-07	1976461
/	192.0.2.247	GET	200 OK	2016-07-06 10:11:44-07	1976462
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-06 10:11:59-07	1976463
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-06 10:12:12-07	1976464
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-06 10:12:11-07	1976465
/	192.0.2.186	GET	200 OK	2016-07-06 10:11:47-07	1976466
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-06 10:12:09-07	1976467
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-06 10:12:14-07	1976468
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 10:12:36-07	1976469
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 10:12:18-07	1976470
/	198.51.100.122	GET	200 OK	2016-07-06 10:11:52-07	1976471
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-06 10:12:42-07	1976472
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-06 10:12:12-07	1976473
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-06 10:12:47-07	1976474
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-06 10:12:13-07	1976475
/	203.0.113.27	GET	200 OK	2016-07-06 10:11:59-07	1976476
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-06 10:12:42-07	1976477
/	198.51.100.112	GET	200 OK	2016-07-06 10:12:07-07	1976478
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-06 10:12:43-07	1976479
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-06 10:12:57-07	1976480
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-06 10:12:30-07	1976481
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-06 10:12:40-07	1976482
/	198.51.100.97	GET	200 OK	2016-07-06 10:12:09-07	1976483
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 10:12:57-07	1976484
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-06 10:13:03-07	1976485
/	198.51.100.41	GET	200 OK	2016-07-06 10:12:18-07	1976486
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-06 10:12:40-07	1976487
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-06 10:13:09-07	1976488
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-06 10:13:04-07	1976489
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-06 10:12:34-07	1976490
/	192.0.2.238	GET	200 OK	2016-07-06 10:12:22-07	1976491
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-06 10:13:03-07	1976492
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-06 10:13:02-07	1976493
/	203.0.113.179	GET	200 OK	2016-07-06 10:12:31-07	1976494
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-06 10:13:06-07	1976495
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 10:13:12-07	1976496
/	198.51.100.198	GET	200 OK	2016-07-06 10:12:35-07	1976497
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-06 10:12:57-07	1976498
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-06 10:12:59-07	1976499
/	203.0.113.138	GET	200 OK	2016-07-06 10:12:42-07	1976500
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 10:13:36-07	1976501
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-06 10:13:28-07	1976502
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-06 10:13:33-07	1976503
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 10:13:33-07	1976504
/	198.51.100.204	GET	200 OK	2016-07-06 10:12:49-07	1976505
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-06 10:13:20-07	1976506
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-06 10:13:09-07	1976507
/	203.0.113.93	GET	200 OK	2016-07-06 10:12:52-07	1976508
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-06 10:13:23-07	1976509
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-06 10:13:31-07	1976510
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-06 10:13:38-07	1976511
/	203.0.113.69	GET	200 OK	2016-07-06 10:12:57-07	1976512
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 10:13:12-07	1976513
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-06 10:13:29-07	1976514
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-06 10:13:29-07	1976515
/	198.51.100.68	GET	200 OK	2016-07-06 10:13:06-07	1976516
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 10:13:47-07	1976517
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 10:13:30-07	1976518
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 10:13:25-07	1976519
/	203.0.113.113	GET	200 OK	2016-07-06 10:13:07-07	1976520
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-06 10:13:34-07	1976521
/	203.0.113.158	GET	200 OK	2016-07-06 10:13:17-07	1976522
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 10:13:43-07	1976523
/	198.51.100.220	GET	200 OK	2016-07-06 10:13:19-07	1976524
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-06 10:13:51-07	1976525
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-06 10:13:42-07	1976526
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-06 10:13:53-07	1976527
/	192.0.2.114	GET	200 OK	2016-07-06 10:13:21-07	1976528
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-06 10:14:20-07	1976529
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-06 10:13:42-07	1976530
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-06 10:14:14-07	1976531
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-06 10:14:08-07	1976532
/	192.0.2.188	GET	200 OK	2016-07-06 10:13:22-07	1976533
/article/bears-love-berriess	192.0.2.188	GET	404 NOT FOUND	2016-07-06 10:13:47-07	1976534
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-06 10:13:59-07	1976535
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-06 10:13:37-07	1976536
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-06 10:14:17-07	1976537
/	198.51.100.214	GET	200 OK	2016-07-06 10:13:28-07	1976538
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-06 10:13:58-07	1976539
/	192.0.2.88	GET	200 OK	2016-07-06 10:13:29-07	1976540
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-06 10:14:00-07	1976541
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-06 10:14:05-07	1976542
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-06 10:14:08-07	1976543
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 10:14:01-07	1976544
/	198.51.100.48	GET	200 OK	2016-07-06 10:13:37-07	1976545
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-06 10:14:13-07	1976546
/	203.0.113.35	GET	200 OK	2016-07-06 10:13:47-07	1976547
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 10:14:37-07	1976548
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-06 10:14:06-07	1976549
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 10:14:19-07	1976550
/	203.0.113.134	GET	200 OK	2016-07-06 10:13:56-07	1976551
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 10:14:21-07	1976552
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-06 10:14:37-07	1976553
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-06 10:14:36-07	1976554
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 10:14:12-07	1976555
/	192.0.2.180	GET	200 OK	2016-07-06 10:14:05-07	1976556
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-06 10:14:41-07	1976557
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-06 10:14:26-07	1976558
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-06 10:14:42-07	1976559
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-06 10:14:22-07	1976560
/	203.0.113.68	GET	200 OK	2016-07-06 10:14:09-07	1976561
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-06 10:14:30-07	1976562
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-06 10:14:53-07	1976563
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 10:14:48-07	1976564
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-06 10:15:04-07	1976565
/	198.51.100.98	GET	200 OK	2016-07-06 10:14:13-07	1976566
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-06 10:15:10-07	1976567
/	192.0.2.185	GET	200 OK	2016-07-06 10:14:15-07	1976568
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-06 10:14:53-07	1976569
/	192.0.2.97	GET	200 OK	2016-07-06 10:14:18-07	1976570
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-06 10:15:04-07	1976571
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 10:14:54-07	1976572
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-06 10:15:02-07	1976573
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-06 10:15:09-07	1976574
/	192.0.2.140	GET	200 OK	2016-07-06 10:14:25-07	1976575
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 10:15:13-07	1976576
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-06 10:14:49-07	1976577
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 10:15:05-07	1976578
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-06 10:14:49-07	1976579
/	198.51.100.148	GET	200 OK	2016-07-06 10:14:33-07	1976580
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 10:15:16-07	1976581
/	192.0.2.189	GET	200 OK	2016-07-06 10:14:36-07	1976582
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 10:15:05-07	1976583
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-06 10:15:17-07	1976584
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 10:15:36-07	1976585
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 10:14:56-07	1976586
/	203.0.113.160	GET	200 OK	2016-07-06 10:14:41-07	1976587
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 10:15:19-07	1976588
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 10:15:03-07	1976589
/	203.0.113.76	GET	200 OK	2016-07-06 10:14:47-07	1976590
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 10:15:24-07	1976591
/	192.0.2.249	GET	200 OK	2016-07-06 10:14:51-07	1976592
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-06 10:15:30-07	1976593
/	198.51.100.36	GET	200 OK	2016-07-06 10:14:58-07	1976594
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-06 10:15:24-07	1976595
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 10:15:20-07	1976596
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-06 10:15:48-07	1976597
/	192.0.2.78	GET	200 OK	2016-07-06 10:15:06-07	1976598
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-06 10:15:46-07	1976599
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-06 10:15:53-07	1976600
/	203.0.113.128	GET	200 OK	2016-07-06 10:15:07-07	1976601
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-06 10:15:45-07	1976602
/	203.0.113.190	GET	200 OK	2016-07-06 10:15:17-07	1976603
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 10:15:43-07	1976604
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-06 10:15:58-07	1976605
/	198.51.100.193	GET	200 OK	2016-07-06 10:15:18-07	1976606
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-06 10:15:54-07	1976607
/article/balloon-goons-doomedm	198.51.100.193	GET	404 NOT FOUND	2016-07-06 10:15:33-07	1976608
/	192.0.2.223	GET	200 OK	2016-07-06 10:15:26-07	1976609
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-06 10:16:22-07	1976610
/	192.0.2.165	GET	200 OK	2016-07-06 10:15:36-07	1976611
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-06 10:15:54-07	1976612
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-06 10:16:13-07	1976613
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-06 10:16:35-07	1976614
/	198.51.100.114	GET	200 OK	2016-07-06 10:15:39-07	1976615
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-06 10:15:55-07	1976616
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-06 10:15:58-07	1976617
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-06 10:16:30-07	1976618
/	192.0.2.124	GET	200 OK	2016-07-06 10:15:49-07	1976619
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 10:16:09-07	1976620
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 10:16:43-07	1976621
/	198.51.100.103	GET	200 OK	2016-07-06 10:15:50-07	1976622
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-06 10:16:34-07	1976623
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 10:16:33-07	1976624
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-06 10:16:50-07	1976625
/	203.0.113.2	GET	200 OK	2016-07-06 10:15:55-07	1976626
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 10:16:18-07	1976627
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 10:16:12-07	1976628
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 10:16:30-07	1976629
/	203.0.113.179	GET	200 OK	2016-07-06 10:15:56-07	1976630
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-06 10:16:54-07	1976631
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 10:16:56-07	1976632
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-06 10:16:46-07	1976633
/	203.0.113.74	GET	200 OK	2016-07-06 10:16:06-07	1976634
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-06 10:16:29-07	1976635
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-06 10:16:49-07	1976636
/article/bears-love-berriesb	203.0.113.74	GET	404 NOT FOUND	2016-07-06 10:16:38-07	1976637
/	203.0.113.66	GET	200 OK	2016-07-06 10:16:14-07	1976638
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-06 10:17:07-07	1976639
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-06 10:17:06-07	1976640
/	203.0.113.59	GET	200 OK	2016-07-06 10:16:19-07	1976641
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 10:17:16-07	1976642
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-06 10:17:06-07	1976643
/	198.51.100.75	GET	200 OK	2016-07-06 10:16:23-07	1976644
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-06 10:17:16-07	1976645
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 10:16:49-07	1976646
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-06 10:16:54-07	1976647
/	203.0.113.129	GET	200 OK	2016-07-06 10:16:32-07	1976648
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-06 10:17:31-07	1976649
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-06 10:17:18-07	1976650
/	203.0.113.137	GET	200 OK	2016-07-06 10:16:34-07	1976651
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 10:16:50-07	1976652
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-06 10:17:30-07	1976653
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 10:17:11-07	1976654
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 10:17:26-07	1976655
/	192.0.2.59	GET	200 OK	2016-07-06 10:16:38-07	1976656
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 10:16:54-07	1976657
/	198.51.100.239	GET	200 OK	2016-07-06 10:16:44-07	1976658
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-06 10:17:00-07	1976659
/	192.0.2.141	GET	200 OK	2016-07-06 10:16:54-07	1976660
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-06 10:17:41-07	1976661
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 10:17:21-07	1976662
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 10:17:51-07	1976663
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 10:17:49-07	1976664
/	192.0.2.208	GET	200 OK	2016-07-06 10:16:58-07	1976665
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-06 10:17:26-07	1976666
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-06 10:17:45-07	1976667
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 10:17:20-07	1976668
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-06 10:17:52-07	1976669
/	203.0.113.246	GET	200 OK	2016-07-06 10:17:07-07	1976670
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-06 10:17:54-07	1976671
/	192.0.2.29	GET	200 OK	2016-07-06 10:17:08-07	1976672
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 10:17:49-07	1976673
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-06 10:17:35-07	1976674
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 10:17:34-07	1976675
/	192.0.2.205	GET	200 OK	2016-07-06 10:17:10-07	1976676
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 10:18:08-07	1976677
/	192.0.2.240	GET	200 OK	2016-07-06 10:17:15-07	1976678
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-06 10:17:46-07	1976679
/	203.0.113.37	GET	200 OK	2016-07-06 10:17:21-07	1976680
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 10:17:37-07	1976681
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 10:18:04-07	1976682
/	198.51.100.105	GET	200 OK	2016-07-06 10:17:24-07	1976683
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-06 10:18:23-07	1976684
/	203.0.113.15	GET	200 OK	2016-07-06 10:17:33-07	1976685
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-06 10:17:48-07	1976686
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-06 10:18:03-07	1976687
/	198.51.100.172	GET	200 OK	2016-07-06 10:17:34-07	1976688
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-06 10:17:56-07	1976689
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 10:18:10-07	1976690
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 10:18:25-07	1976691
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 10:18:18-07	1976692
/	198.51.100.225	GET	200 OK	2016-07-06 10:17:42-07	1976693
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-06 10:18:13-07	1976694
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-06 10:18:13-07	1976695
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-06 10:18:42-07	1976696
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-06 10:17:59-07	1976697
/	198.51.100.141	GET	200 OK	2016-07-06 10:17:45-07	1976698
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-06 10:18:18-07	1976699
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 10:18:43-07	1976700
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-06 10:18:22-07	1976701
/	192.0.2.7	GET	200 OK	2016-07-06 10:17:51-07	1976702
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-06 10:18:07-07	1976703
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-06 10:18:09-07	1976704
/	198.51.100.143	GET	200 OK	2016-07-06 10:17:59-07	1976705
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-06 10:18:34-07	1976706
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-06 10:18:44-07	1976707
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-06 10:18:35-07	1976708
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 10:18:49-07	1976709
/	203.0.113.234	GET	200 OK	2016-07-06 10:18:06-07	1976710
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-06 10:18:24-07	1976711
/	192.0.2.161	GET	200 OK	2016-07-06 10:18:13-07	1976712
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-06 10:18:29-07	1976713
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 10:19:05-07	1976714
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-06 10:18:38-07	1976715
/	198.51.100.4	GET	200 OK	2016-07-06 10:18:19-07	1976716
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-06 10:19:14-07	1976717
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-06 10:19:10-07	1976718
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-06 10:19:14-07	1976719
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-06 10:19:00-07	1976720
/	198.51.100.57	GET	200 OK	2016-07-06 10:18:21-07	1976721
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 10:18:59-07	1976722
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-06 10:18:41-07	1976723
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-06 10:18:55-07	1976724
/	192.0.2.82	GET	200 OK	2016-07-06 10:18:26-07	1976725
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 10:18:49-07	1976726
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-06 10:19:14-07	1976727
/	198.51.100.197	GET	200 OK	2016-07-06 10:18:33-07	1976728
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-06 10:19:00-07	1976729
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 10:18:59-07	1976730
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 10:19:19-07	1976731
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-06 10:19:11-07	1976732
/	203.0.113.157	GET	200 OK	2016-07-06 10:18:37-07	1976733
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-06 10:19:21-07	1976734
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-06 10:19:29-07	1976735
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-06 10:19:30-07	1976736
/	192.0.2.158	GET	200 OK	2016-07-06 10:18:42-07	1976737
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-06 10:19:10-07	1976738
/	198.51.100.198	GET	200 OK	2016-07-06 10:18:45-07	1976739
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 10:19:12-07	1976740
/	192.0.2.15	GET	200 OK	2016-07-06 10:18:53-07	1976741
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 10:19:22-07	1976742
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-06 10:19:25-07	1976743
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 10:19:42-07	1976744
/	203.0.113.201	GET	200 OK	2016-07-06 10:18:58-07	1976745
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 10:19:51-07	1976746
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 10:19:45-07	1976747
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 10:19:33-07	1976748
/	203.0.113.144	GET	200 OK	2016-07-06 10:19:04-07	1976749
/	203.0.113.97	GET	200 OK	2016-07-06 13:19:45-07	1983694
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 10:19:33-07	1976750
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 10:19:55-07	1976751
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 10:19:19-07	1976752
/	192.0.2.50	GET	200 OK	2016-07-06 10:19:12-07	1976753
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-06 10:20:12-07	1976754
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-06 10:19:53-07	1976755
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 10:20:11-07	1976756
/	203.0.113.171	GET	200 OK	2016-07-06 10:19:21-07	1976757
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-06 10:19:46-07	1976758
/	198.51.100.56	GET	200 OK	2016-07-06 10:19:23-07	1976759
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 10:20:23-07	1976760
/	203.0.113.22	GET	200 OK	2016-07-06 10:19:26-07	1976761
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-06 10:19:43-07	1976762
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-06 10:20:01-07	1976763
/	198.51.100.28	GET	200 OK	2016-07-06 10:19:29-07	1976764
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-06 10:20:19-07	1976765
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-06 10:19:54-07	1976766
/	203.0.113.59	GET	200 OK	2016-07-06 10:19:36-07	1976767
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-06 10:20:32-07	1976768
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-06 10:20:15-07	1976769
/	192.0.2.25	GET	200 OK	2016-07-06 10:19:46-07	1976770
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 10:20:14-07	1976771
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 10:20:36-07	1976772
/	203.0.113.205	GET	200 OK	2016-07-06 10:19:56-07	1976773
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-06 10:20:55-07	1976774
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-06 10:20:43-07	1976775
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-06 10:20:29-07	1976776
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-06 10:20:53-07	1976777
/	198.51.100.254	GET	200 OK	2016-07-06 10:20:00-07	1976778
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-06 10:20:30-07	1976779
/	203.0.113.115	GET	200 OK	2016-07-06 10:20:06-07	1976780
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-06 10:21:06-07	1976781
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-06 10:20:38-07	1976782
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-06 10:20:55-07	1976783
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-06 10:20:29-07	1976784
/	198.51.100.54	GET	200 OK	2016-07-06 10:20:10-07	1976785
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-06 10:21:07-07	1976786
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-06 10:20:47-07	1976787
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-06 10:20:48-07	1976788
/	198.51.100.176	GET	200 OK	2016-07-06 10:20:13-07	1976789
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-06 10:20:47-07	1976790
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-06 10:20:40-07	1976791
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-06 10:20:54-07	1976792
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-06 10:20:47-07	1976793
/	203.0.113.108	GET	200 OK	2016-07-06 10:20:17-07	1976794
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-06 10:20:46-07	1976795
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-06 10:20:59-07	1976796
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-06 10:20:41-07	1976797
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-06 10:21:05-07	1976798
/	203.0.113.224	GET	200 OK	2016-07-06 10:20:27-07	1976799
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-06 10:21:04-07	1976800
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-06 10:21:08-07	1976801
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-06 10:20:49-07	1976802
/	192.0.2.116	GET	200 OK	2016-07-06 10:20:35-07	1976803
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-06 10:21:19-07	1976804
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-06 10:21:05-07	1976805
/article/candidate-is-jerkc	192.0.2.116	GET	404 NOT FOUND	2016-07-06 10:21:03-07	1976806
/	192.0.2.190	GET	200 OK	2016-07-06 10:20:36-07	1976807
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-06 10:21:35-07	1976808
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 10:21:18-07	1976809
/	198.51.100.178	GET	200 OK	2016-07-06 10:20:45-07	1976810
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-06 10:21:29-07	1976811
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-06 10:21:26-07	1976812
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-06 10:21:44-07	1976813
/	198.51.100.190	GET	200 OK	2016-07-06 10:20:48-07	1976814
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-06 10:21:32-07	1976815
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-06 10:21:28-07	1976816
/	192.0.2.192	GET	200 OK	2016-07-06 10:20:55-07	1976817
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-06 10:21:32-07	1976818
/	203.0.113.126	GET	200 OK	2016-07-06 10:20:59-07	1976819
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-06 10:21:35-07	1976820
/	203.0.113.172	GET	200 OK	2016-07-06 10:21:09-07	1976821
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-06 10:21:51-07	1976822
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-06 10:21:49-07	1976823
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-06 10:21:51-07	1976824
/	203.0.113.160	GET	200 OK	2016-07-06 10:21:13-07	1976825
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-06 10:21:29-07	1976826
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-06 10:22:01-07	1976827
/	198.51.100.147	GET	200 OK	2016-07-06 10:21:14-07	1976828
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-06 10:21:48-07	1976829
/	198.51.100.68	GET	200 OK	2016-07-06 10:21:23-07	1976830
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-06 10:21:47-07	1976831
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-06 10:22:20-07	1976832
/	203.0.113.192	GET	200 OK	2016-07-06 10:21:29-07	1976833
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-06 10:22:19-07	1976834
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-06 10:22:23-07	1976835
/	192.0.2.48	GET	200 OK	2016-07-06 10:21:35-07	1976836
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 10:22:14-07	1976837
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-06 10:22:31-07	1976838
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-06 10:22:22-07	1976839
/	198.51.100.44	GET	200 OK	2016-07-06 10:21:40-07	1976840
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-06 10:22:14-07	1976841
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-06 10:22:35-07	1976842
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-06 10:22:40-07	1976843
/	192.0.2.241	GET	200 OK	2016-07-06 13:39:14-07	1984453
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-06 10:22:39-07	1976844
/	192.0.2.117	GET	200 OK	2016-07-06 10:21:50-07	1976845
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-06 10:22:11-07	1976846
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-06 10:22:21-07	1976847
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-06 10:22:15-07	1976848
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 10:22:10-07	1976849
/	198.51.100.170	GET	200 OK	2016-07-06 10:21:52-07	1976850
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-06 10:22:10-07	1976851
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-06 10:22:22-07	1976852
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-06 10:22:32-07	1976853
/	198.51.100.73	GET	200 OK	2016-07-06 10:21:57-07	1976854
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-06 10:22:39-07	1976855
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-06 10:22:35-07	1976856
/	198.51.100.190	GET	200 OK	2016-07-06 10:22:06-07	1976857
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-06 10:22:56-07	1976858
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 10:22:22-07	1976859
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 10:22:51-07	1976860
/	192.0.2.75	GET	200 OK	2016-07-06 10:22:08-07	1976861
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 10:23:08-07	1976862
/	198.51.100.136	GET	200 OK	2016-07-06 10:22:15-07	1976863
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 10:22:52-07	1976864
/	203.0.113.92	GET	200 OK	2016-07-06 10:22:16-07	1976865
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-06 10:22:55-07	1976866
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 10:22:57-07	1976867
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 10:22:54-07	1976868
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-06 10:22:57-07	1976869
/	203.0.113.73	GET	200 OK	2016-07-06 10:22:20-07	1976870
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 10:23:13-07	1976871
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 10:23:16-07	1976872
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-06 10:22:53-07	1976873
/	203.0.113.3	GET	200 OK	2016-07-06 10:22:28-07	1976874
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-06 10:23:06-07	1976875
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-06 10:22:47-07	1976876
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-06 10:22:58-07	1976877
/	198.51.100.84	GET	200 OK	2016-07-06 10:22:33-07	1976878
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 10:23:20-07	1976879
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 10:23:11-07	1976880
/	192.0.2.44	GET	200 OK	2016-07-06 10:22:42-07	1976881
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 10:23:05-07	1976882
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-06 10:23:15-07	1976883
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-06 10:23:39-07	1976884
/article/goats-eat-googlesu	192.0.2.44	GET	404 NOT FOUND	2016-07-06 10:22:58-07	1976885
/	198.51.100.158	GET	200 OK	2016-07-06 10:22:51-07	1976886
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-06 10:23:10-07	1976887
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-06 10:23:29-07	1976888
/	203.0.113.204	GET	200 OK	2016-07-06 10:23:01-07	1976889
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 10:24:01-07	1976890
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-06 10:23:34-07	1976891
/	203.0.113.180	GET	200 OK	2016-07-06 10:23:03-07	1976892
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-06 10:23:36-07	1976893
/	198.51.100.205	GET	200 OK	2016-07-06 10:23:07-07	1976894
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-06 10:24:05-07	1976895
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 10:23:46-07	1976896
/	192.0.2.34	GET	200 OK	2016-07-06 10:23:10-07	1976897
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-06 10:23:47-07	1976898
/	192.0.2.231	GET	200 OK	2016-07-06 10:23:15-07	1976899
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-06 10:24:11-07	1976900
/	203.0.113.48	GET	200 OK	2016-07-06 10:23:22-07	1976901
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-06 10:24:08-07	1976902
/	192.0.2.196	GET	200 OK	2016-07-06 10:23:23-07	1976903
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-06 10:24:20-07	1976904
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-06 10:23:51-07	1976905
/	198.51.100.18	GET	200 OK	2016-07-06 10:23:33-07	1976906
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 10:24:24-07	1976907
/	203.0.113.30	GET	200 OK	2016-07-06 10:23:40-07	1976908
/article/bears-love-berriesx	203.0.113.30	GET	404 NOT FOUND	2016-07-06 10:24:03-07	1976909
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 10:24:08-07	1976910
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-06 10:24:13-07	1976911
/	192.0.2.110	GET	200 OK	2016-07-06 10:23:49-07	1976912
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 10:24:17-07	1976913
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 10:24:07-07	1976914
/	192.0.2.212	GET	200 OK	2016-07-06 10:23:55-07	1976915
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-06 10:24:41-07	1976916
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 10:24:47-07	1976917
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 10:24:43-07	1976918
/	203.0.113.77	GET	200 OK	2016-07-06 10:24:01-07	1976919
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-06 10:24:57-07	1976920
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 10:24:53-07	1976921
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-06 10:24:39-07	1976922
/	198.51.100.108	GET	200 OK	2016-07-06 10:24:03-07	1976923
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-06 10:25:02-07	1976924
/	192.0.2.205	GET	200 OK	2016-07-06 10:24:04-07	1976925
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 10:24:20-07	1976926
/	192.0.2.83	GET	200 OK	2016-07-06 10:24:06-07	1976927
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-06 10:24:57-07	1976928
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 10:24:27-07	1976929
/	198.51.100.2	GET	200 OK	2016-07-06 10:24:12-07	1976930
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 10:24:44-07	1976931
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 10:24:37-07	1976932
/	192.0.2.245	GET	200 OK	2016-07-06 10:24:13-07	1976933
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 10:24:49-07	1976934
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 10:25:00-07	1976935
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 10:24:30-07	1976936
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-06 10:24:44-07	1976937
/	192.0.2.114	GET	200 OK	2016-07-06 10:24:20-07	1976938
/	192.0.2.100	GET	200 OK	2016-07-06 13:54:24-07	1985021
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-06 10:25:16-07	1976939
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-06 10:24:49-07	1976940
/article/candidate-is-jerki	192.0.2.114	GET	404 NOT FOUND	2016-07-06 10:25:11-07	1976941
/	192.0.2.236	GET	200 OK	2016-07-06 10:24:22-07	1976942
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-06 10:24:58-07	1976943
/	203.0.113.205	GET	200 OK	2016-07-06 10:24:23-07	1976944
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-06 10:24:53-07	1976945
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-06 10:24:38-07	1976946
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-06 10:24:46-07	1976947
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-06 10:25:06-07	1976948
/	192.0.2.138	GET	200 OK	2016-07-06 10:24:29-07	1976949
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-06 10:25:19-07	1976950
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-06 10:25:21-07	1976951
/	198.51.100.38	GET	200 OK	2016-07-06 10:24:33-07	1976952
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-06 10:24:54-07	1976953
/	203.0.113.230	GET	200 OK	2016-07-06 10:24:34-07	1976954
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-06 10:25:13-07	1976955
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-06 10:24:50-07	1976956
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-06 10:25:00-07	1976957
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-06 10:25:33-07	1976958
/	192.0.2.209	GET	200 OK	2016-07-06 10:24:44-07	1976959
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-06 10:25:19-07	1976960
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-06 10:25:29-07	1976961
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-06 10:25:02-07	1976962
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-06 10:25:20-07	1976963
/	203.0.113.155	GET	200 OK	2016-07-06 10:24:47-07	1976964
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-06 10:25:19-07	1976965
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-06 10:25:41-07	1976966
/	198.51.100.192	GET	200 OK	2016-07-06 10:24:49-07	1976967
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-06 10:25:25-07	1976968
/article/candidate-is-jerkv	198.51.100.192	GET	404 NOT FOUND	2016-07-06 10:25:19-07	1976969
/	192.0.2.174	GET	200 OK	2016-07-06 10:24:51-07	1976970
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-06 10:25:41-07	1976971
/	203.0.113.240	GET	200 OK	2016-07-06 10:24:58-07	1976972
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-06 10:25:47-07	1976973
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-06 10:25:37-07	1976974
/	203.0.113.186	GET	200 OK	2016-07-06 10:25:06-07	1976975
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-06 10:25:23-07	1976976
/	198.51.100.138	GET	200 OK	2016-07-06 10:25:09-07	1976977
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-06 10:26:04-07	1976978
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-06 10:25:48-07	1976979
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-06 10:25:29-07	1976980
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 10:26:05-07	1976981
/	192.0.2.101	GET	200 OK	2016-07-06 10:25:18-07	1976982
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 10:25:47-07	1976983
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-06 10:26:05-07	1976984
/	198.51.100.49	GET	200 OK	2016-07-06 10:25:24-07	1976985
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 10:25:44-07	1976986
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-06 10:25:39-07	1976987
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-06 10:26:22-07	1976988
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-06 10:26:20-07	1976989
/	203.0.113.235	GET	200 OK	2016-07-06 10:25:32-07	1976990
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-06 10:25:59-07	1976991
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-06 10:26:29-07	1976992
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-06 10:26:04-07	1976993
/	198.51.100.68	GET	200 OK	2016-07-06 10:25:39-07	1976994
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-06 10:26:06-07	1976995
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-06 10:26:06-07	1976996
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-06 10:26:25-07	1976997
/	192.0.2.221	GET	200 OK	2016-07-06 10:25:48-07	1976998
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-06 10:26:39-07	1976999
/	198.51.100.87	GET	200 OK	2016-07-06 10:25:49-07	1977000
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-06 10:26:25-07	1977001
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-06 10:26:46-07	1977002
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-06 10:26:14-07	1977003
/	198.51.100.220	GET	200 OK	2016-07-06 10:25:52-07	1977004
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-06 10:26:49-07	1977005
/	192.0.2.52	GET	200 OK	2016-07-06 10:25:58-07	1977006
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-06 10:26:44-07	1977007
/	198.51.100.49	GET	200 OK	2016-07-06 10:26:06-07	1977008
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-06 10:26:33-07	1977009
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-06 10:26:51-07	1977010
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-06 10:26:35-07	1977011
/	203.0.113.156	GET	200 OK	2016-07-06 10:26:15-07	1977012
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-06 10:26:49-07	1977013
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-06 10:26:37-07	1977014
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 10:26:39-07	1977015
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 10:26:39-07	1977016
/	198.51.100.197	GET	200 OK	2016-07-06 10:26:16-07	1977017
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 10:27:01-07	1977018
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-06 10:26:58-07	1977019
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-06 10:26:52-07	1977020
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-06 10:26:47-07	1977021
/	198.51.100.235	GET	200 OK	2016-07-06 10:26:19-07	1977022
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-06 10:26:59-07	1977023
/	198.51.100.162	GET	200 OK	2016-07-06 10:26:28-07	1977024
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-06 10:27:07-07	1977025
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-06 10:26:59-07	1977026
/	198.51.100.151	GET	200 OK	2016-07-06 10:26:30-07	1977027
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-06 10:27:04-07	1977028
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-06 10:26:50-07	1977029
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-06 10:27:27-07	1977030
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-06 10:27:17-07	1977031
/	198.51.100.44	GET	200 OK	2016-07-06 10:26:39-07	1977032
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-06 10:27:00-07	1977033
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-06 10:27:00-07	1977035
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 10:27:13-07	1977036
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-06 10:27:26-07	1977037
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-06 10:26:59-07	1977038
/	203.0.113.81	GET	200 OK	2016-07-06 10:26:50-07	1977039
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-06 10:27:33-07	1977040
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-06 10:27:12-07	1977041
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-06 10:27:32-07	1977042
/	203.0.113.141	GET	200 OK	2016-07-06 10:27:00-07	1977043
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-06 10:27:40-07	1977044
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 10:27:47-07	1977045
/	198.51.100.4	GET	200 OK	2016-07-06 10:27:02-07	1977046
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-06 10:27:58-07	1977047
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-06 10:27:53-07	1977048
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-06 10:28:01-07	1977049
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-06 10:27:28-07	1977050
/	198.51.100.219	GET	200 OK	2016-07-06 10:27:07-07	1977051
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-06 10:27:35-07	1977052
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-06 10:27:42-07	1977053
/	198.51.100.133	GET	200 OK	2016-07-06 10:27:12-07	1977054
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-06 10:28:01-07	1977055
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-06 10:28:10-07	1977056
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-06 10:27:57-07	1977057
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-06 10:27:42-07	1977058
/	192.0.2.176	GET	200 OK	2016-07-06 10:27:13-07	1977059
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 10:27:50-07	1977060
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-06 10:28:13-07	1977061
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-06 10:28:03-07	1977062
/	203.0.113.201	GET	200 OK	2016-07-06 10:27:22-07	1977063
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 10:28:21-07	1977064
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 10:28:04-07	1977065
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 10:27:38-07	1977066
/	203.0.113.73	GET	200 OK	2016-07-06 10:27:30-07	1977067
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-06 10:27:52-07	1977068
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-06 10:28:30-07	1977069
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-06 10:28:27-07	1977070
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-06 10:27:49-07	1977071
/	192.0.2.193	GET	200 OK	2016-07-06 10:27:35-07	1977072
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 10:28:10-07	1977073
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 10:28:11-07	1977074
/	203.0.113.37	GET	200 OK	2016-07-06 10:27:44-07	1977075
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 10:28:04-07	1977076
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-06 10:28:21-07	1977077
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-06 10:28:31-07	1977078
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-06 10:28:02-07	1977079
/	203.0.113.182	GET	200 OK	2016-07-06 10:27:46-07	1977080
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-06 10:28:22-07	1977081
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-06 10:28:30-07	1977082
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-06 10:28:33-07	1977083
/article/bears-love-berriesz	203.0.113.182	GET	404 NOT FOUND	2016-07-06 10:28:17-07	1977084
/	198.51.100.52	GET	200 OK	2016-07-06 10:27:51-07	1977085
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-06 10:28:25-07	1977086
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-06 10:28:50-07	1977087
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-06 10:28:48-07	1977088
/	192.0.2.185	GET	200 OK	2016-07-06 10:28:01-07	1977089
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-06 10:28:18-07	1977090
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-06 10:28:50-07	1977091
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-06 10:28:40-07	1977092
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-06 10:28:47-07	1977093
/	203.0.113.29	GET	200 OK	2016-07-06 10:28:11-07	1977094
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 10:29:11-07	1977095
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 10:28:53-07	1977096
/article/candidate-is-jerkl	203.0.113.29	GET	404 NOT FOUND	2016-07-06 10:29:05-07	1977097
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-06 10:29:00-07	1977098
/	192.0.2.124	GET	200 OK	2016-07-06 10:28:13-07	1977099
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-06 10:29:02-07	1977100
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-06 10:28:28-07	1977101
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-06 10:29:09-07	1977102
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-06 10:28:44-07	1977103
/	203.0.113.251	GET	200 OK	2016-07-06 10:28:23-07	1977104
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-06 10:28:55-07	1977105
/	203.0.113.156	GET	200 OK	2016-07-06 10:28:31-07	1977106
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 10:29:27-07	1977107
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-06 10:28:54-07	1977108
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 10:28:56-07	1977109
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 10:29:24-07	1977110
/	203.0.113.166	GET	200 OK	2016-07-06 10:28:36-07	1977111
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-06 10:29:23-07	1977112
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 10:29:19-07	1977113
/	192.0.2.151	GET	200 OK	2016-07-06 10:28:37-07	1977114
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-06 10:29:21-07	1977115
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 10:28:53-07	1977116
/	198.51.100.49	GET	200 OK	2016-07-06 10:28:43-07	1977117
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 10:29:09-07	1977118
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-06 10:29:30-07	1977119
/	203.0.113.37	GET	200 OK	2016-07-06 10:28:47-07	1977120
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 10:29:29-07	1977121
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-06 10:29:09-07	1977122
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 10:29:26-07	1977123
/	203.0.113.152	GET	200 OK	2016-07-06 10:28:53-07	1977124
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-06 10:29:50-07	1977125
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-06 10:29:16-07	1977126
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-06 10:29:47-07	1977127
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-06 10:29:40-07	1977128
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 10:29:24-07	1977130
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-06 10:29:29-07	1977131
/	203.0.113.94	GET	200 OK	2016-07-06 10:29:04-07	1977132
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-06 10:29:54-07	1977133
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-06 10:29:58-07	1977134
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-06 10:29:44-07	1977135
/	198.51.100.105	GET	200 OK	2016-07-06 10:29:06-07	1977136
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-06 10:29:38-07	1977137
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-06 10:29:51-07	1977138
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-06 10:29:34-07	1977139
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-06 10:29:49-07	1977140
/	198.51.100.217	GET	200 OK	2016-07-06 10:29:11-07	1977141
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-06 10:30:01-07	1977142
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-06 10:29:47-07	1977143
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 10:29:39-07	1977144
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-06 10:30:07-07	1977145
/	203.0.113.174	GET	200 OK	2016-07-06 10:29:19-07	1977146
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-06 10:30:10-07	1977147
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-06 10:29:42-07	1977148
/	198.51.100.179	GET	200 OK	2016-07-06 10:29:21-07	1977149
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 10:29:55-07	1977150
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 10:30:06-07	1977151
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-06 10:30:01-07	1977152
/	203.0.113.172	GET	200 OK	2016-07-06 10:29:29-07	1977153
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 10:30:10-07	1977154
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-06 10:30:01-07	1977155
/	192.0.2.197	GET	200 OK	2016-07-06 10:29:39-07	1977156
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 10:30:23-07	1977157
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-06 10:30:22-07	1977158
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 10:30:13-07	1977159
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 10:30:38-07	1977160
/	192.0.2.39	GET	200 OK	2016-07-06 10:29:48-07	1977161
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 10:30:16-07	1977162
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 10:30:11-07	1977163
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-06 10:30:14-07	1977164
/	203.0.113.175	GET	200 OK	2016-07-06 10:29:54-07	1977165
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-06 10:30:54-07	1977166
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-06 10:30:53-07	1977167
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 10:30:51-07	1977168
/	192.0.2.216	GET	200 OK	2016-07-06 10:30:03-07	1977169
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-06 10:30:59-07	1977170
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-06 10:30:50-07	1977171
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-06 10:30:54-07	1977172
/	198.51.100.142	GET	200 OK	2016-07-06 10:30:11-07	1977173
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 10:30:54-07	1977174
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-06 10:30:42-07	1977175
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-06 10:30:53-07	1977176
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 10:30:42-07	1977177
/	192.0.2.254	GET	200 OK	2016-07-06 10:30:21-07	1977178
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 10:30:38-07	1977179
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-06 10:30:49-07	1977180
/	192.0.2.125	GET	200 OK	2016-07-06 10:30:27-07	1977181
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-06 10:31:15-07	1977182
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 10:30:46-07	1977183
/	203.0.113.58	GET	200 OK	2016-07-06 10:30:37-07	1977184
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 10:31:22-07	1977185
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 10:31:37-07	1977186
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-06 10:31:02-07	1977187
/	198.51.100.98	GET	200 OK	2016-07-06 10:30:42-07	1977188
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-06 10:31:08-07	1977189
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-06 10:31:16-07	1977190
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 10:31:10-07	1977191
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 10:31:14-07	1977192
/	203.0.113.236	GET	200 OK	2016-07-06 10:30:50-07	1977193
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 10:31:28-07	1977194
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-06 10:31:07-07	1977195
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-06 10:31:44-07	1977196
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-06 10:31:24-07	1977197
/	198.51.100.235	GET	200 OK	2016-07-06 10:30:56-07	1977198
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-06 10:31:11-07	1977199
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-06 10:31:44-07	1977200
/	198.51.100.185	GET	200 OK	2016-07-06 10:30:57-07	1977201
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-06 10:31:53-07	1977202
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-06 10:31:45-07	1977203
/	203.0.113.188	GET	200 OK	2016-07-06 10:30:59-07	1977204
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-06 10:31:40-07	1977205
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-06 10:31:31-07	1977206
/	198.51.100.181	GET	200 OK	2016-07-06 10:31:03-07	1977207
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 10:31:18-07	1977208
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-06 10:31:56-07	1977209
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-06 10:31:31-07	1977210
/	198.51.100.75	GET	200 OK	2016-07-06 10:31:04-07	1977211
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-06 10:31:25-07	1977212
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 10:31:27-07	1977213
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-06 10:31:48-07	1977214
/article/so-many-bearss	198.51.100.75	GET	404 NOT FOUND	2016-07-06 10:31:44-07	1977215
/	203.0.113.129	GET	200 OK	2016-07-06 10:31:07-07	1977216
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-06 10:31:33-07	1977217
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-06 10:31:45-07	1977218
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-06 10:31:40-07	1977219
/	198.51.100.46	GET	200 OK	2016-07-06 10:31:12-07	1977220
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-06 10:31:59-07	1977221
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-06 10:31:30-07	1977222
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-06 10:31:54-07	1977223
/article/bad-things-gonev	198.51.100.46	GET	404 NOT FOUND	2016-07-06 10:31:32-07	1977224
/	203.0.113.29	GET	200 OK	2016-07-06 10:31:18-07	1977225
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 10:31:46-07	1977226
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-06 10:31:33-07	1977227
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-06 10:31:44-07	1977228
/	198.51.100.53	GET	200 OK	2016-07-06 10:31:25-07	1977229
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 10:31:42-07	1977230
/	198.51.100.134	GET	200 OK	2016-07-06 10:31:33-07	1977231
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-06 10:31:59-07	1977232
/	198.51.100.134	GET	200 OK	2016-07-06 10:31:39-07	1977233
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-06 10:32:37-07	1977234
/	198.51.100.111	GET	200 OK	2016-07-06 10:31:44-07	1977235
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-06 10:32:02-07	1977236
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-06 10:32:11-07	1977237
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-06 10:32:01-07	1977238
/	203.0.113.95	GET	200 OK	2016-07-06 10:31:51-07	1977239
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 10:32:36-07	1977240
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-06 10:32:49-07	1977241
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 10:32:37-07	1977242
/	192.0.2.86	GET	200 OK	2016-07-06 10:31:54-07	1977243
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-06 10:32:37-07	1977244
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-06 10:32:19-07	1977245
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 10:32:32-07	1977246
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-06 10:32:39-07	1977247
/	192.0.2.210	GET	200 OK	2016-07-06 10:32:00-07	1977248
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 10:32:24-07	1977249
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-06 10:32:31-07	1977250
/	198.51.100.69	GET	200 OK	2016-07-06 10:32:07-07	1977251
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-06 10:32:23-07	1977252
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-06 10:32:45-07	1977253
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 10:32:41-07	1977254
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-06 10:32:48-07	1977255
/	192.0.2.144	GET	200 OK	2016-07-06 10:32:14-07	1977256
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-06 10:32:48-07	1977257
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-06 10:32:34-07	1977258
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-06 10:32:45-07	1977259
/	203.0.113.108	GET	200 OK	2016-07-06 10:32:16-07	1977260
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-06 10:32:37-07	1977261
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-06 10:33:07-07	1977262
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-06 10:33:13-07	1977263
/	198.51.100.42	GET	200 OK	2016-07-06 10:32:18-07	1977264
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-06 10:32:49-07	1977265
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-06 10:32:57-07	1977266
/	198.51.100.105	GET	200 OK	2016-07-06 10:32:22-07	1977267
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-06 10:32:41-07	1977268
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-06 10:33:19-07	1977269
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-06 10:32:38-07	1977270
/	192.0.2.15	GET	200 OK	2016-07-06 10:32:26-07	1977271
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 10:33:25-07	1977272
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-06 10:32:50-07	1977273
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-06 10:33:21-07	1977274
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-06 10:33:26-07	1977275
/	203.0.113.45	GET	200 OK	2016-07-06 10:32:29-07	1977276
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-06 10:32:47-07	1977277
/article/media-obsessed-with-bearsy	203.0.113.45	GET	404 NOT FOUND	2016-07-06 10:33:06-07	1977278
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-06 10:33:16-07	1977279
/	198.51.100.129	GET	200 OK	2016-07-06 10:32:35-07	1977280
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 10:33:12-07	1977281
/	192.0.2.45	GET	200 OK	2016-07-06 10:32:38-07	1977282
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 10:33:31-07	1977283
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-06 10:33:13-07	1977284
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-06 10:33:14-07	1977285
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 10:33:04-07	1977286
/	203.0.113.50	GET	200 OK	2016-07-06 10:32:45-07	1977287
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-06 10:33:08-07	1977288
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 10:33:31-07	1977289
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 10:33:19-07	1977290
/	192.0.2.15	GET	200 OK	2016-07-06 10:32:55-07	1977291
/article/balloon-goons-doomedk	192.0.2.15	GET	404 NOT FOUND	2016-07-06 10:33:26-07	1977292
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-06 10:33:25-07	1977293
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 10:33:29-07	1977294
/	198.51.100.254	GET	200 OK	2016-07-06 10:32:59-07	1977295
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-06 10:33:15-07	1977296
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 10:33:26-07	1977297
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-06 10:33:45-07	1977298
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-06 10:33:34-07	1977299
/	192.0.2.245	GET	200 OK	2016-07-06 10:33:01-07	1977300
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 10:33:31-07	1977301
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 10:33:54-07	1977302
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-06 10:33:55-07	1977303
/	203.0.113.60	GET	200 OK	2016-07-06 10:33:06-07	1977304
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 10:33:39-07	1977305
/	198.51.100.172	GET	200 OK	2016-07-06 10:33:13-07	1977306
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-06 10:33:44-07	1977307
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 10:34:08-07	1977308
/	192.0.2.148	GET	200 OK	2016-07-06 10:33:14-07	1977309
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 10:33:42-07	1977310
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-06 10:34:09-07	1977311
/	198.51.100.192	GET	200 OK	2016-07-06 10:33:17-07	1977312
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 10:33:51-07	1977313
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-06 10:33:53-07	1977314
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 10:34:14-07	1977315
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 10:33:46-07	1977316
/	192.0.2.133	GET	200 OK	2016-07-06 10:33:19-07	1977317
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 10:34:05-07	1977318
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 10:34:05-07	1977320
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-06 10:33:53-07	1977321
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-06 10:34:12-07	1977322
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-06 10:33:44-07	1977323
/	192.0.2.12	GET	200 OK	2016-07-06 10:33:23-07	1977324
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-06 10:34:15-07	1977325
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-06 10:34:13-07	1977326
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-06 10:34:10-07	1977327
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 10:34:23-07	1977328
/	198.51.100.104	GET	200 OK	2016-07-06 10:33:26-07	1977329
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-06 10:34:22-07	1977330
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 10:34:04-07	1977331
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-06 10:34:25-07	1977332
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 10:34:07-07	1977333
/	192.0.2.220	GET	200 OK	2016-07-06 10:33:33-07	1977334
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-06 10:34:27-07	1977335
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 10:34:18-07	1977336
/	198.51.100.18	GET	200 OK	2016-07-06 10:33:35-07	1977337
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 10:34:09-07	1977338
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 10:33:56-07	1977339
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 10:34:20-07	1977340
/	203.0.113.46	GET	200 OK	2016-07-06 10:33:43-07	1977341
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-06 10:34:36-07	1977342
/	203.0.113.191	GET	200 OK	2016-07-06 10:33:46-07	1977343
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-06 10:34:24-07	1977344
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-06 10:34:25-07	1977345
/	198.51.100.169	GET	200 OK	2016-07-06 10:33:49-07	1977346
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-06 10:34:36-07	1977347
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-06 10:34:12-07	1977348
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-06 10:34:34-07	1977349
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-06 10:34:32-07	1977350
/	192.0.2.242	GET	200 OK	2016-07-06 10:33:50-07	1977351
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-06 10:34:19-07	1977352
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 10:34:22-07	1977353
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 10:34:36-07	1977354
/	203.0.113.201	GET	200 OK	2016-07-06 10:33:53-07	1977355
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-06 10:34:52-07	1977356
/	198.51.100.230	GET	200 OK	2016-07-06 10:33:54-07	1977357
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-06 10:34:10-07	1977358
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-06 10:34:10-07	1977359
/	192.0.2.247	GET	200 OK	2016-07-06 10:34:03-07	1977360
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-06 10:34:49-07	1977361
/	203.0.113.149	GET	200 OK	2016-07-06 10:34:11-07	1977362
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-06 10:34:37-07	1977363
/	203.0.113.47	GET	200 OK	2016-07-06 10:34:12-07	1977364
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-06 10:34:50-07	1977365
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-06 10:34:39-07	1977366
/	203.0.113.118	GET	200 OK	2016-07-06 10:34:21-07	1977367
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-06 10:35:05-07	1977368
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-06 10:35:03-07	1977369
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-06 10:35:19-07	1977370
/	203.0.113.184	GET	200 OK	2016-07-06 10:34:30-07	1977371
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-06 10:34:49-07	1977372
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-06 10:35:14-07	1977373
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-06 10:35:24-07	1977374
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-06 10:35:14-07	1977375
/	203.0.113.26	GET	200 OK	2016-07-06 10:34:36-07	1977376
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 10:35:16-07	1977377
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-06 10:35:22-07	1977378
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 10:35:01-07	1977379
/	198.51.100.124	GET	200 OK	2016-07-06 10:34:46-07	1977380
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-06 10:35:12-07	1977381
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-06 10:35:16-07	1977382
/	198.51.100.53	GET	200 OK	2016-07-06 10:34:55-07	1977383
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-06 10:35:19-07	1977384
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 10:35:49-07	1977385
/	203.0.113.63	GET	200 OK	2016-07-06 10:34:57-07	1977386
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-06 10:35:42-07	1977387
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-06 10:35:50-07	1977388
/	203.0.113.88	GET	200 OK	2016-07-06 10:35:01-07	1977389
/article/bears-love-berriess	203.0.113.88	GET	404 NOT FOUND	2016-07-06 10:35:34-07	1977390
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 10:35:39-07	1977391
/	192.0.2.161	GET	200 OK	2016-07-06 10:35:06-07	1977392
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 10:35:56-07	1977393
/	192.0.2.246	GET	200 OK	2016-07-06 10:35:09-07	1977394
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-06 10:35:27-07	1977395
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-06 10:35:42-07	1977396
/	198.51.100.25	GET	200 OK	2016-07-06 10:35:18-07	1977397
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-06 10:35:53-07	1977398
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-06 10:35:52-07	1977399
/	203.0.113.228	GET	200 OK	2016-07-06 10:35:21-07	1977400
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-06 10:36:07-07	1977401
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-06 10:35:52-07	1977402
/	198.51.100.217	GET	200 OK	2016-07-06 10:35:27-07	1977403
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-06 10:36:26-07	1977404
/	192.0.2.157	GET	200 OK	2016-07-06 10:35:32-07	1977405
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-06 10:36:22-07	1977406
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-06 10:36:24-07	1977407
/	198.51.100.184	GET	200 OK	2016-07-06 10:35:39-07	1977408
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-06 10:36:09-07	1977409
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-06 10:36:13-07	1977410
/	198.51.100.219	GET	200 OK	2016-07-06 10:35:42-07	1977411
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-06 10:36:23-07	1977412
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 10:36:25-07	1977413
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 10:36:20-07	1977414
/	198.51.100.189	GET	200 OK	2016-07-06 10:35:46-07	1977415
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-06 10:36:25-07	1977416
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-06 10:36:15-07	1977417
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-06 10:36:33-07	1977418
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-06 10:36:01-07	1977419
/	198.51.100.209	GET	200 OK	2016-07-06 10:35:50-07	1977420
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-06 10:36:42-07	1977421
/	198.51.100.84	GET	200 OK	2016-07-06 10:35:53-07	1977422
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 10:36:50-07	1977423
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-06 10:36:41-07	1977424
/	203.0.113.30	GET	200 OK	2016-07-06 10:35:58-07	1977425
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-06 10:36:20-07	1977426
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-06 10:36:27-07	1977427
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 10:36:55-07	1977428
/	203.0.113.21	GET	200 OK	2016-07-06 10:36:08-07	1977429
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-06 10:36:26-07	1977430
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-06 10:36:25-07	1977431
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-06 10:37:05-07	1977432
/	198.51.100.84	GET	200 OK	2016-07-06 10:36:18-07	1977433
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 10:37:00-07	1977434
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 10:36:45-07	1977435
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 10:36:59-07	1977436
/	203.0.113.106	GET	200 OK	2016-07-06 10:36:26-07	1977437
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-06 10:37:10-07	1977438
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-06 10:36:55-07	1977439
/	203.0.113.144	GET	200 OK	2016-07-06 10:36:36-07	1977440
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 10:37:12-07	1977441
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-06 10:37:31-07	1977442
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 10:36:56-07	1977443
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-06 10:37:03-07	1977444
/	192.0.2.161	GET	200 OK	2016-07-06 10:36:42-07	1977445
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-06 10:37:01-07	1977446
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-06 10:37:19-07	1977447
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-06 10:37:39-07	1977448
/	192.0.2.172	GET	200 OK	2016-07-06 10:36:45-07	1977449
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-06 10:37:29-07	1977450
/	192.0.2.77	GET	200 OK	2016-07-06 10:36:55-07	1977451
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-06 10:37:15-07	1977452
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 10:37:15-07	1977453
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 10:37:41-07	1977454
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 10:37:18-07	1977455
/	203.0.113.232	GET	200 OK	2016-07-06 10:37:05-07	1977456
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-06 10:37:41-07	1977457
/	192.0.2.112	GET	200 OK	2016-07-06 10:37:13-07	1977458
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 10:37:38-07	1977459
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 10:37:41-07	1977460
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 10:37:32-07	1977461
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 10:37:35-07	1977462
/	198.51.100.215	GET	200 OK	2016-07-06 10:37:18-07	1977463
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 10:38:03-07	1977464
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 10:38:18-07	1977465
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-06 10:37:36-07	1977466
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 10:37:50-07	1977467
/	192.0.2.13	GET	200 OK	2016-07-06 10:37:27-07	1977468
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 10:38:15-07	1977469
/	198.51.100.81	GET	200 OK	2016-07-06 10:37:32-07	1977470
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-06 10:37:48-07	1977471
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-06 10:38:01-07	1977472
/	192.0.2.181	GET	200 OK	2016-07-06 10:37:40-07	1977473
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 10:38:14-07	1977474
/	198.51.100.202	GET	200 OK	2016-07-06 10:37:45-07	1977475
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 10:38:15-07	1977476
/	198.51.100.242	GET	200 OK	2016-07-06 10:37:48-07	1977477
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-06 10:38:10-07	1977478
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 10:38:29-07	1977479
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 10:38:23-07	1977480
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-06 10:38:43-07	1977481
/	203.0.113.243	GET	200 OK	2016-07-06 10:37:52-07	1977482
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-06 10:38:38-07	1977483
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 10:38:51-07	1977484
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-06 10:38:40-07	1977485
/	198.51.100.17	GET	200 OK	2016-07-06 10:37:59-07	1977486
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-06 10:38:54-07	1977487
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-06 10:38:38-07	1977488
/	192.0.2.45	GET	200 OK	2016-07-06 10:38:02-07	1977489
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-06 10:38:35-07	1977490
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-06 10:38:53-07	1977491
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 10:38:42-07	1977492
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 10:38:21-07	1977493
/	198.51.100.24	GET	200 OK	2016-07-06 10:38:10-07	1977494
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-06 10:39:00-07	1977495
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-06 10:38:43-07	1977496
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-06 10:39:03-07	1977497
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-06 10:38:49-07	1977498
/	203.0.113.239	GET	200 OK	2016-07-06 10:38:15-07	1977499
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-06 10:38:53-07	1977500
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 10:38:55-07	1977501
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-06 10:38:43-07	1977502
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 10:38:44-07	1977503
/	203.0.113.216	GET	200 OK	2016-07-06 10:38:18-07	1977504
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 10:38:39-07	1977505
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 10:38:56-07	1977506
/	203.0.113.80	GET	200 OK	2016-07-06 10:38:26-07	1977507
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-06 10:38:42-07	1977508
/	192.0.2.132	GET	200 OK	2016-07-06 10:38:34-07	1977509
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-06 10:39:21-07	1977510
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 10:39:33-07	1977511
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-06 10:39:23-07	1977512
/	203.0.113.139	GET	200 OK	2016-07-06 10:38:39-07	1977513
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-06 10:39:19-07	1977514
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 10:39:05-07	1977515
/	192.0.2.47	GET	200 OK	2016-07-06 10:38:41-07	1977516
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-06 10:39:33-07	1977517
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-06 10:39:41-07	1977518
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-06 10:39:37-07	1977519
/	192.0.2.252	GET	200 OK	2016-07-06 10:38:50-07	1977520
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-06 10:39:27-07	1977521
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 10:39:08-07	1977522
/	192.0.2.118	GET	200 OK	2016-07-06 10:38:56-07	1977523
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-06 10:39:39-07	1977524
/	198.51.100.220	GET	200 OK	2016-07-06 10:39:05-07	1977525
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-06 10:39:55-07	1977526
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-06 10:39:25-07	1977527
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-06 10:40:03-07	1977528
/	192.0.2.67	GET	200 OK	2016-07-06 10:39:09-07	1977529
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-06 10:40:03-07	1977530
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-06 10:40:06-07	1977531
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-06 10:39:37-07	1977532
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-06 10:39:24-07	1977533
/	198.51.100.160	GET	200 OK	2016-07-06 10:39:11-07	1977534
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-06 10:40:00-07	1977535
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-06 10:40:00-07	1977536
/	203.0.113.222	GET	200 OK	2016-07-06 10:39:14-07	1977537
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 10:39:31-07	1977538
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-06 10:40:14-07	1977539
/	192.0.2.97	GET	200 OK	2016-07-06 10:39:23-07	1977540
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-06 10:39:47-07	1977541
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 10:39:41-07	1977542
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 10:40:15-07	1977543
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-06 10:40:00-07	1977544
/	192.0.2.157	GET	200 OK	2016-07-06 10:39:31-07	1977545
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 10:40:18-07	1977546
/	192.0.2.29	GET	200 OK	2016-07-06 10:39:40-07	1977547
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-06 10:40:09-07	1977548
/	203.0.113.241	GET	200 OK	2016-07-06 10:39:46-07	1977549
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-06 10:40:45-07	1977550
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-06 10:40:39-07	1977551
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-06 10:40:12-07	1977552
/	198.51.100.70	GET	200 OK	2016-07-06 10:39:56-07	1977553
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-06 10:40:29-07	1977554
/	192.0.2.104	GET	200 OK	2016-07-06 10:40:00-07	1977555
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 10:40:53-07	1977556
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-06 10:40:56-07	1977557
/	198.51.100.47	GET	200 OK	2016-07-06 10:40:04-07	1977558
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-06 10:40:41-07	1977559
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-06 10:40:46-07	1977560
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-06 10:40:40-07	1977561
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-06 10:40:28-07	1977562
/	192.0.2.212	GET	200 OK	2016-07-06 10:40:12-07	1977563
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 10:40:59-07	1977564
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-06 10:41:02-07	1977565
/	192.0.2.55	GET	200 OK	2016-07-06 10:40:13-07	1977566
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-06 10:41:07-07	1977567
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-06 10:41:07-07	1977568
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 10:40:47-07	1977569
/	192.0.2.245	GET	200 OK	2016-07-06 10:40:16-07	1977570
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 10:40:54-07	1977571
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 10:40:53-07	1977572
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-06 10:40:51-07	1977573
/	198.51.100.136	GET	200 OK	2016-07-06 10:40:21-07	1977574
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-06 10:41:04-07	1977575
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 10:41:12-07	1977576
/	198.51.100.51	GET	200 OK	2016-07-06 10:40:31-07	1977577
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-06 10:41:11-07	1977578
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 10:41:19-07	1977579
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-06 10:41:08-07	1977580
/	203.0.113.203	GET	200 OK	2016-07-06 10:40:37-07	1977581
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-06 10:40:59-07	1977582
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-06 10:40:56-07	1977583
/	203.0.113.61	GET	200 OK	2016-07-06 10:40:43-07	1977584
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 10:41:19-07	1977585
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 10:41:03-07	1977586
/	203.0.113.57	GET	200 OK	2016-07-06 10:40:53-07	1977587
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 10:41:09-07	1977588
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 10:41:43-07	1977589
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 10:41:16-07	1977590
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-06 10:41:39-07	1977591
/	203.0.113.58	GET	200 OK	2016-07-06 10:40:54-07	1977592
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-06 10:41:47-07	1977593
/	192.0.2.167	GET	200 OK	2016-07-06 10:40:56-07	1977594
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-06 10:41:49-07	1977595
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-06 10:41:25-07	1977596
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-06 10:41:51-07	1977597
/	198.51.100.149	GET	200 OK	2016-07-06 10:41:06-07	1977598
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 10:41:32-07	1977599
/	192.0.2.72	GET	200 OK	2016-07-06 10:41:14-07	1977600
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-06 10:41:56-07	1977601
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-06 10:42:01-07	1977602
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 10:42:10-07	1977603
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-06 10:42:10-07	1977604
/	198.51.100.204	GET	200 OK	2016-07-06 10:41:15-07	1977605
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 10:42:01-07	1977606
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 10:41:49-07	1977607
/	198.51.100.164	GET	200 OK	2016-07-06 10:41:23-07	1977608
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-06 10:42:07-07	1977609
/	192.0.2.104	GET	200 OK	2016-07-06 10:41:31-07	1977610
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-06 10:42:00-07	1977611
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 10:41:55-07	1977612
/	192.0.2.43	GET	200 OK	2016-07-06 10:41:38-07	1977613
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-06 10:42:34-07	1977614
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 10:42:06-07	1977615
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-06 10:42:26-07	1977616
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 10:42:05-07	1977617
/	203.0.113.211	GET	200 OK	2016-07-06 10:41:40-07	1977618
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-06 10:42:32-07	1977619
/	203.0.113.202	GET	200 OK	2016-07-06 10:41:48-07	1977620
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-06 10:42:37-07	1977621
/	203.0.113.204	GET	200 OK	2016-07-06 10:41:50-07	1977622
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-06 10:42:10-07	1977623
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 10:42:27-07	1977624
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 10:42:33-07	1977625
/	192.0.2.111	GET	200 OK	2016-07-06 10:41:52-07	1977626
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-06 10:42:30-07	1977627
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-06 10:42:32-07	1977628
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 10:42:35-07	1977629
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-06 10:42:17-07	1977630
/	198.51.100.18	GET	200 OK	2016-07-06 10:41:56-07	1977631
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-06 10:42:20-07	1977632
/	198.51.100.90	GET	200 OK	2016-07-06 10:41:58-07	1977633
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 10:42:46-07	1977634
/	192.0.2.239	GET	200 OK	2016-07-06 10:42:05-07	1977635
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-06 10:42:54-07	1977636
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 10:42:42-07	1977637
/	192.0.2.6	GET	200 OK	2016-07-06 10:42:11-07	1977638
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-06 10:43:01-07	1977639
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-06 10:42:37-07	1977640
/	203.0.113.207	GET	200 OK	2016-07-06 10:42:13-07	1977641
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-06 10:42:59-07	1977642
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 10:43:06-07	1977643
/	198.51.100.165	GET	200 OK	2016-07-06 10:42:16-07	1977644
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-06 10:42:44-07	1977645
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-06 10:43:07-07	1977646
/	203.0.113.135	GET	200 OK	2016-07-06 10:42:17-07	1977647
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 10:43:02-07	1977648
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-06 10:43:12-07	1977649
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 10:42:38-07	1977650
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-06 10:43:16-07	1977651
/	198.51.100.161	GET	200 OK	2016-07-06 10:42:24-07	1977652
/article/media-obsessed-with-bearsm	198.51.100.161	GET	404 NOT FOUND	2016-07-06 10:43:22-07	1977653
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-06 10:42:41-07	1977654
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-06 10:42:55-07	1977655
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-06 10:43:20-07	1977656
/	192.0.2.67	GET	200 OK	2016-07-06 10:42:26-07	1977657
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 10:43:20-07	1977658
/	198.51.100.148	GET	200 OK	2016-07-06 10:42:34-07	1977659
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 10:42:56-07	1977660
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 10:43:31-07	1977661
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 10:43:20-07	1977662
/	198.51.100.176	GET	200 OK	2016-07-06 10:42:35-07	1977663
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-06 10:43:16-07	1977664
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-06 10:43:30-07	1977665
/	192.0.2.25	GET	200 OK	2016-07-06 10:42:44-07	1977666
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-06 10:43:38-07	1977667
/	192.0.2.117	GET	200 OK	2016-07-06 10:42:51-07	1977668
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-06 10:43:44-07	1977669
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 10:43:48-07	1977670
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-06 10:43:51-07	1977671
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 10:43:42-07	1977672
/	192.0.2.199	GET	200 OK	2016-07-06 10:42:56-07	1977673
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 10:43:12-07	1977674
/	198.51.100.107	GET	200 OK	2016-07-06 10:42:59-07	1977675
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 10:43:56-07	1977676
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-06 10:43:39-07	1977677
/	198.51.100.37	GET	200 OK	2016-07-06 10:43:03-07	1977678
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-06 10:43:52-07	1977679
/	192.0.2.125	GET	200 OK	2016-07-06 10:43:06-07	1977680
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 10:43:42-07	1977681
/	192.0.2.119	GET	200 OK	2016-07-06 10:43:13-07	1977682
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-06 10:43:44-07	1977683
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-06 10:43:57-07	1977684
/	192.0.2.142	GET	200 OK	2016-07-06 10:43:17-07	1977685
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-06 10:44:09-07	1977686
/	203.0.113.148	GET	200 OK	2016-07-06 10:43:20-07	1977687
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-06 10:43:45-07	1977688
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-06 10:44:00-07	1977689
/	198.51.100.120	GET	200 OK	2016-07-06 10:43:30-07	1977690
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 10:44:08-07	1977691
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-06 10:43:56-07	1977692
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 10:44:23-07	1977693
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 10:44:30-07	1977694
/	203.0.113.127	GET	200 OK	2016-07-06 10:43:40-07	1977695
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 10:44:19-07	1977696
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 10:43:56-07	1977697
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-06 10:44:15-07	1977698
/	192.0.2.30	GET	200 OK	2016-07-06 10:43:41-07	1977699
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-06 10:44:09-07	1977700
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-06 10:44:19-07	1977701
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 10:44:25-07	1977703
/	192.0.2.197	GET	200 OK	2016-07-06 10:43:53-07	1977704
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 10:44:44-07	1977705
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 10:44:14-07	1977706
/	198.51.100.97	GET	200 OK	2016-07-06 10:43:59-07	1977707
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-06 10:44:15-07	1977708
/	198.51.100.155	GET	200 OK	2016-07-06 10:44:07-07	1977709
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-06 10:44:58-07	1977710
/	198.51.100.18	GET	200 OK	2016-07-06 10:44:15-07	1977711
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 10:44:30-07	1977712
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 10:44:35-07	1977713
/	198.51.100.190	GET	200 OK	2016-07-06 10:44:22-07	1977714
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 10:45:09-07	1977715
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-06 10:44:45-07	1977716
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-06 10:45:00-07	1977717
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 10:44:47-07	1977718
/	198.51.100.36	GET	200 OK	2016-07-06 10:44:31-07	1977719
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-06 10:45:04-07	1977720
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 10:45:04-07	1977721
/	192.0.2.231	GET	200 OK	2016-07-06 10:44:32-07	1977722
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 10:45:05-07	1977723
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-06 10:45:20-07	1977724
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-06 10:45:01-07	1977725
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-06 10:45:17-07	1977726
/	203.0.113.11	GET	200 OK	2016-07-06 10:44:42-07	1977727
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-06 10:45:18-07	1977728
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-06 10:45:22-07	1977729
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 10:45:34-07	1977730
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 10:44:59-07	1977731
/	203.0.113.253	GET	200 OK	2016-07-06 10:44:51-07	1977732
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-06 10:45:45-07	1977733
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-06 10:45:07-07	1977734
/	203.0.113.112	GET	200 OK	2016-07-06 10:44:59-07	1977735
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 10:45:18-07	1977736
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-06 10:45:15-07	1977737
/	203.0.113.246	GET	200 OK	2016-07-06 10:45:02-07	1977738
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-06 10:45:26-07	1977739
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-06 10:45:42-07	1977740
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-06 10:45:20-07	1977741
/	203.0.113.26	GET	200 OK	2016-07-06 10:45:07-07	1977742
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-06 10:45:39-07	1977743
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 10:45:30-07	1977744
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-06 10:45:30-07	1977745
/	192.0.2.237	GET	200 OK	2016-07-06 10:45:13-07	1977746
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-06 10:45:49-07	1977747
/	198.51.100.87	GET	200 OK	2016-07-06 10:45:18-07	1977748
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 10:45:47-07	1977749
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-06 10:45:35-07	1977750
/	203.0.113.112	GET	200 OK	2016-07-06 10:45:25-07	1977751
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 10:46:03-07	1977752
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 10:45:41-07	1977753
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 10:45:56-07	1977754
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-06 10:45:59-07	1977755
/	192.0.2.140	GET	200 OK	2016-07-06 10:45:30-07	1977756
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-06 10:45:46-07	1977757
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-06 10:46:21-07	1977758
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-06 10:46:09-07	1977759
/	203.0.113.168	GET	200 OK	2016-07-06 10:45:32-07	1977760
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-06 10:46:02-07	1977761
/	203.0.113.21	GET	200 OK	2016-07-06 10:45:35-07	1977762
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-06 10:45:53-07	1977763
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-06 10:45:57-07	1977764
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-06 10:46:09-07	1977765
/	203.0.113.20	GET	200 OK	2016-07-06 10:45:37-07	1977766
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-06 10:46:16-07	1977767
/	192.0.2.135	GET	200 OK	2016-07-06 10:45:38-07	1977768
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-06 10:46:30-07	1977769
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 10:46:04-07	1977770
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-06 10:45:57-07	1977771
/	203.0.113.177	GET	200 OK	2016-07-06 10:45:44-07	1977772
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-06 10:46:13-07	1977773
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-06 10:46:19-07	1977774
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-06 10:46:08-07	1977775
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-06 10:46:03-07	1977776
/	203.0.113.13	GET	200 OK	2016-07-06 10:45:45-07	1977777
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-06 10:46:12-07	1977778
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-06 10:46:12-07	1977779
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-06 10:46:13-07	1977780
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 10:46:16-07	1977781
/	203.0.113.101	GET	200 OK	2016-07-06 10:45:48-07	1977782
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-06 10:46:09-07	1977783
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-06 10:46:12-07	1977784
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-06 10:46:33-07	1977785
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-06 10:46:19-07	1977786
/	198.51.100.42	GET	200 OK	2016-07-06 10:45:51-07	1977787
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-06 10:46:25-07	1977788
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-06 10:46:50-07	1977789
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-06 10:46:23-07	1977790
/	203.0.113.237	GET	200 OK	2016-07-06 10:45:56-07	1977791
/article/bad-things-gonev	203.0.113.237	GET	404 NOT FOUND	2016-07-06 10:46:13-07	1977792
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-06 10:46:17-07	1977793
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-06 10:46:12-07	1977794
/	192.0.2.23	GET	200 OK	2016-07-06 10:46:00-07	1977795
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 10:46:25-07	1977796
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-06 10:46:32-07	1977797
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-06 10:46:42-07	1977798
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-06 10:46:17-07	1977799
/	192.0.2.227	GET	200 OK	2016-07-06 10:46:01-07	1977800
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-06 10:46:16-07	1977801
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-06 10:46:40-07	1977802
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-06 10:47:01-07	1977803
/	198.51.100.60	GET	200 OK	2016-07-06 10:46:03-07	1977804
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-06 10:46:59-07	1977805
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-06 10:46:29-07	1977806
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 10:46:58-07	1977807
/	192.0.2.41	GET	200 OK	2016-07-06 10:46:10-07	1977808
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 10:47:10-07	1977809
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-06 10:46:32-07	1977810
/	198.51.100.91	GET	200 OK	2016-07-06 10:46:11-07	1977811
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 10:46:35-07	1977812
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-06 10:46:40-07	1977813
/	192.0.2.100	GET	200 OK	2016-07-06 10:46:12-07	1977814
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 10:47:06-07	1977815
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-06 10:46:35-07	1977816
/	192.0.2.241	GET	200 OK	2016-07-06 10:46:18-07	1977817
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-06 10:46:40-07	1977818
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 10:46:45-07	1977819
/	198.51.100.210	GET	200 OK	2016-07-06 10:46:28-07	1977820
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-06 10:47:00-07	1977821
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-06 10:47:00-07	1977822
/	203.0.113.173	GET	200 OK	2016-07-06 10:46:33-07	1977823
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-06 10:47:28-07	1977824
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-06 10:46:52-07	1977825
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-06 10:47:22-07	1977826
/	198.51.100.204	GET	200 OK	2016-07-06 10:46:40-07	1977827
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-06 10:47:08-07	1977828
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 10:47:14-07	1977829
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-06 10:47:07-07	1977830
/	203.0.113.226	GET	200 OK	2016-07-06 10:46:44-07	1977831
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 10:47:15-07	1977832
/	192.0.2.67	GET	200 OK	2016-07-06 10:46:47-07	1977833
/article/bad-things-gonep	192.0.2.67	GET	404 NOT FOUND	2016-07-06 10:47:44-07	1977834
/	203.0.113.205	GET	200 OK	2016-07-06 10:46:53-07	1977835
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-06 10:47:22-07	1977836
/	192.0.2.142	GET	200 OK	2016-07-06 10:46:59-07	1977837
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 10:47:58-07	1977838
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-06 10:47:52-07	1977839
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-06 10:47:37-07	1977840
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 10:47:30-07	1977841
/	192.0.2.110	GET	200 OK	2016-07-06 10:47:07-07	1977842
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 10:47:51-07	1977843
/	198.51.100.179	GET	200 OK	2016-07-06 10:47:16-07	1977844
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-06 10:47:38-07	1977845
/	198.51.100.218	GET	200 OK	2016-07-06 10:47:20-07	1977846
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-06 10:48:20-07	1977847
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-06 10:47:39-07	1977848
/	198.51.100.121	GET	200 OK	2016-07-06 10:47:21-07	1977849
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 10:47:43-07	1977850
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 10:47:42-07	1977851
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 10:47:36-07	1977852
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-06 10:48:15-07	1977853
/	192.0.2.52	GET	200 OK	2016-07-06 10:47:22-07	1977854
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-06 10:47:58-07	1977855
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 10:48:14-07	1977856
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 10:48:11-07	1977857
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-06 10:48:07-07	1977858
/	203.0.113.109	GET	200 OK	2016-07-06 10:47:31-07	1977859
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-06 10:48:27-07	1977860
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-06 10:48:07-07	1977861
/	198.51.100.223	GET	200 OK	2016-07-06 10:47:32-07	1977862
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 10:48:12-07	1977863
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-06 10:48:30-07	1977864
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-06 10:48:04-07	1977865
/	192.0.2.14	GET	200 OK	2016-07-06 10:47:35-07	1977866
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 10:48:32-07	1977867
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-06 10:48:26-07	1977868
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 10:48:08-07	1977869
/	203.0.113.246	GET	200 OK	2016-07-06 10:47:44-07	1977870
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-06 10:48:16-07	1977871
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-06 10:48:01-07	1977872
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-06 10:48:15-07	1977873
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-06 10:48:00-07	1977874
/	192.0.2.135	GET	200 OK	2016-07-06 10:47:50-07	1977875
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-06 10:48:19-07	1977876
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 10:48:16-07	1977877
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-06 10:48:38-07	1977878
/	198.51.100.135	GET	200 OK	2016-07-06 10:47:59-07	1977879
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 10:48:30-07	1977880
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 10:48:37-07	1977881
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-06 10:48:50-07	1977882
/	192.0.2.197	GET	200 OK	2016-07-06 10:48:08-07	1977883
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 10:49:02-07	1977884
/	192.0.2.227	GET	200 OK	2016-07-06 10:48:18-07	1977885
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-06 10:48:52-07	1977886
/	203.0.113.140	GET	200 OK	2016-07-06 10:48:22-07	1977887
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-06 10:49:00-07	1977888
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-06 10:48:53-07	1977889
/	203.0.113.78	GET	200 OK	2016-07-06 10:48:27-07	1977890
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-06 10:49:04-07	1977891
/	198.51.100.117	GET	200 OK	2016-07-06 10:48:30-07	1977892
/	198.51.100.75	GET	200 OK	2016-07-06 13:59:35-07	1985212
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 10:49:19-07	1977893
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 10:48:47-07	1977894
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-06 10:49:10-07	1977895
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-06 10:49:24-07	1977896
/	192.0.2.158	GET	200 OK	2016-07-06 10:48:32-07	1977897
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-06 10:48:49-07	1977898
/	198.51.100.31	GET	200 OK	2016-07-06 10:48:41-07	1977899
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 10:49:40-07	1977900
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 10:49:14-07	1977901
/	203.0.113.47	GET	200 OK	2016-07-06 10:48:42-07	1977902
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-06 10:49:22-07	1977903
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 10:49:42-07	1977904
/	203.0.113.53	GET	200 OK	2016-07-06 10:48:52-07	1977905
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-06 10:49:36-07	1977906
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 10:49:47-07	1977907
/	198.51.100.177	GET	200 OK	2016-07-06 10:48:59-07	1977908
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 10:49:21-07	1977909
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-06 10:49:28-07	1977910
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-06 10:49:49-07	1977911
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 10:49:22-07	1977912
/	198.51.100.158	GET	200 OK	2016-07-06 10:49:05-07	1977913
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 10:49:21-07	1977914
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 10:49:32-07	1977915
/	192.0.2.213	GET	200 OK	2016-07-06 10:49:14-07	1977916
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 10:49:35-07	1977917
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-06 10:50:02-07	1977918
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-06 10:49:31-07	1977919
/	192.0.2.115	GET	200 OK	2016-07-06 10:49:21-07	1977920
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 10:50:18-07	1977921
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 10:50:05-07	1977922
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-06 10:50:07-07	1977923
/	203.0.113.215	GET	200 OK	2016-07-06 10:49:26-07	1977924
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 10:50:05-07	1977925
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 10:50:13-07	1977926
/	192.0.2.31	GET	200 OK	2016-07-06 10:49:36-07	1977927
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 10:50:07-07	1977928
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-06 10:49:52-07	1977929
/	198.51.100.206	GET	200 OK	2016-07-06 10:49:44-07	1977930
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-06 10:50:37-07	1977931
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-06 10:50:08-07	1977932
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-06 10:50:37-07	1977933
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 10:50:19-07	1977934
/	198.51.100.232	GET	200 OK	2016-07-06 10:49:54-07	1977935
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 10:50:25-07	1977936
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-06 10:50:17-07	1977937
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-06 10:50:37-07	1977938
/	192.0.2.134	GET	200 OK	2016-07-06 10:50:04-07	1977939
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-06 10:51:01-07	1977940
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 10:50:42-07	1977941
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-06 10:50:33-07	1977942
/	192.0.2.254	GET	200 OK	2016-07-06 10:50:09-07	1977943
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-06 10:50:51-07	1977944
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 10:50:54-07	1977945
/	198.51.100.80	GET	200 OK	2016-07-06 10:50:18-07	1977946
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-06 10:50:49-07	1977947
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 10:50:57-07	1977948
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 10:50:56-07	1977949
/	203.0.113.82	GET	200 OK	2016-07-06 10:50:23-07	1977950
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 10:51:16-07	1977951
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 10:50:55-07	1977952
/	198.51.100.5	GET	200 OK	2016-07-06 10:50:29-07	1977953
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-06 10:50:46-07	1977954
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 10:51:12-07	1977955
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 10:50:54-07	1977956
/	192.0.2.25	GET	200 OK	2016-07-06 10:50:39-07	1977957
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 10:51:35-07	1977958
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-06 10:51:32-07	1977959
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 10:50:56-07	1977960
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-06 10:51:09-07	1977961
/	203.0.113.226	GET	200 OK	2016-07-06 10:50:41-07	1977962
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-06 10:51:33-07	1977963
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-06 10:51:16-07	1977964
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-06 10:51:29-07	1977965
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-06 10:51:23-07	1977966
/	203.0.113.6	GET	200 OK	2016-07-06 10:50:49-07	1977967
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-06 10:51:06-07	1977968
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-06 10:51:34-07	1977969
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-06 10:51:42-07	1977970
/	192.0.2.166	GET	200 OK	2016-07-06 10:50:52-07	1977971
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 10:51:18-07	1977972
/	198.51.100.169	GET	200 OK	2016-07-06 10:51:01-07	1977973
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-06 10:51:57-07	1977974
/	203.0.113.126	GET	200 OK	2016-07-06 10:51:10-07	1977975
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 10:52:01-07	1977976
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-06 10:51:58-07	1977977
/	192.0.2.95	GET	200 OK	2016-07-06 10:51:11-07	1977978
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-06 10:51:54-07	1977979
/	198.51.100.96	GET	200 OK	2016-07-06 10:51:15-07	1977980
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-06 10:51:50-07	1977981
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-06 10:51:43-07	1977982
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-06 10:51:40-07	1977983
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-06 10:51:50-07	1977984
/	192.0.2.155	GET	200 OK	2016-07-06 10:51:23-07	1977985
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 10:52:05-07	1977986
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 10:51:44-07	1977987
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 10:51:49-07	1977988
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-06 10:52:00-07	1977989
/	192.0.2.223	GET	200 OK	2016-07-06 10:51:26-07	1977990
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-06 10:52:14-07	1977991
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-06 10:52:22-07	1977992
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-06 10:52:08-07	1977993
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-06 10:51:54-07	1977994
/	192.0.2.56	GET	200 OK	2016-07-06 10:51:35-07	1977995
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 10:52:28-07	1977996
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-06 10:52:15-07	1977997
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 10:51:55-07	1977998
/	198.51.100.217	GET	200 OK	2016-07-06 10:51:37-07	1977999
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 10:52:16-07	1978000
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 10:52:02-07	1978001
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 10:52:24-07	1978002
/	192.0.2.163	GET	200 OK	2016-07-06 10:51:47-07	1978003
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 10:52:37-07	1978004
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-06 10:52:10-07	1978005
/	198.51.100.175	GET	200 OK	2016-07-06 10:51:48-07	1978006
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-06 10:52:36-07	1978007
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-06 10:52:23-07	1978008
/	203.0.113.68	GET	200 OK	2016-07-06 10:51:56-07	1978009
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 10:52:51-07	1978010
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 10:52:42-07	1978011
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 10:52:56-07	1978012
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-06 10:52:53-07	1978013
/	192.0.2.119	GET	200 OK	2016-07-06 10:52:06-07	1978014
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-06 10:52:38-07	1978015
/	192.0.2.228	GET	200 OK	2016-07-06 10:52:11-07	1978016
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-06 10:52:51-07	1978017
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 10:52:45-07	1978018
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 10:53:08-07	1978019
/	203.0.113.83	GET	200 OK	2016-07-06 10:52:21-07	1978020
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-06 10:53:12-07	1978021
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 10:52:56-07	1978022
/	198.51.100.219	GET	200 OK	2016-07-06 10:52:31-07	1978023
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 10:53:15-07	1978024
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-06 10:52:55-07	1978025
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-06 10:53:19-07	1978026
/	192.0.2.115	GET	200 OK	2016-07-06 10:52:32-07	1978027
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-06 10:53:32-07	1978028
/	192.0.2.45	GET	200 OK	2016-07-06 10:52:39-07	1978029
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-06 10:53:11-07	1978030
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-06 10:53:01-07	1978031
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 10:53:15-07	1978032
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 10:53:00-07	1978033
/	203.0.113.126	GET	200 OK	2016-07-06 10:52:45-07	1978034
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 10:53:31-07	1978035
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-06 10:53:02-07	1978036
/	192.0.2.148	GET	200 OK	2016-07-06 10:52:48-07	1978037
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-06 10:53:15-07	1978038
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-06 10:53:16-07	1978039
/	198.51.100.178	GET	200 OK	2016-07-06 10:52:51-07	1978040
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-06 10:53:25-07	1978041
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-06 10:53:26-07	1978042
/	203.0.113.10	GET	200 OK	2016-07-06 10:52:57-07	1978043
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 10:53:18-07	1978044
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 10:53:36-07	1978045
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-06 10:53:30-07	1978046
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 10:53:30-07	1978047
/	192.0.2.105	GET	200 OK	2016-07-06 10:53:00-07	1978048
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-06 10:53:47-07	1978049
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-06 10:53:58-07	1978050
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-06 10:53:41-07	1978051
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-06 10:53:17-07	1978052
/	203.0.113.2	GET	200 OK	2016-07-06 10:53:01-07	1978053
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 10:53:29-07	1978054
/	203.0.113.238	GET	200 OK	2016-07-06 10:53:09-07	1978055
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-06 10:53:45-07	1978056
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-06 10:54:09-07	1978057
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-06 10:54:07-07	1978058
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-06 10:53:56-07	1978059
/	198.51.100.231	GET	200 OK	2016-07-06 10:53:17-07	1978060
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-06 10:53:42-07	1978061
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 10:53:48-07	1978062
/	203.0.113.193	GET	200 OK	2016-07-06 10:53:25-07	1978063
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 10:54:22-07	1978064
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-06 10:54:20-07	1978065
/	198.51.100.203	GET	200 OK	2016-07-06 10:53:30-07	1978066
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-06 10:54:02-07	1978067
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-06 10:54:24-07	1978068
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-06 10:53:46-07	1978069
/	198.51.100.78	GET	200 OK	2016-07-06 10:53:35-07	1978070
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-06 10:54:24-07	1978071
/	198.51.100.60	GET	200 OK	2016-07-06 10:53:38-07	1978072
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-06 10:54:16-07	1978073
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 10:54:00-07	1978074
/	203.0.113.77	GET	200 OK	2016-07-06 10:53:39-07	1978075
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 10:54:39-07	1978076
/	192.0.2.35	GET	200 OK	2016-07-06 10:53:46-07	1978077
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-06 10:54:34-07	1978078
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-06 10:54:28-07	1978079
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-06 10:54:38-07	1978080
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 10:54:07-07	1978081
/	192.0.2.119	GET	200 OK	2016-07-06 10:53:49-07	1978082
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 10:54:31-07	1978083
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-06 10:54:28-07	1978084
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-06 10:54:43-07	1978085
/	203.0.113.34	GET	200 OK	2016-07-06 10:53:54-07	1978086
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-06 10:54:14-07	1978087
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-06 10:54:49-07	1978088
/	203.0.113.53	GET	200 OK	2016-07-06 10:53:55-07	1978089
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-06 10:54:16-07	1978090
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 10:54:28-07	1978091
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 10:54:20-07	1978092
/	192.0.2.107	GET	200 OK	2016-07-06 10:53:59-07	1978093
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-06 10:54:23-07	1978094
/	192.0.2.114	GET	200 OK	2016-07-06 10:54:01-07	1978095
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-06 10:54:45-07	1978096
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-06 10:54:55-07	1978097
/	198.51.100.84	GET	200 OK	2016-07-06 10:54:10-07	1978098
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 10:54:34-07	1978099
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-06 10:54:50-07	1978100
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 10:54:56-07	1978101
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-06 10:54:32-07	1978102
/	198.51.100.58	GET	200 OK	2016-07-06 10:54:16-07	1978103
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-06 10:54:42-07	1978104
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-06 10:55:08-07	1978105
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-06 10:54:39-07	1978106
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-06 10:54:53-07	1978107
/	203.0.113.40	GET	200 OK	2016-07-06 10:54:20-07	1978108
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 10:54:57-07	1978109
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-06 10:55:04-07	1978110
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-06 10:55:13-07	1978111
/	192.0.2.179	GET	200 OK	2016-07-06 10:54:22-07	1978112
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 10:54:39-07	1978113
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-06 10:54:43-07	1978114
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-06 10:55:18-07	1978115
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-06 10:55:09-07	1978116
/	203.0.113.162	GET	200 OK	2016-07-06 10:54:28-07	1978117
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-06 10:55:26-07	1978118
/	198.51.100.1	GET	200 OK	2016-07-06 10:54:31-07	1978119
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-06 10:55:18-07	1978120
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-06 10:55:02-07	1978121
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-06 10:55:05-07	1978122
/	203.0.113.150	GET	200 OK	2016-07-06 10:54:32-07	1978123
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-06 10:55:09-07	1978124
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-06 10:54:55-07	1978125
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-06 10:55:27-07	1978126
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-06 10:55:22-07	1978127
/	198.51.100.251	GET	200 OK	2016-07-06 10:54:38-07	1978128
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-06 10:54:54-07	1978129
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 10:54:57-07	1978130
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-06 10:55:04-07	1978131
/	198.51.100.91	GET	200 OK	2016-07-06 10:54:44-07	1978132
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-06 10:55:05-07	1978133
/	203.0.113.13	GET	200 OK	2016-07-06 10:54:51-07	1978134
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 10:55:44-07	1978135
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 10:55:25-07	1978136
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 10:55:19-07	1978137
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-06 10:55:15-07	1978138
/	203.0.113.41	GET	200 OK	2016-07-06 10:54:54-07	1978139
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-06 10:55:46-07	1978140
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-06 10:55:34-07	1978141
/	198.51.100.241	GET	200 OK	2016-07-06 10:55:00-07	1978142
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-06 10:55:16-07	1978143
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-06 10:55:44-07	1978144
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-06 10:55:31-07	1978145
/	198.51.100.42	GET	200 OK	2016-07-06 10:55:09-07	1978146
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-06 10:55:58-07	1978147
/	198.51.100.125	GET	200 OK	2016-07-06 10:55:19-07	1978148
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-06 10:55:48-07	1978149
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-06 10:55:58-07	1978150
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-06 10:56:08-07	1978151
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-06 10:56:13-07	1978152
/	203.0.113.85	GET	200 OK	2016-07-06 10:55:28-07	1978153
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-06 10:56:03-07	1978154
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-06 10:56:15-07	1978155
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-06 10:56:28-07	1978156
/	203.0.113.71	GET	200 OK	2016-07-06 10:55:31-07	1978157
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 10:56:12-07	1978158
/	198.51.100.225	GET	200 OK	2016-07-06 10:55:35-07	1978159
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-06 10:56:33-07	1978160
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-06 10:56:08-07	1978161
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 10:56:04-07	1978162
/	198.51.100.2	GET	200 OK	2016-07-06 10:55:44-07	1978163
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 10:55:59-07	1978164
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 10:56:34-07	1978165
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-06 10:56:01-07	1978166
/	203.0.113.122	GET	200 OK	2016-07-06 10:55:54-07	1978167
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-06 10:56:45-07	1978168
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-06 10:56:16-07	1978169
/	192.0.2.188	GET	200 OK	2016-07-06 10:55:57-07	1978170
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-06 10:56:52-07	1978171
/	203.0.113.149	GET	200 OK	2016-07-06 10:55:59-07	1978172
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-06 10:56:59-07	1978173
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-06 10:56:38-07	1978174
/	192.0.2.248	GET	200 OK	2016-07-06 10:56:07-07	1978175
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-06 10:56:59-07	1978176
/	198.51.100.201	GET	200 OK	2016-07-06 10:56:16-07	1978177
/	203.0.113.33	GET	200 OK	2016-07-06 14:01:54-07	1985308
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-06 10:57:11-07	1978178
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 10:56:39-07	1978179
/	198.51.100.212	GET	200 OK	2016-07-06 10:56:24-07	1978180
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 10:57:23-07	1978181
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 10:56:58-07	1978182
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-06 10:57:08-07	1978183
/	198.51.100.63	GET	200 OK	2016-07-06 10:56:32-07	1978184
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 10:57:08-07	1978185
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 10:57:29-07	1978186
/	192.0.2.240	GET	200 OK	2016-07-06 10:56:42-07	1978187
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-06 10:57:40-07	1978188
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-06 10:57:12-07	1978189
/	198.51.100.13	GET	200 OK	2016-07-06 10:56:51-07	1978190
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 10:57:14-07	1978191
/	192.0.2.239	GET	200 OK	2016-07-06 10:57:00-07	1978192
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-06 10:57:37-07	1978193
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 10:57:57-07	1978194
/	192.0.2.38	GET	200 OK	2016-07-06 10:57:02-07	1978195
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 10:57:41-07	1978196
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-06 10:58:00-07	1978197
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-06 10:57:23-07	1978198
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 10:57:26-07	1978199
/	203.0.113.252	GET	200 OK	2016-07-06 10:57:11-07	1978200
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-06 10:57:48-07	1978201
/	203.0.113.21	GET	200 OK	2016-07-06 10:57:16-07	1978202
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-06 10:57:56-07	1978203
/	203.0.113.191	GET	200 OK	2016-07-06 10:57:19-07	1978204
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-06 10:57:44-07	1978205
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-06 10:57:49-07	1978206
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-06 10:57:41-07	1978207
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-06 10:57:57-07	1978208
/	203.0.113.138	GET	200 OK	2016-07-06 10:57:29-07	1978209
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 10:58:10-07	1978210
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 10:57:58-07	1978211
/	203.0.113.221	GET	200 OK	2016-07-06 10:57:35-07	1978212
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-06 10:58:11-07	1978213
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-06 10:58:18-07	1978214
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-06 10:58:32-07	1978215
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-06 10:57:53-07	1978216
/	192.0.2.53	GET	200 OK	2016-07-06 10:57:38-07	1978217
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 10:58:25-07	1978218
/	203.0.113.134	GET	200 OK	2016-07-06 10:57:46-07	1978219
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-06 10:58:25-07	1978220
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 10:58:09-07	1978221
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 10:58:07-07	1978222
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 10:58:28-07	1978223
/	192.0.2.233	GET	200 OK	2016-07-06 10:57:49-07	1978224
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-06 10:58:31-07	1978225
/	203.0.113.27	GET	200 OK	2016-07-06 10:57:50-07	1978226
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-06 10:58:07-07	1978227
/	203.0.113.27	GET	200 OK	2016-07-06 10:57:56-07	1978228
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 10:58:26-07	1978229
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-06 10:58:39-07	1978230
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 10:58:26-07	1978231
/	203.0.113.61	GET	200 OK	2016-07-06 10:57:59-07	1978232
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 10:58:34-07	1978233
/	203.0.113.241	GET	200 OK	2016-07-06 10:58:05-07	1978234
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-06 10:58:35-07	1978235
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-06 10:58:30-07	1978236
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 10:58:25-07	1978237
/	198.51.100.152	GET	200 OK	2016-07-06 10:58:11-07	1978238
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 10:58:43-07	1978239
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 10:59:04-07	1978240
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 10:59:03-07	1978241
/	192.0.2.95	GET	200 OK	2016-07-06 10:58:16-07	1978242
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-06 10:58:51-07	1978243
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 10:59:14-07	1978244
/	192.0.2.111	GET	200 OK	2016-07-06 10:58:22-07	1978245
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-06 10:58:58-07	1978246
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-06 10:58:45-07	1978247
/	198.51.100.29	GET	200 OK	2016-07-06 10:58:29-07	1978248
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 10:59:16-07	1978249
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-06 10:59:07-07	1978250
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-06 10:59:21-07	1978251
/	198.51.100.93	GET	200 OK	2016-07-06 10:58:38-07	1978252
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-06 10:58:56-07	1978253
/	198.51.100.69	GET	200 OK	2016-07-06 10:58:47-07	1978254
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-06 10:59:22-07	1978255
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 10:59:38-07	1978256
/	203.0.113.3	GET	200 OK	2016-07-06 10:58:56-07	1978257
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-06 10:59:50-07	1978258
/	198.51.100.123	GET	200 OK	2016-07-06 10:59:00-07	1978259
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-06 10:59:23-07	1978260
/	198.51.100.18	GET	200 OK	2016-07-06 10:59:06-07	1978261
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-06 11:00:01-07	1978262
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 10:59:27-07	1978263
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 10:59:26-07	1978264
/	203.0.113.25	GET	200 OK	2016-07-06 10:59:16-07	1978265
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-06 10:59:46-07	1978266
/	192.0.2.98	GET	200 OK	2016-07-06 10:59:19-07	1978267
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-06 11:00:05-07	1978268
/	198.51.100.167	GET	200 OK	2016-07-06 10:59:27-07	1978269
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-06 11:00:14-07	1978270
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-06 11:00:20-07	1978271
/article/bears-love-berriess	198.51.100.167	GET	404 NOT FOUND	2016-07-06 10:59:51-07	1978272
/	192.0.2.15	GET	200 OK	2016-07-06 14:22:25-07	1986067
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-06 10:59:44-07	1978273
/	192.0.2.131	GET	200 OK	2016-07-06 10:59:31-07	1978274
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 11:00:13-07	1978275
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 10:59:54-07	1978276
/	203.0.113.219	GET	200 OK	2016-07-06 10:59:34-07	1978277
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 11:00:23-07	1978278
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-06 11:00:24-07	1978279
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-06 11:00:30-07	1978280
/	198.51.100.8	GET	200 OK	2016-07-06 10:59:43-07	1978281
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 11:00:03-07	1978282
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-06 11:00:28-07	1978283
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-06 11:00:34-07	1978284
/	198.51.100.170	GET	200 OK	2016-07-06 10:59:44-07	1978285
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-06 11:00:27-07	1978286
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-06 11:00:27-07	1978287
/	203.0.113.14	GET	200 OK	2016-07-06 10:59:52-07	1978288
/article/candidate-is-jerkg	203.0.113.14	GET	404 NOT FOUND	2016-07-06 11:00:24-07	1978289
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-06 11:00:24-07	1978290
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-06 11:00:36-07	1978291
/	192.0.2.201	GET	200 OK	2016-07-06 10:59:59-07	1978292
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 11:00:19-07	1978293
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-06 11:00:58-07	1978294
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-06 11:00:16-07	1978295
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-06 11:00:25-07	1978296
/	192.0.2.36	GET	200 OK	2016-07-06 11:00:08-07	1978297
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 11:00:38-07	1978298
/	203.0.113.176	GET	200 OK	2016-07-06 11:00:16-07	1978299
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-06 11:00:48-07	1978300
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 11:00:52-07	1978301
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-06 11:00:39-07	1978302
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-06 11:01:13-07	1978303
/	203.0.113.228	GET	200 OK	2016-07-06 11:00:17-07	1978304
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-06 11:00:50-07	1978305
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 11:00:33-07	1978306
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-06 11:01:07-07	1978307
/	198.51.100.191	GET	200 OK	2016-07-06 11:00:20-07	1978308
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-06 11:00:54-07	1978309
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-06 11:00:45-07	1978310
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 11:01:19-07	1978311
/	192.0.2.190	GET	200 OK	2016-07-06 11:00:26-07	1978312
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 11:01:09-07	1978313
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-06 11:01:19-07	1978314
/article/goats-eat-googlesq	192.0.2.190	GET	404 NOT FOUND	2016-07-06 11:01:05-07	1978315
/	198.51.100.39	GET	200 OK	2016-07-06 11:00:30-07	1978316
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-06 11:01:22-07	1978317
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 11:01:06-07	1978318
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 11:01:04-07	1978319
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 11:00:54-07	1978320
/	203.0.113.241	GET	200 OK	2016-07-06 11:00:32-07	1978321
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 11:01:31-07	1978322
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 11:00:53-07	1978323
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-06 11:01:17-07	1978324
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-06 11:00:48-07	1978325
/	203.0.113.235	GET	200 OK	2016-07-06 11:00:35-07	1978326
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 11:01:16-07	1978327
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 11:01:18-07	1978328
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-06 11:00:50-07	1978329
/	192.0.2.195	GET	200 OK	2016-07-06 11:00:44-07	1978330
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 11:01:06-07	1978331
/	192.0.2.167	GET	200 OK	2016-07-06 11:00:48-07	1978332
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-06 11:01:22-07	1978333
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-06 11:01:39-07	1978334
/	192.0.2.124	GET	200 OK	2016-07-06 11:00:53-07	1978335
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-06 11:01:53-07	1978336
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-06 11:01:53-07	1978337
/	198.51.100.204	GET	200 OK	2016-07-06 11:01:01-07	1978338
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 11:01:31-07	1978339
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 11:01:53-07	1978340
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 11:01:32-07	1978341
/	198.51.100.166	GET	200 OK	2016-07-06 11:01:04-07	1978342
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-06 11:01:25-07	1978343
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-06 11:01:38-07	1978344
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-06 11:01:58-07	1978345
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-06 11:01:37-07	1978346
/	192.0.2.24	GET	200 OK	2016-07-06 11:01:05-07	1978347
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-06 11:01:23-07	1978348
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-06 11:01:53-07	1978349
/	198.51.100.50	GET	200 OK	2016-07-06 11:01:07-07	1978350
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-06 11:01:38-07	1978351
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 11:01:40-07	1978352
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-06 11:01:48-07	1978353
/	198.51.100.172	GET	200 OK	2016-07-06 11:01:15-07	1978354
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 11:01:50-07	1978355
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 11:02:04-07	1978356
/	198.51.100.35	GET	200 OK	2016-07-06 11:01:17-07	1978357
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-06 11:02:07-07	1978358
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-06 11:01:40-07	1978359
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 11:01:57-07	1978360
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-06 11:01:40-07	1978361
/	203.0.113.9	GET	200 OK	2016-07-06 11:01:21-07	1978362
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-06 11:01:36-07	1978363
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-06 11:01:48-07	1978364
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-06 11:02:02-07	1978365
/	198.51.100.222	GET	200 OK	2016-07-06 11:01:24-07	1978366
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-06 11:02:10-07	1978367
/	192.0.2.236	GET	200 OK	2016-07-06 11:01:30-07	1978368
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 11:02:04-07	1978369
/	192.0.2.1	GET	200 OK	2016-07-06 11:01:34-07	1978370
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-06 11:02:24-07	1978371
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-06 11:02:11-07	1978372
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 11:02:16-07	1978373
/	192.0.2.89	GET	200 OK	2016-07-06 11:01:36-07	1978374
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-06 11:02:27-07	1978375
/	203.0.113.33	GET	200 OK	2016-07-06 11:01:39-07	1978376
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 11:02:01-07	1978377
/	198.51.100.56	GET	200 OK	2016-07-06 11:01:43-07	1978378
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 11:02:05-07	1978379
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 11:02:03-07	1978380
/	198.51.100.130	GET	200 OK	2016-07-06 11:01:50-07	1978381
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-06 11:02:38-07	1978382
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 11:02:31-07	1978383
/	203.0.113.233	GET	200 OK	2016-07-06 11:01:53-07	1978384
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-06 11:02:52-07	1978385
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 11:02:19-07	1978386
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-06 11:02:18-07	1978387
/	203.0.113.83	GET	200 OK	2016-07-06 11:02:03-07	1978388
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-06 11:02:51-07	1978389
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-06 11:02:54-07	1978390
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-06 11:02:46-07	1978391
/	203.0.113.113	GET	200 OK	2016-07-06 11:02:10-07	1978392
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-06 11:02:55-07	1978393
/	192.0.2.110	GET	200 OK	2016-07-06 11:02:20-07	1978394
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 11:03:04-07	1978395
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 11:03:08-07	1978396
/	203.0.113.89	GET	200 OK	2016-07-06 11:02:27-07	1978397
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 11:03:20-07	1978398
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 11:03:23-07	1978399
/	192.0.2.192	GET	200 OK	2016-07-06 11:02:37-07	1978400
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 11:03:13-07	1978401
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 11:03:01-07	1978402
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 11:03:24-07	1978403
/	198.51.100.206	GET	200 OK	2016-07-06 11:02:41-07	1978404
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 11:03:38-07	1978405
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 11:03:12-07	1978406
/	192.0.2.54	GET	200 OK	2016-07-06 11:02:46-07	1978407
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-06 11:03:05-07	1978408
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-06 11:03:20-07	1978409
/	203.0.113.124	GET	200 OK	2016-07-06 11:02:49-07	1978410
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-06 11:03:42-07	1978411
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-06 11:03:14-07	1978412
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-06 11:03:43-07	1978413
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 11:03:14-07	1978414
/	203.0.113.168	GET	200 OK	2016-07-06 11:02:58-07	1978415
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-06 11:03:22-07	1978416
/	198.51.100.185	GET	200 OK	2016-07-06 11:03:01-07	1978417
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 11:03:43-07	1978418
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-06 11:03:29-07	1978419
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-06 11:03:48-07	1978420
/	203.0.113.197	GET	200 OK	2016-07-06 11:03:07-07	1978421
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-06 11:03:22-07	1978422
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-06 11:04:06-07	1978423
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-06 11:03:45-07	1978424
/	192.0.2.88	GET	200 OK	2016-07-06 11:03:17-07	1978425
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 11:04:05-07	1978426
/	198.51.100.61	GET	200 OK	2016-07-06 11:03:26-07	1978427
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-06 11:04:21-07	1978428
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 11:03:47-07	1978429
/	203.0.113.111	GET	200 OK	2016-07-06 11:03:29-07	1978430
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-06 11:04:06-07	1978431
/	192.0.2.239	GET	200 OK	2016-07-06 11:03:30-07	1978432
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 11:04:29-07	1978433
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 11:03:52-07	1978434
/	198.51.100.211	GET	200 OK	2016-07-06 11:03:34-07	1978435
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-06 11:04:34-07	1978436
/	203.0.113.171	GET	200 OK	2016-07-06 11:03:40-07	1978437
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 11:04:11-07	1978438
/	203.0.113.241	GET	200 OK	2016-07-06 11:03:45-07	1978439
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-06 11:04:38-07	1978440
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-06 11:04:36-07	1978441
/article/balloon-goons-doomedu	203.0.113.241	GET	404 NOT FOUND	2016-07-06 11:04:22-07	1978442
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 11:04:19-07	1978443
/	203.0.113.139	GET	200 OK	2016-07-06 11:03:55-07	1978444
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-06 11:04:48-07	1978445
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 11:04:33-07	1978446
/	198.51.100.141	GET	200 OK	2016-07-06 11:03:58-07	1978447
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-06 11:04:32-07	1978448
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-06 11:04:21-07	1978449
/	198.51.100.89	GET	200 OK	2016-07-06 11:03:59-07	1978450
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 11:04:31-07	1978451
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-06 11:04:21-07	1978452
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 11:04:42-07	1978453
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 11:04:17-07	1978454
/	192.0.2.191	GET	200 OK	2016-07-06 11:04:01-07	1978455
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-06 11:04:27-07	1978456
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-06 11:04:42-07	1978457
/	198.51.100.227	GET	200 OK	2016-07-06 11:04:05-07	1978458
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 11:04:39-07	1978459
/	203.0.113.73	GET	200 OK	2016-07-06 11:04:15-07	1978460
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 11:04:48-07	1978461
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-06 11:05:07-07	1978462
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-06 11:04:32-07	1978463
/	203.0.113.90	GET	200 OK	2016-07-06 11:04:21-07	1978464
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-06 11:05:05-07	1978465
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-06 11:05:19-07	1978466
/	192.0.2.220	GET	200 OK	2016-07-06 11:04:26-07	1978467
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-06 11:04:51-07	1978468
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 11:05:20-07	1978469
/	192.0.2.208	GET	200 OK	2016-07-06 11:04:36-07	1978470
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 11:05:04-07	1978471
/	192.0.2.36	GET	200 OK	2016-07-06 11:04:38-07	1978472
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-06 11:05:37-07	1978473
/	198.51.100.221	GET	200 OK	2016-07-06 11:04:41-07	1978474
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-06 11:05:28-07	1978475
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-06 11:04:58-07	1978476
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 11:05:26-07	1978477
/	192.0.2.205	GET	200 OK	2016-07-06 11:04:46-07	1978478
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-06 11:05:31-07	1978479
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 11:05:32-07	1978480
/	203.0.113.145	GET	200 OK	2016-07-06 11:04:56-07	1978481
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-06 11:05:27-07	1978482
/	198.51.100.183	GET	200 OK	2016-07-06 11:04:57-07	1978483
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-06 11:05:31-07	1978484
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-06 11:05:25-07	1978485
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-06 11:05:57-07	1978486
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-06 11:05:16-07	1978487
/	203.0.113.149	GET	200 OK	2016-07-06 11:05:04-07	1978488
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-06 11:05:59-07	1978489
/	198.51.100.183	GET	200 OK	2016-07-06 11:05:12-07	1978490
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-06 11:05:46-07	1978491
/	203.0.113.68	GET	200 OK	2016-07-06 11:05:17-07	1978492
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 11:05:42-07	1978493
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-06 11:05:48-07	1978494
/	203.0.113.23	GET	200 OK	2016-07-06 11:05:27-07	1978495
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-06 11:06:17-07	1978496
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-06 11:06:27-07	1978497
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 11:06:22-07	1978498
/	203.0.113.102	GET	200 OK	2016-07-06 11:05:36-07	1978499
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-06 11:05:52-07	1978500
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-06 11:06:11-07	1978501
/	198.51.100.32	GET	200 OK	2016-07-06 11:05:45-07	1978502
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-06 11:06:33-07	1978503
/	192.0.2.168	GET	200 OK	2016-07-06 11:05:52-07	1978504
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 11:06:51-07	1978505
/	192.0.2.61	GET	200 OK	2016-07-06 11:06:00-07	1978506
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-06 11:06:55-07	1978507
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-06 11:06:34-07	1978508
/	198.51.100.152	GET	200 OK	2016-07-06 11:06:01-07	1978509
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 11:06:51-07	1978510
/	192.0.2.126	GET	200 OK	2016-07-06 11:06:07-07	1978511
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-06 11:07:01-07	1978512
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-06 11:06:37-07	1978513
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-06 11:06:54-07	1978514
/	203.0.113.234	GET	200 OK	2016-07-06 11:06:10-07	1978515
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-06 11:06:41-07	1978516
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-06 11:06:51-07	1978517
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 11:06:46-07	1978518
/	203.0.113.229	GET	200 OK	2016-07-06 11:06:12-07	1978519
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 11:06:37-07	1978520
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-06 11:06:33-07	1978521
/	192.0.2.92	GET	200 OK	2016-07-06 11:06:20-07	1978522
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-06 11:06:48-07	1978523
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-06 11:06:36-07	1978524
/	198.51.100.24	GET	200 OK	2016-07-06 11:06:29-07	1978525
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-06 11:07:23-07	1978526
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-06 11:07:28-07	1978527
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-06 11:07:10-07	1978528
/	203.0.113.107	GET	200 OK	2016-07-06 11:06:36-07	1978529
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-06 11:07:13-07	1978530
/	203.0.113.35	GET	200 OK	2016-07-06 11:06:46-07	1978531
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 11:07:27-07	1978532
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 11:07:46-07	1978533
/	192.0.2.148	GET	200 OK	2016-07-06 11:06:48-07	1978534
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 11:07:19-07	1978535
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-06 11:07:44-07	1978536
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 11:07:33-07	1978537
/	203.0.113.91	GET	200 OK	2016-07-06 11:06:57-07	1978538
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-06 11:07:29-07	1978539
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 11:07:49-07	1978540
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 11:07:44-07	1978541
/	198.51.100.2	GET	200 OK	2016-07-06 11:07:06-07	1978542
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-06 11:07:31-07	1978543
/	192.0.2.198	GET	200 OK	2016-07-06 11:07:12-07	1978544
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 11:07:46-07	1978545
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-06 11:07:40-07	1978546
/	198.51.100.103	GET	200 OK	2016-07-06 11:07:22-07	1978547
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 11:07:48-07	1978548
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-06 11:07:50-07	1978549
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 11:07:38-07	1978550
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-06 11:07:39-07	1978551
/	203.0.113.121	GET	200 OK	2016-07-06 11:07:26-07	1978552
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 11:08:14-07	1978553
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 11:08:18-07	1978554
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-06 11:08:12-07	1978555
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-06 11:07:49-07	1978556
/	203.0.113.240	GET	200 OK	2016-07-06 11:07:35-07	1978557
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-06 11:08:07-07	1978558
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-06 11:08:04-07	1978559
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-06 11:08:31-07	1978560
/	203.0.113.224	GET	200 OK	2016-07-06 11:07:37-07	1978561
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-06 11:08:30-07	1978562
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-06 11:08:00-07	1978563
/	203.0.113.143	GET	200 OK	2016-07-06 11:07:45-07	1978564
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 11:08:39-07	1978565
/	192.0.2.123	GET	200 OK	2016-07-06 11:07:54-07	1978566
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-06 11:08:10-07	1978567
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-06 11:08:11-07	1978568
/	198.51.100.136	GET	200 OK	2016-07-06 11:08:00-07	1978569
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 11:08:59-07	1978570
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-06 11:08:38-07	1978571
/	203.0.113.100	GET	200 OK	2016-07-06 11:08:02-07	1978572
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-06 11:08:53-07	1978573
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-06 11:08:17-07	1978574
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-06 11:08:37-07	1978575
/	192.0.2.131	GET	200 OK	2016-07-06 11:08:03-07	1978576
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 11:09:00-07	1978577
/	198.51.100.190	GET	200 OK	2016-07-06 11:08:13-07	1978578
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-06 11:08:40-07	1978579
/	192.0.2.153	GET	200 OK	2016-07-06 11:08:19-07	1978580
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 11:08:56-07	1978581
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-06 11:09:07-07	1978582
/	203.0.113.127	GET	200 OK	2016-07-06 11:08:24-07	1978583
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-06 11:08:56-07	1978584
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-06 11:08:50-07	1978585
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-06 11:08:54-07	1978586
/	198.51.100.252	GET	200 OK	2016-07-06 11:08:33-07	1978587
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 11:09:19-07	1978588
/	198.51.100.221	GET	200 OK	2016-07-06 11:08:34-07	1978589
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-06 11:08:50-07	1978590
/	198.51.100.43	GET	200 OK	2016-07-06 11:08:44-07	1978591
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-06 11:09:20-07	1978592
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 11:09:33-07	1978593
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-06 11:09:02-07	1978594
/	203.0.113.218	GET	200 OK	2016-07-06 11:08:45-07	1978595
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-06 11:09:08-07	1978596
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 11:09:29-07	1978597
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-06 11:09:38-07	1978598
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-06 11:09:34-07	1978599
/	192.0.2.239	GET	200 OK	2016-07-06 11:08:52-07	1978600
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-06 11:09:17-07	1978601
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 11:09:21-07	1978602
/	198.51.100.175	GET	200 OK	2016-07-06 11:08:56-07	1978603
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-06 11:09:11-07	1978604
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-06 11:09:11-07	1978605
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-06 11:09:30-07	1978606
/	192.0.2.75	GET	200 OK	2016-07-06 11:09:01-07	1978607
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 11:09:16-07	1978608
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 11:09:46-07	1978609
/	203.0.113.117	GET	200 OK	2016-07-06 11:09:05-07	1978610
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 11:09:56-07	1978611
/	198.51.100.240	GET	200 OK	2016-07-06 11:09:12-07	1978612
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-06 11:09:33-07	1978613
/	198.51.100.56	GET	200 OK	2016-07-06 11:09:20-07	1978614
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 11:09:46-07	1978615
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 11:09:51-07	1978616
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-06 11:09:52-07	1978617
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 11:10:20-07	1978618
/	203.0.113.61	GET	200 OK	2016-07-06 11:09:29-07	1978619
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 11:10:10-07	1978620
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 11:09:48-07	1978621
/	198.51.100.220	GET	200 OK	2016-07-06 11:09:35-07	1978622
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-06 11:10:00-07	1978623
/	203.0.113.204	GET	200 OK	2016-07-06 11:09:38-07	1978624
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-06 11:10:06-07	1978625
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 11:09:57-07	1978626
/	192.0.2.254	GET	200 OK	2016-07-06 11:09:45-07	1978627
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 11:10:21-07	1978628
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-06 11:10:07-07	1978629
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 11:10:02-07	1978630
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-06 11:10:43-07	1978631
/	198.51.100.142	GET	200 OK	2016-07-06 11:09:49-07	1978632
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-06 11:10:37-07	1978633
/	198.51.100.63	GET	200 OK	2016-07-06 11:09:52-07	1978634
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-06 11:10:13-07	1978635
/	203.0.113.47	GET	200 OK	2016-07-06 11:09:54-07	1978636
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 11:10:16-07	1978637
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-06 11:10:12-07	1978638
/	192.0.2.148	GET	200 OK	2016-07-06 11:10:04-07	1978639
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-06 11:11:02-07	1978640
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-06 11:10:38-07	1978641
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 11:10:38-07	1978642
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 11:10:25-07	1978643
/	192.0.2.243	GET	200 OK	2016-07-06 11:10:14-07	1978644
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 11:10:30-07	1978645
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-06 11:10:59-07	1978646
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 11:11:08-07	1978647
/	192.0.2.238	GET	200 OK	2016-07-06 11:10:23-07	1978648
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-06 11:10:50-07	1978649
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 11:11:06-07	1978650
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-06 11:10:58-07	1978651
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-06 11:10:42-07	1978652
/	203.0.113.212	GET	200 OK	2016-07-06 11:10:28-07	1978653
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-06 11:11:15-07	1978654
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 11:11:11-07	1978655
/	198.51.100.187	GET	200 OK	2016-07-06 11:10:37-07	1978656
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-06 11:11:05-07	1978657
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-06 11:10:52-07	1978658
/	203.0.113.117	GET	200 OK	2016-07-06 11:10:38-07	1978659
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 11:11:12-07	1978660
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-06 11:11:04-07	1978661
/	198.51.100.101	GET	200 OK	2016-07-06 11:10:43-07	1978662
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-06 11:11:35-07	1978663
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-06 11:11:10-07	1978664
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-06 11:11:33-07	1978665
/	203.0.113.234	GET	200 OK	2016-07-06 11:10:47-07	1978666
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-06 11:11:47-07	1978667
/	198.51.100.78	GET	200 OK	2016-07-06 11:10:51-07	1978668
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-06 11:11:19-07	1978669
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 11:11:49-07	1978670
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 11:11:29-07	1978671
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 11:11:46-07	1978672
/	203.0.113.249	GET	200 OK	2016-07-06 11:11:01-07	1978673
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 11:11:25-07	1978674
/	192.0.2.226	GET	200 OK	2016-07-06 11:11:02-07	1978675
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-06 11:11:26-07	1978676
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 11:11:21-07	1978677
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 11:11:35-07	1978678
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-06 11:11:24-07	1978679
/	203.0.113.98	GET	200 OK	2016-07-06 11:11:11-07	1978680
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-06 11:12:03-07	1978681
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 11:11:59-07	1978682
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-06 11:11:41-07	1978683
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-06 11:12:01-07	1978684
/	198.51.100.44	GET	200 OK	2016-07-06 11:11:13-07	1978685
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-06 11:11:32-07	1978686
/	203.0.113.245	GET	200 OK	2016-07-06 11:11:16-07	1978687
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-06 11:11:45-07	1978688
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-06 11:11:56-07	1978689
/	198.51.100.191	GET	200 OK	2016-07-06 11:11:17-07	1978690
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-06 11:11:55-07	1978691
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 11:12:04-07	1978692
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 11:12:15-07	1978693
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-06 11:11:42-07	1978694
/	198.51.100.170	GET	200 OK	2016-07-06 11:11:18-07	1978695
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-06 11:11:35-07	1978696
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-06 11:12:15-07	1978697
/	192.0.2.33	GET	200 OK	2016-07-06 11:11:27-07	1978698
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 11:12:22-07	1978699
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-06 11:12:08-07	1978700
/	203.0.113.252	GET	200 OK	2016-07-06 11:11:32-07	1978701
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-06 11:12:16-07	1978702
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 11:12:18-07	1978703
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-06 11:11:52-07	1978704
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 11:12:06-07	1978705
/	198.51.100.195	GET	200 OK	2016-07-06 11:11:36-07	1978706
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-06 11:12:32-07	1978707
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 11:12:01-07	1978708
/	203.0.113.72	GET	200 OK	2016-07-06 11:11:39-07	1978709
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-06 11:12:38-07	1978710
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-06 11:12:36-07	1978711
/	192.0.2.39	GET	200 OK	2016-07-06 11:11:46-07	1978712
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-06 11:12:02-07	1978713
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 11:12:11-07	1978714
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 11:12:36-07	1978715
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 11:12:30-07	1978716
/	192.0.2.200	GET	200 OK	2016-07-06 11:11:51-07	1978717
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 11:12:31-07	1978718
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 11:12:36-07	1978719
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-06 11:12:49-07	1978720
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 11:12:27-07	1978721
/	192.0.2.239	GET	200 OK	2016-07-06 11:11:52-07	1978722
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-06 11:12:51-07	1978723
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-06 11:12:13-07	1978724
/	203.0.113.41	GET	200 OK	2016-07-06 11:11:57-07	1978725
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-06 11:12:45-07	1978726
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-06 11:12:36-07	1978727
/	192.0.2.150	GET	200 OK	2016-07-06 11:11:59-07	1978728
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 11:12:48-07	1978729
/	203.0.113.174	GET	200 OK	2016-07-06 11:12:01-07	1978730
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-06 11:12:50-07	1978731
/	203.0.113.7	GET	200 OK	2016-07-06 11:12:08-07	1978732
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 11:12:36-07	1978733
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 11:12:45-07	1978734
/	192.0.2.164	GET	200 OK	2016-07-06 11:12:17-07	1978735
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-06 11:12:50-07	1978736
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-06 11:13:08-07	1978737
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-06 11:12:50-07	1978738
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-06 11:12:41-07	1978739
/	192.0.2.166	GET	200 OK	2016-07-06 11:12:24-07	1978740
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 11:13:01-07	1978741
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 11:13:18-07	1978742
/	203.0.113.82	GET	200 OK	2016-07-06 11:12:30-07	1978743
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 11:12:52-07	1978744
/	192.0.2.222	GET	200 OK	2016-07-06 11:12:38-07	1978745
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-06 11:13:34-07	1978746
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-06 11:13:35-07	1978747
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 11:13:09-07	1978748
/	198.51.100.217	GET	200 OK	2016-07-06 14:39:25-07	1986732
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-06 11:13:13-07	1978749
/	203.0.113.27	GET	200 OK	2016-07-06 11:12:42-07	1978750
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-06 11:13:36-07	1978751
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 11:13:29-07	1978752
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-06 11:13:00-07	1978753
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-06 11:13:02-07	1978754
/	192.0.2.217	GET	200 OK	2016-07-06 11:12:48-07	1978755
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-06 11:13:36-07	1978756
/	203.0.113.44	GET	200 OK	2016-07-06 11:12:57-07	1978757
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 11:13:43-07	1978758
/	192.0.2.195	GET	200 OK	2016-07-06 11:13:07-07	1978759
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-06 11:13:58-07	1978760
/	192.0.2.69	GET	200 OK	2016-07-06 11:13:12-07	1978761
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 11:13:37-07	1978762
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-06 11:14:08-07	1978763
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 11:13:32-07	1978764
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 11:13:29-07	1978765
/	203.0.113.123	GET	200 OK	2016-07-06 11:13:21-07	1978766
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-06 11:13:52-07	1978767
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-06 11:14:10-07	1978768
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 11:13:42-07	1978769
/	198.51.100.93	GET	200 OK	2016-07-06 11:13:24-07	1978770
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 11:13:41-07	1978771
/	203.0.113.38	GET	200 OK	2016-07-06 11:13:25-07	1978772
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-06 11:14:04-07	1978773
/	203.0.113.213	GET	200 OK	2016-07-06 11:13:27-07	1978774
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 11:14:18-07	1978775
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 11:14:23-07	1978776
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 11:14:13-07	1978777
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 11:13:53-07	1978778
/	192.0.2.67	GET	200 OK	2016-07-06 11:13:33-07	1978779
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-06 11:14:02-07	1978780
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-06 11:14:21-07	1978781
/	203.0.113.189	GET	200 OK	2016-07-06 11:13:37-07	1978782
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 11:14:15-07	1978783
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-06 11:14:07-07	1978784
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-06 11:14:17-07	1978785
/	203.0.113.146	GET	200 OK	2016-07-06 11:13:47-07	1978786
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-06 11:14:31-07	1978787
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-06 11:14:17-07	1978788
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-06 11:14:21-07	1978789
/	192.0.2.58	GET	200 OK	2016-07-06 11:13:50-07	1978790
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-06 11:14:11-07	1978791
/	203.0.113.151	GET	200 OK	2016-07-06 11:13:51-07	1978792
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-06 11:14:47-07	1978793
/	203.0.113.63	GET	200 OK	2016-07-06 11:13:55-07	1978794
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 11:14:20-07	1978795
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-06 11:14:14-07	1978796
/	198.51.100.48	GET	200 OK	2016-07-06 11:13:58-07	1978797
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-06 11:14:21-07	1978798
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-06 11:14:41-07	1978799
/	192.0.2.115	GET	200 OK	2016-07-06 11:14:07-07	1978800
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-06 11:15:01-07	1978801
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-06 11:14:59-07	1978802
/	203.0.113.152	GET	200 OK	2016-07-06 11:14:17-07	1978803
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 11:14:52-07	1978804
/	192.0.2.226	GET	200 OK	2016-07-06 11:14:23-07	1978805
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-06 11:15:12-07	1978806
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-06 11:14:51-07	1978807
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-06 11:14:50-07	1978808
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-06 11:15:05-07	1978809
/	203.0.113.236	GET	200 OK	2016-07-06 11:14:25-07	1978810
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-06 11:15:11-07	1978811
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-06 11:14:49-07	1978812
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-06 11:15:25-07	1978813
/	198.51.100.254	GET	200 OK	2016-07-06 11:14:27-07	1978814
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 11:15:15-07	1978815
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-06 11:14:43-07	1978816
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-06 11:15:12-07	1978817
/	192.0.2.19	GET	200 OK	2016-07-06 11:14:35-07	1978818
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-06 11:14:54-07	1978819
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 11:15:12-07	1978820
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-06 11:14:54-07	1978821
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 11:15:28-07	1978822
/	192.0.2.75	GET	200 OK	2016-07-06 11:14:40-07	1978823
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 11:15:12-07	1978824
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-06 11:15:38-07	1978825
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-06 11:15:04-07	1978826
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 11:15:06-07	1978827
/	203.0.113.179	GET	200 OK	2016-07-06 11:14:44-07	1978828
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 11:15:11-07	1978829
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-06 11:15:00-07	1978830
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 11:14:59-07	1978831
/	203.0.113.52	GET	200 OK	2016-07-06 11:14:46-07	1978832
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 11:15:14-07	1978833
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-06 11:15:13-07	1978834
/	203.0.113.163	GET	200 OK	2016-07-06 11:14:55-07	1978835
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-06 11:15:30-07	1978836
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-06 11:15:23-07	1978837
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-06 11:15:13-07	1978838
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-06 11:15:16-07	1978839
/	192.0.2.36	GET	200 OK	2016-07-06 11:15:04-07	1978840
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-06 11:15:43-07	1978841
/	203.0.113.166	GET	200 OK	2016-07-06 11:15:10-07	1978842
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 11:15:58-07	1978843
/	192.0.2.35	GET	200 OK	2016-07-06 11:15:17-07	1978844
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-06 11:16:17-07	1978845
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 11:16:13-07	1978846
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 11:16:02-07	1978847
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-06 11:15:46-07	1978848
/	192.0.2.132	GET	200 OK	2016-07-06 11:15:18-07	1978849
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-06 11:15:39-07	1978850
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 11:15:44-07	1978851
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 11:15:51-07	1978852
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-06 11:16:11-07	1978853
/	203.0.113.212	GET	200 OK	2016-07-06 11:15:22-07	1978854
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 11:15:50-07	1978855
/	198.51.100.61	GET	200 OK	2016-07-06 11:15:26-07	1978856
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-06 11:16:25-07	1978857
/	203.0.113.58	GET	200 OK	2016-07-06 11:15:34-07	1978858
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-06 11:16:28-07	1978859
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 11:16:01-07	1978860
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 11:16:20-07	1978861
/	198.51.100.71	GET	200 OK	2016-07-06 11:15:41-07	1978862
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-06 11:16:36-07	1978863
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-06 11:16:35-07	1978864
/	203.0.113.116	GET	200 OK	2016-07-06 11:15:49-07	1978865
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 11:16:08-07	1978866
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-06 11:16:08-07	1978867
/	198.51.100.44	GET	200 OK	2016-07-06 11:15:51-07	1978868
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-06 11:16:20-07	1978869
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-06 11:16:44-07	1978870
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-06 11:16:27-07	1978871
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-06 11:16:37-07	1978872
/	198.51.100.75	GET	200 OK	2016-07-06 11:15:59-07	1978873
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-06 11:16:52-07	1978874
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-06 11:16:59-07	1978875
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-06 11:16:24-07	1978876
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 11:16:19-07	1978877
/	203.0.113.124	GET	200 OK	2016-07-06 11:16:04-07	1978878
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-06 11:16:57-07	1978879
/	198.51.100.61	GET	200 OK	2016-07-06 11:16:14-07	1978880
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 11:17:11-07	1978881
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-06 11:16:49-07	1978882
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-06 11:17:14-07	1978883
/	192.0.2.118	GET	200 OK	2016-07-06 11:16:23-07	1978884
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-06 11:17:19-07	1978885
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-06 11:17:02-07	1978886
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-06 11:16:43-07	1978887
/	192.0.2.196	GET	200 OK	2016-07-06 11:16:25-07	1978888
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 11:17:17-07	1978889
/	192.0.2.37	GET	200 OK	2016-07-06 11:16:35-07	1978890
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-06 11:17:31-07	1978891
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-06 11:16:55-07	1978892
/	198.51.100.251	GET	200 OK	2016-07-06 11:16:44-07	1978893
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 11:17:22-07	1978894
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-06 11:17:36-07	1978895
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-06 11:17:37-07	1978896
/	198.51.100.90	GET	200 OK	2016-07-06 11:16:54-07	1978897
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-06 11:17:15-07	1978898
/	192.0.2.9	GET	200 OK	2016-07-06 11:16:58-07	1978899
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-06 11:17:29-07	1978900
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-06 11:17:52-07	1978901
/	203.0.113.15	GET	200 OK	2016-07-06 11:17:04-07	1978902
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-06 11:17:29-07	1978903
/	198.51.100.75	GET	200 OK	2016-07-06 11:17:07-07	1978904
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-06 11:18:03-07	1978905
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 11:18:03-07	1978906
/	192.0.2.61	GET	200 OK	2016-07-06 11:17:10-07	1978907
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-06 11:17:48-07	1978908
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-06 11:17:48-07	1978909
/	198.51.100.210	GET	200 OK	2016-07-06 11:17:12-07	1978910
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-06 11:17:51-07	1978911
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-06 11:17:38-07	1978912
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-06 11:17:33-07	1978913
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-06 11:17:32-07	1978914
/	203.0.113.107	GET	200 OK	2016-07-06 11:17:20-07	1978915
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 11:17:35-07	1978916
/	198.51.100.83	GET	200 OK	2016-07-06 11:17:21-07	1978917
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 11:17:42-07	1978918
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-06 11:17:48-07	1978919
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-06 11:18:09-07	1978920
/	192.0.2.61	GET	200 OK	2016-07-06 11:17:22-07	1978921
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-06 11:17:59-07	1978922
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-06 11:17:37-07	1978923
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-06 11:17:51-07	1978924
/	192.0.2.16	GET	200 OK	2016-07-06 11:17:24-07	1978925
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-06 11:17:57-07	1978926
/	203.0.113.229	GET	200 OK	2016-07-06 11:17:26-07	1978927
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-06 11:17:58-07	1978928
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 11:18:26-07	1978929
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 11:18:03-07	1978930
/	203.0.113.229	GET	200 OK	2016-07-06 11:17:30-07	1978931
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-06 11:17:45-07	1978932
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 11:18:15-07	1978933
/	203.0.113.14	GET	200 OK	2016-07-06 11:17:32-07	1978934
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-06 11:18:12-07	1978935
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-06 11:18:27-07	1978936
/	198.51.100.88	GET	200 OK	2016-07-06 11:17:38-07	1978937
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 11:18:18-07	1978938
/	192.0.2.229	GET	200 OK	2016-07-06 11:17:40-07	1978939
/	203.0.113.85	GET	200 OK	2016-07-06 14:41:57-07	1986828
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-06 11:17:58-07	1978940
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-06 11:18:16-07	1978941
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-06 11:18:31-07	1978942
/	203.0.113.141	GET	200 OK	2016-07-06 11:17:43-07	1978943
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-06 11:18:30-07	1978944
/	198.51.100.155	GET	200 OK	2016-07-06 11:17:47-07	1978945
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 11:18:29-07	1978946
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-06 11:18:36-07	1978947
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-06 11:18:11-07	1978948
/	203.0.113.106	GET	200 OK	2016-07-06 11:17:51-07	1978949
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-06 11:18:09-07	1978950
/	203.0.113.144	GET	200 OK	2016-07-06 11:17:57-07	1978951
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-06 11:18:12-07	1978952
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 11:18:13-07	1978953
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 11:18:31-07	1978954
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 11:18:20-07	1978955
/	192.0.2.14	GET	200 OK	2016-07-06 11:17:58-07	1978956
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 11:18:16-07	1978957
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-06 11:18:40-07	1978958
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 11:18:14-07	1978959
/	203.0.113.122	GET	200 OK	2016-07-06 11:18:01-07	1978960
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 11:18:41-07	1978961
/	192.0.2.185	GET	200 OK	2016-07-06 11:18:02-07	1978962
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-06 11:18:18-07	1978963
/	203.0.113.113	GET	200 OK	2016-07-06 11:18:06-07	1978964
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-06 11:18:31-07	1978965
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-06 11:18:39-07	1978966
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-06 11:18:40-07	1978967
/	203.0.113.14	GET	200 OK	2016-07-06 11:18:10-07	1978968
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-06 11:18:42-07	1978969
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-06 11:18:42-07	1978970
/	203.0.113.200	GET	200 OK	2016-07-06 11:18:13-07	1978971
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-06 11:18:30-07	1978972
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-06 11:18:50-07	1978973
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-06 11:18:35-07	1978974
/	192.0.2.137	GET	200 OK	2016-07-06 11:18:23-07	1978975
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-06 11:18:44-07	1978976
/	203.0.113.148	GET	200 OK	2016-07-06 11:18:33-07	1978977
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 11:19:27-07	1978978
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-06 11:18:52-07	1978979
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-06 11:18:50-07	1978980
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-06 11:19:27-07	1978981
/	198.51.100.21	GET	200 OK	2016-07-06 11:18:35-07	1978982
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 11:19:09-07	1978983
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-06 11:19:04-07	1978984
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 11:19:01-07	1978985
/	198.51.100.124	GET	200 OK	2016-07-06 11:18:40-07	1978986
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-06 11:19:32-07	1978987
/	192.0.2.25	GET	200 OK	2016-07-06 11:18:46-07	1978988
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 11:19:43-07	1978989
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 11:19:27-07	1978990
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 11:19:03-07	1978991
/	203.0.113.118	GET	200 OK	2016-07-06 11:18:48-07	1978992
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-06 11:19:41-07	1978993
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-06 11:19:48-07	1978994
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-06 11:19:16-07	1978995
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-06 11:19:05-07	1978996
/	192.0.2.84	GET	200 OK	2016-07-06 11:18:57-07	1978997
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 11:19:44-07	1978998
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 11:19:26-07	1978999
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 11:19:41-07	1979000
/	203.0.113.10	GET	200 OK	2016-07-06 11:19:03-07	1979001
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 11:19:24-07	1979002
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 11:19:48-07	1979003
/	192.0.2.154	GET	200 OK	2016-07-06 11:19:05-07	1979004
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-06 11:19:49-07	1979005
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 11:19:38-07	1979006
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-06 11:19:43-07	1979007
/	192.0.2.141	GET	200 OK	2016-07-06 11:19:11-07	1979008
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 11:20:03-07	1979009
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 11:19:54-07	1979010
/	198.51.100.53	GET	200 OK	2016-07-06 11:19:21-07	1979011
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-06 11:19:38-07	1979012
/	198.51.100.142	GET	200 OK	2016-07-06 11:19:24-07	1979013
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 11:19:44-07	1979014
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 11:20:12-07	1979015
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-06 11:20:15-07	1979016
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 11:20:05-07	1979017
/	203.0.113.253	GET	200 OK	2016-07-06 11:19:28-07	1979018
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-06 11:20:06-07	1979019
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-06 11:20:24-07	1979020
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 11:20:21-07	1979021
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-06 11:19:47-07	1979022
/	203.0.113.5	GET	200 OK	2016-07-06 11:19:38-07	1979023
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-06 11:20:07-07	1979024
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-06 11:20:36-07	1979025
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-06 11:19:53-07	1979026
/	198.51.100.224	GET	200 OK	2016-07-06 11:19:44-07	1979027
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-06 11:20:24-07	1979028
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 11:20:01-07	1979029
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 11:20:00-07	1979030
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 11:20:41-07	1979031
/	192.0.2.126	GET	200 OK	2016-07-06 11:19:54-07	1979032
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-06 11:20:43-07	1979033
/	198.51.100.71	GET	200 OK	2016-07-06 11:19:55-07	1979034
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 11:20:44-07	1979035
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 11:20:20-07	1979036
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 11:20:40-07	1979037
/	198.51.100.148	GET	200 OK	2016-07-06 11:19:59-07	1979038
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-06 11:20:16-07	1979039
/	192.0.2.142	GET	200 OK	2016-07-06 11:20:04-07	1979040
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 11:20:55-07	1979041
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 11:20:35-07	1979042
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-06 11:20:54-07	1979043
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-06 11:20:33-07	1979044
/	198.51.100.87	GET	200 OK	2016-07-06 11:20:13-07	1979045
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 11:21:06-07	1979046
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-06 11:20:36-07	1979047
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-06 11:20:38-07	1979048
/	198.51.100.11	GET	200 OK	2016-07-06 11:20:21-07	1979049
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-06 11:20:57-07	1979050
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-06 11:20:42-07	1979051
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-06 11:20:40-07	1979052
/	198.51.100.165	GET	200 OK	2016-07-06 11:20:30-07	1979053
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-06 11:21:06-07	1979054
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-06 11:21:17-07	1979055
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-06 11:21:04-07	1979056
/	203.0.113.14	GET	200 OK	2016-07-06 11:20:38-07	1979057
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-06 11:21:19-07	1979058
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-06 11:21:06-07	1979059
/	203.0.113.59	GET	200 OK	2016-07-06 11:20:39-07	1979060
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-06 11:21:28-07	1979061
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 11:21:35-07	1979062
/	203.0.113.87	GET	200 OK	2016-07-06 11:20:41-07	1979063
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-06 11:21:22-07	1979064
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-06 11:21:29-07	1979065
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-06 11:21:40-07	1979066
/	203.0.113.65	GET	200 OK	2016-07-06 11:20:42-07	1979067
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-06 11:21:33-07	1979068
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-06 11:20:57-07	1979069
/	192.0.2.195	GET	200 OK	2016-07-06 11:20:49-07	1979070
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-06 11:21:39-07	1979071
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 11:21:07-07	1979072
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 11:21:23-07	1979073
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 11:21:11-07	1979074
/	198.51.100.2	GET	200 OK	2016-07-06 11:20:52-07	1979075
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-06 11:21:09-07	1979076
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 11:21:51-07	1979077
/	192.0.2.207	GET	200 OK	2016-07-06 11:20:53-07	1979078
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 11:21:31-07	1979079
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-06 11:21:44-07	1979080
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-06 11:21:47-07	1979081
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-06 11:21:44-07	1979082
/	203.0.113.53	GET	200 OK	2016-07-06 11:20:56-07	1979083
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-06 11:21:25-07	1979084
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-06 11:21:16-07	1979085
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-06 11:21:26-07	1979086
/	203.0.113.208	GET	200 OK	2016-07-06 11:20:58-07	1979087
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-06 11:21:43-07	1979088
/	198.51.100.231	GET	200 OK	2016-07-06 11:21:04-07	1979089
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 11:21:48-07	1979090
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 11:21:52-07	1979091
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 11:22:01-07	1979092
/	198.51.100.78	GET	200 OK	2016-07-06 11:21:06-07	1979093
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 11:21:21-07	1979094
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-06 11:21:37-07	1979095
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-06 11:21:32-07	1979096
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-06 11:21:25-07	1979097
/	198.51.100.60	GET	200 OK	2016-07-06 11:21:16-07	1979098
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 11:21:57-07	1979099
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-06 11:21:40-07	1979100
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-06 11:21:47-07	1979101
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-06 11:21:53-07	1979102
/	203.0.113.52	GET	200 OK	2016-07-06 11:21:23-07	1979103
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 11:21:43-07	1979104
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 11:21:56-07	1979105
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 11:22:00-07	1979106
/	198.51.100.63	GET	200 OK	2016-07-06 11:21:25-07	1979107
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 11:21:55-07	1979108
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 11:22:00-07	1979109
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 11:21:48-07	1979110
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 11:22:15-07	1979111
/	198.51.100.134	GET	200 OK	2016-07-06 11:21:29-07	1979112
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-06 11:22:21-07	1979113
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-06 11:21:47-07	1979114
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-06 11:22:23-07	1979115
/	198.51.100.100	GET	200 OK	2016-07-06 11:21:32-07	1979116
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-06 11:21:54-07	1979117
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-06 11:22:11-07	1979118
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 11:21:49-07	1979119
/	198.51.100.204	GET	200 OK	2016-07-06 11:21:40-07	1979120
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-06 11:21:59-07	1979121
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-06 11:22:19-07	1979122
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-06 11:22:22-07	1979123
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-06 11:21:56-07	1979124
/	203.0.113.146	GET	200 OK	2016-07-06 11:21:45-07	1979125
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-06 11:22:12-07	1979126
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-06 11:22:18-07	1979127
/	198.51.100.86	GET	200 OK	2016-07-06 11:21:50-07	1979128
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-06 11:22:29-07	1979129
/	192.0.2.16	GET	200 OK	2016-07-06 11:21:51-07	1979130
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-06 11:22:41-07	1979131
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-06 11:22:43-07	1979132
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-06 11:22:08-07	1979133
/	192.0.2.99	GET	200 OK	2016-07-06 11:21:52-07	1979134
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-06 11:22:41-07	1979135
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 11:22:26-07	1979136
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-06 11:22:36-07	1979137
/	192.0.2.238	GET	200 OK	2016-07-06 11:21:54-07	1979138
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 11:22:42-07	1979139
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 11:22:30-07	1979140
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-06 11:22:15-07	1979141
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-06 11:22:13-07	1979142
/	192.0.2.19	GET	200 OK	2016-07-06 11:21:59-07	1979143
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 11:22:19-07	1979144
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-06 11:22:39-07	1979145
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 11:22:31-07	1979146
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-06 11:22:27-07	1979147
/	198.51.100.53	GET	200 OK	2016-07-06 11:22:09-07	1979148
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-06 11:22:52-07	1979149
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-06 11:22:56-07	1979150
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-06 11:22:30-07	1979151
/	192.0.2.38	GET	200 OK	2016-07-06 11:22:19-07	1979152
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-06 11:22:57-07	1979153
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 11:22:37-07	1979154
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-06 11:22:55-07	1979155
/	192.0.2.221	GET	200 OK	2016-07-06 11:22:26-07	1979156
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-06 11:23:06-07	1979157
/	203.0.113.119	GET	200 OK	2016-07-06 11:22:29-07	1979158
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-06 11:22:48-07	1979159
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-06 11:23:18-07	1979160
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-06 11:22:53-07	1979161
/	203.0.113.37	GET	200 OK	2016-07-06 11:22:38-07	1979162
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-06 11:23:38-07	1979163
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-06 11:23:37-07	1979164
/	192.0.2.66	GET	200 OK	2016-07-06 11:22:43-07	1979165
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-06 11:23:12-07	1979166
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-06 11:23:09-07	1979167
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-06 11:23:43-07	1979168
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-06 11:23:17-07	1979169
/	203.0.113.222	GET	200 OK	2016-07-06 11:22:46-07	1979170
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-06 11:23:01-07	1979171
/	192.0.2.207	GET	200 OK	2016-07-06 11:22:56-07	1979172
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-06 11:23:35-07	1979173
/	203.0.113.152	GET	200 OK	2016-07-06 11:23:05-07	1979174
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-06 11:23:53-07	1979175
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-06 11:23:55-07	1979176
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-06 11:23:39-07	1979177
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 11:24:00-07	1979178
/	203.0.113.103	GET	200 OK	2016-07-06 11:23:14-07	1979179
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-06 11:23:32-07	1979180
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 11:23:56-07	1979181
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-06 11:23:41-07	1979182
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-06 11:24:06-07	1979183
/	203.0.113.30	GET	200 OK	2016-07-06 11:23:17-07	1979184
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-06 11:24:06-07	1979185
/	192.0.2.239	GET	200 OK	2016-07-06 11:23:20-07	1979186
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 11:23:58-07	1979187
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 11:24:20-07	1979188
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-06 11:24:16-07	1979189
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-06 11:23:52-07	1979190
/	192.0.2.17	GET	200 OK	2016-07-06 11:23:30-07	1979191
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-06 11:24:16-07	1979192
/	192.0.2.158	GET	200 OK	2016-07-06 11:23:32-07	1979193
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 11:24:16-07	1979194
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-06 11:23:54-07	1979195
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 11:24:05-07	1979196
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 11:24:29-07	1979197
/	192.0.2.195	GET	200 OK	2016-07-06 11:23:34-07	1979198
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 11:24:34-07	1979199
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 11:23:49-07	1979200
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 11:24:24-07	1979201
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-06 11:23:50-07	1979202
/	192.0.2.94	GET	200 OK	2016-07-06 11:23:37-07	1979203
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 11:24:27-07	1979204
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-06 11:23:56-07	1979205
/	198.51.100.184	GET	200 OK	2016-07-06 11:23:38-07	1979206
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-06 11:24:21-07	1979207
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-06 11:23:57-07	1979208
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-06 11:24:20-07	1979209
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-06 11:24:35-07	1979210
/	192.0.2.38	GET	200 OK	2016-07-06 11:23:42-07	1979211
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-06 11:24:28-07	1979212
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 11:24:38-07	1979213
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 11:23:58-07	1979214
/	198.51.100.45	GET	200 OK	2016-07-06 11:23:45-07	1979215
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-06 11:24:22-07	1979216
/	198.51.100.76	GET	200 OK	2016-07-06 11:23:50-07	1979217
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-06 11:24:08-07	1979218
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 11:24:35-07	1979219
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 11:24:32-07	1979220
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 11:24:25-07	1979221
/	192.0.2.138	GET	200 OK	2016-07-06 11:23:58-07	1979222
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-06 11:24:43-07	1979223
/	192.0.2.38	GET	200 OK	2016-07-06 11:24:02-07	1979224
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 11:24:46-07	1979225
/	203.0.113.69	GET	200 OK	2016-07-06 11:24:05-07	1979226
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-06 11:24:58-07	1979227
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-06 11:24:53-07	1979228
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-06 11:25:04-07	1979229
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-06 11:25:05-07	1979230
/	198.51.100.149	GET	200 OK	2016-07-06 11:24:15-07	1979231
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 11:24:49-07	1979232
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-06 11:25:04-07	1979233
/	198.51.100.211	GET	200 OK	2016-07-06 11:24:22-07	1979234
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-06 11:24:58-07	1979235
/	192.0.2.98	GET	200 OK	2016-07-06 11:24:25-07	1979236
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-06 11:24:44-07	1979237
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 11:24:40-07	1979238
/	203.0.113.154	GET	200 OK	2016-07-06 11:24:26-07	1979239
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-06 11:25:20-07	1979240
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-06 11:24:44-07	1979241
/	203.0.113.6	GET	200 OK	2016-07-06 11:24:31-07	1979242
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-06 11:25:10-07	1979243
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 11:25:08-07	1979244
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-06 11:25:07-07	1979245
/	198.51.100.142	GET	200 OK	2016-07-06 11:24:35-07	1979246
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 11:25:23-07	1979247
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-06 11:25:12-07	1979248
/	198.51.100.90	GET	200 OK	2016-07-06 11:24:43-07	1979249
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 11:24:59-07	1979250
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-06 11:25:00-07	1979251
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-06 11:25:21-07	1979252
/	192.0.2.239	GET	200 OK	2016-07-06 11:24:45-07	1979253
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 11:25:14-07	1979254
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 11:25:40-07	1979255
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-06 11:25:09-07	1979256
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-06 11:25:15-07	1979257
/	192.0.2.165	GET	200 OK	2016-07-06 11:24:50-07	1979258
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-06 11:25:41-07	1979259
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-06 11:25:15-07	1979260
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-06 11:25:40-07	1979261
/	198.51.100.39	GET	200 OK	2016-07-06 11:24:52-07	1979262
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-06 11:25:37-07	1979263
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-06 11:25:24-07	1979264
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 11:25:28-07	1979265
/	198.51.100.28	GET	200 OK	2016-07-06 11:24:58-07	1979266
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 11:25:22-07	1979267
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 11:25:56-07	1979268
/	203.0.113.44	GET	200 OK	2016-07-06 11:25:01-07	1979269
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-06 11:25:33-07	1979270
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 11:25:45-07	1979271
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-06 11:25:26-07	1979272
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-06 11:25:29-07	1979273
/	192.0.2.114	GET	200 OK	2016-07-06 11:25:02-07	1979274
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-06 11:25:47-07	1979275
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-06 11:25:32-07	1979276
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-06 11:25:40-07	1979277
/	203.0.113.154	GET	200 OK	2016-07-06 11:25:07-07	1979278
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-06 11:25:59-07	1979279
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-06 11:25:26-07	1979280
/	198.51.100.92	GET	200 OK	2016-07-06 11:25:11-07	1979281
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 11:25:58-07	1979282
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-06 11:25:26-07	1979283
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 11:25:28-07	1979284
/	192.0.2.38	GET	200 OK	2016-07-06 11:25:19-07	1979285
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-06 11:25:56-07	1979286
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-06 11:26:13-07	1979287
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 11:25:55-07	1979288
/	198.51.100.232	GET	200 OK	2016-07-06 11:25:21-07	1979289
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 11:25:57-07	1979290
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 11:26:06-07	1979291
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-06 11:25:59-07	1979292
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 11:26:04-07	1979293
/	192.0.2.49	GET	200 OK	2016-07-06 11:25:25-07	1979294
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-06 11:25:47-07	1979295
/	198.51.100.78	GET	200 OK	2016-07-06 11:25:28-07	1979296
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 11:25:43-07	1979297
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 11:25:55-07	1979298
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 11:26:20-07	1979299
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-06 11:26:03-07	1979300
/	192.0.2.99	GET	200 OK	2016-07-06 11:25:29-07	1979301
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 11:26:23-07	1979302
/	192.0.2.175	GET	200 OK	2016-07-06 11:25:39-07	1979303
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-06 11:26:20-07	1979304
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-06 11:26:36-07	1979305
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-06 11:26:00-07	1979306
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-06 11:26:14-07	1979307
/	198.51.100.87	GET	200 OK	2016-07-06 11:25:47-07	1979308
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 11:26:42-07	1979309
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-06 11:26:16-07	1979310
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-06 11:26:05-07	1979311
/	203.0.113.141	GET	200 OK	2016-07-06 11:25:49-07	1979312
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-06 11:26:41-07	1979313
/	203.0.113.179	GET	200 OK	2016-07-06 11:25:57-07	1979314
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-06 11:26:23-07	1979315
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 11:26:21-07	1979316
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-06 11:26:51-07	1979317
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-06 11:26:47-07	1979319
/	203.0.113.188	GET	200 OK	2016-07-06 11:26:08-07	1979320
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-06 11:27:05-07	1979321
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-06 11:26:29-07	1979322
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-06 11:26:24-07	1979323
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-06 11:27:03-07	1979324
/	203.0.113.129	GET	200 OK	2016-07-06 11:26:10-07	1979325
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-06 11:26:52-07	1979326
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-06 11:26:53-07	1979327
/	192.0.2.81	GET	200 OK	2016-07-06 11:26:14-07	1979328
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-06 11:27:12-07	1979329
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-06 11:26:41-07	1979330
/	198.51.100.131	GET	200 OK	2016-07-06 11:26:24-07	1979331
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-06 11:27:12-07	1979332
/	203.0.113.180	GET	200 OK	2016-07-06 11:26:28-07	1979333
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-06 11:27:07-07	1979334
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-06 11:26:58-07	1979335
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-06 11:26:47-07	1979336
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-06 11:27:10-07	1979337
/	192.0.2.71	GET	200 OK	2016-07-06 11:26:29-07	1979338
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-06 11:27:19-07	1979339
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-06 11:26:52-07	1979340
/	203.0.113.224	GET	200 OK	2016-07-06 11:26:35-07	1979341
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-06 11:27:13-07	1979342
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-06 11:27:06-07	1979343
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-06 11:26:53-07	1979344
/	203.0.113.137	GET	200 OK	2016-07-06 11:26:45-07	1979345
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-06 11:27:32-07	1979346
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 11:27:07-07	1979347
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-06 11:27:03-07	1979348
/	192.0.2.158	GET	200 OK	2016-07-06 11:26:55-07	1979349
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-06 11:27:26-07	1979350
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 11:27:19-07	1979351
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 11:27:49-07	1979352
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-06 11:27:31-07	1979353
/	192.0.2.43	GET	200 OK	2016-07-06 11:27:00-07	1979354
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-06 11:27:26-07	1979355
/	203.0.113.114	GET	200 OK	2016-07-06 11:27:06-07	1979356
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-06 11:28:06-07	1979357
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-06 11:27:30-07	1979358
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-06 11:27:39-07	1979359
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-06 11:27:21-07	1979360
/	192.0.2.214	GET	200 OK	2016-07-06 11:27:13-07	1979361
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-06 11:27:42-07	1979362
/	192.0.2.188	GET	200 OK	2016-07-06 11:27:17-07	1979363
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-06 11:27:46-07	1979364
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-06 11:28:16-07	1979365
/	198.51.100.137	GET	200 OK	2016-07-06 11:27:18-07	1979366
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 11:27:47-07	1979367
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-06 11:27:58-07	1979368
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 11:28:07-07	1979369
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-06 11:27:54-07	1979370
/	198.51.100.208	GET	200 OK	2016-07-06 11:27:24-07	1979371
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-06 11:28:21-07	1979372
/	198.51.100.21	GET	200 OK	2016-07-06 11:27:28-07	1979373
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 11:28:20-07	1979374
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 11:27:44-07	1979375
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 11:27:52-07	1979376
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 11:28:10-07	1979377
/	192.0.2.90	GET	200 OK	2016-07-06 11:27:34-07	1979378
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 11:28:24-07	1979379
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-06 11:28:17-07	1979380
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-06 11:28:15-07	1979381
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 11:27:53-07	1979382
/	192.0.2.106	GET	200 OK	2016-07-06 11:27:36-07	1979383
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-06 11:28:21-07	1979384
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-06 11:27:54-07	1979385
/	198.51.100.167	GET	200 OK	2016-07-06 11:27:44-07	1979386
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-06 11:28:39-07	1979387
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-06 11:28:03-07	1979388
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-06 11:28:13-07	1979389
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-06 11:28:23-07	1979390
/	198.51.100.142	GET	200 OK	2016-07-06 11:27:46-07	1979391
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 11:28:05-07	1979392
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 11:28:21-07	1979393
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 11:28:17-07	1979394
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-06 11:28:39-07	1979395
/	198.51.100.225	GET	200 OK	2016-07-06 11:27:55-07	1979396
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-06 11:28:53-07	1979397
/	192.0.2.217	GET	200 OK	2016-07-06 11:27:59-07	1979398
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-06 11:28:40-07	1979399
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-06 11:28:31-07	1979400
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-06 11:28:24-07	1979401
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-06 11:28:22-07	1979402
/	192.0.2.222	GET	200 OK	2016-07-06 11:28:04-07	1979403
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 11:28:48-07	1979404
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-06 11:28:42-07	1979405
/	203.0.113.14	GET	200 OK	2016-07-06 11:28:12-07	1979406
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-06 11:28:37-07	1979407
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-06 11:29:04-07	1979408
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-06 11:28:36-07	1979409
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-06 11:28:29-07	1979410
/	198.51.100.173	GET	200 OK	2016-07-06 11:28:15-07	1979411
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-06 11:28:35-07	1979412
/	198.51.100.131	GET	200 OK	2016-07-06 15:28:54-07	1988538
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-06 11:28:48-07	1979413
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-06 11:29:03-07	1979414
/	192.0.2.11	GET	200 OK	2016-07-06 11:28:16-07	1979415
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 11:28:52-07	1979416
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-06 11:28:46-07	1979417
/	203.0.113.28	GET	200 OK	2016-07-06 11:28:22-07	1979418
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-06 11:28:51-07	1979419
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 11:29:22-07	1979420
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 11:29:06-07	1979421
/	203.0.113.237	GET	200 OK	2016-07-06 11:28:31-07	1979422
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-06 11:28:51-07	1979423
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-06 11:28:48-07	1979424
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-06 11:29:20-07	1979425
/	203.0.113.64	GET	200 OK	2016-07-06 11:28:32-07	1979426
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-06 11:28:49-07	1979427
/	198.51.100.22	GET	200 OK	2016-07-06 11:28:42-07	1979428
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-06 11:29:17-07	1979429
/	203.0.113.185	GET	200 OK	2016-07-06 11:28:50-07	1979430
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 11:29:15-07	1979431
/	192.0.2.70	GET	200 OK	2016-07-06 11:28:54-07	1979432
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 11:29:50-07	1979433
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-06 11:29:38-07	1979434
/	198.51.100.246	GET	200 OK	2016-07-06 11:28:57-07	1979435
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 11:29:32-07	1979436
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-06 11:29:30-07	1979437
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-06 11:29:26-07	1979438
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-06 11:29:38-07	1979439
/	203.0.113.123	GET	200 OK	2016-07-06 11:29:05-07	1979440
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-06 11:30:05-07	1979441
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 11:29:24-07	1979442
/	198.51.100.217	GET	200 OK	2016-07-06 11:29:14-07	1979443
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 11:29:58-07	1979444
/	203.0.113.2	GET	200 OK	2016-07-06 11:29:21-07	1979445
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 11:29:43-07	1979446
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 11:29:49-07	1979447
/article/so-many-bearsr	203.0.113.2	GET	404 NOT FOUND	2016-07-06 11:30:04-07	1979448
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 11:30:09-07	1979449
/	198.51.100.89	GET	200 OK	2016-07-06 11:29:22-07	1979450
/article/bad-things-goney	198.51.100.89	GET	404 NOT FOUND	2016-07-06 11:30:01-07	1979451
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-06 11:30:14-07	1979452
/	192.0.2.38	GET	200 OK	2016-07-06 11:29:24-07	1979453
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 11:30:23-07	1979454
/	192.0.2.181	GET	200 OK	2016-07-06 11:29:28-07	1979455
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-06 11:30:16-07	1979456
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-06 11:30:08-07	1979457
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-06 11:30:12-07	1979458
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 11:29:44-07	1979459
/	203.0.113.112	GET	200 OK	2016-07-06 11:29:38-07	1979460
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-06 11:30:15-07	1979461
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-06 11:30:14-07	1979462
/article/candidate-is-jerkx	203.0.113.112	GET	404 NOT FOUND	2016-07-06 11:30:17-07	1979463
/	203.0.113.42	GET	200 OK	2016-07-06 11:29:42-07	1979464
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-06 11:30:36-07	1979465
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 11:30:24-07	1979466
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-06 11:29:58-07	1979467
/	203.0.113.71	GET	200 OK	2016-07-06 11:29:49-07	1979468
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-06 11:30:30-07	1979469
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-06 11:30:48-07	1979470
/	198.51.100.68	GET	200 OK	2016-07-06 11:29:56-07	1979471
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-06 11:30:43-07	1979472
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-06 11:30:34-07	1979473
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-06 11:30:48-07	1979474
/	198.51.100.203	GET	200 OK	2016-07-06 11:30:05-07	1979475
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 11:30:28-07	1979476
/	192.0.2.7	GET	200 OK	2016-07-06 11:30:15-07	1979477
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 11:31:04-07	1979478
/	192.0.2.143	GET	200 OK	2016-07-06 11:30:22-07	1979479
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-06 11:30:59-07	1979480
/	203.0.113.17	GET	200 OK	2016-07-06 11:30:27-07	1979481
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 11:30:52-07	1979482
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-06 11:31:14-07	1979483
/	192.0.2.243	GET	200 OK	2016-07-06 11:30:29-07	1979484
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-06 11:31:15-07	1979485
/	203.0.113.141	GET	200 OK	2016-07-06 11:30:30-07	1979486
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 11:31:09-07	1979487
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-06 11:31:13-07	1979488
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 11:30:48-07	1979489
/	203.0.113.177	GET	200 OK	2016-07-06 11:30:36-07	1979490
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-06 11:31:16-07	1979491
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-06 11:31:21-07	1979492
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-06 11:31:27-07	1979493
/article/bears-love-berriesc	203.0.113.177	GET	404 NOT FOUND	2016-07-06 11:30:58-07	1979494
/	198.51.100.2	GET	200 OK	2016-07-06 11:30:45-07	1979495
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 11:31:38-07	1979496
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-06 11:31:06-07	1979497
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-06 11:31:06-07	1979498
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 11:31:17-07	1979499
/	203.0.113.226	GET	200 OK	2016-07-06 11:30:48-07	1979500
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 11:31:40-07	1979501
/	203.0.113.217	GET	200 OK	2016-07-06 11:30:52-07	1979502
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-06 11:31:23-07	1979503
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-06 11:31:24-07	1979504
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-06 11:31:11-07	1979505
/	203.0.113.30	GET	200 OK	2016-07-06 11:30:58-07	1979506
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-06 11:31:51-07	1979507
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-06 11:31:38-07	1979509
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-06 11:31:27-07	1979510
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 11:32:00-07	1979511
/	198.51.100.89	GET	200 OK	2016-07-06 11:31:13-07	1979512
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-06 11:32:12-07	1979513
/	192.0.2.133	GET	200 OK	2016-07-06 11:31:19-07	1979514
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-06 11:32:03-07	1979515
/	192.0.2.126	GET	200 OK	2016-07-06 11:31:24-07	1979516
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-06 11:31:54-07	1979517
/	203.0.113.214	GET	200 OK	2016-07-06 11:31:32-07	1979518
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-06 11:31:48-07	1979519
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-06 11:32:21-07	1979520
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-06 11:32:26-07	1979521
/	203.0.113.119	GET	200 OK	2016-07-06 11:31:42-07	1979522
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-06 11:32:37-07	1979523
/	203.0.113.44	GET	200 OK	2016-07-06 11:31:51-07	1979524
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 11:32:11-07	1979525
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-06 11:32:46-07	1979526
/	198.51.100.47	GET	200 OK	2016-07-06 11:31:59-07	1979527
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-06 11:32:24-07	1979528
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-06 11:32:28-07	1979529
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 11:32:20-07	1979530
/	203.0.113.39	GET	200 OK	2016-07-06 11:32:00-07	1979531
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-06 11:32:20-07	1979532
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-06 11:32:39-07	1979533
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-06 11:32:46-07	1979534
/	198.51.100.197	GET	200 OK	2016-07-06 11:32:08-07	1979535
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 11:32:48-07	1979536
/	192.0.2.240	GET	200 OK	2016-07-06 11:32:11-07	1979537
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-06 11:33:11-07	1979538
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-06 11:32:39-07	1979539
/	203.0.113.119	GET	200 OK	2016-07-06 11:32:17-07	1979540
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-06 11:33:14-07	1979541
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-06 11:32:41-07	1979542
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-06 11:33:05-07	1979543
/	192.0.2.217	GET	200 OK	2016-07-06 11:32:23-07	1979544
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-06 11:32:45-07	1979545
/	203.0.113.234	GET	200 OK	2016-07-06 11:32:32-07	1979546
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 11:32:52-07	1979547
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-06 11:33:20-07	1979548
/	203.0.113.36	GET	200 OK	2016-07-06 11:32:39-07	1979549
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-06 11:33:21-07	1979550
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-06 11:33:21-07	1979551
/article/candidate-is-jerkb	203.0.113.36	GET	404 NOT FOUND	2016-07-06 11:32:57-07	1979552
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-06 11:33:27-07	1979553
/	203.0.113.157	GET	200 OK	2016-07-06 11:32:42-07	1979554
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-06 11:33:05-07	1979555
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-06 11:33:34-07	1979556
/	203.0.113.178	GET	200 OK	2016-07-06 11:32:47-07	1979557
/article/so-many-bearsu	203.0.113.178	GET	404 NOT FOUND	2016-07-06 11:33:18-07	1979558
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-06 11:33:15-07	1979559
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-06 11:33:43-07	1979560
/	198.51.100.45	GET	200 OK	2016-07-06 11:32:49-07	1979561
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-06 11:33:04-07	1979562
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-06 11:33:11-07	1979563
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-06 11:33:49-07	1979564
/	192.0.2.90	GET	200 OK	2016-07-06 11:32:57-07	1979565
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-06 11:33:31-07	1979566
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 11:33:25-07	1979567
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 11:33:39-07	1979568
/	198.51.100.222	GET	200 OK	2016-07-06 11:33:01-07	1979569
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-06 11:33:38-07	1979570
/	203.0.113.127	GET	200 OK	2016-07-06 11:33:03-07	1979571
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-06 11:33:42-07	1979572
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-06 11:34:00-07	1979573
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-06 11:34:00-07	1979574
/	203.0.113.58	GET	200 OK	2016-07-06 11:33:11-07	1979575
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 11:33:42-07	1979576
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 11:33:54-07	1979577
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-06 11:33:52-07	1979578
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 11:33:57-07	1979579
/	203.0.113.21	GET	200 OK	2016-07-06 11:33:13-07	1979580
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-06 11:33:34-07	1979581
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-06 11:33:43-07	1979582
/	198.51.100.96	GET	200 OK	2016-07-06 11:33:18-07	1979583
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-06 11:33:49-07	1979584
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-06 11:33:56-07	1979585
/	192.0.2.77	GET	200 OK	2016-07-06 11:33:25-07	1979586
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 11:34:06-07	1979587
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 11:34:09-07	1979588
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-06 11:33:48-07	1979589
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 11:34:03-07	1979590
/	203.0.113.189	GET	200 OK	2016-07-06 11:33:32-07	1979591
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 11:34:03-07	1979592
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-06 11:33:50-07	1979593
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 11:34:13-07	1979594
/	203.0.113.204	GET	200 OK	2016-07-06 11:33:42-07	1979595
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-06 11:34:27-07	1979596
/	198.51.100.203	GET	200 OK	2016-07-06 11:33:52-07	1979597
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 11:34:50-07	1979598
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-06 11:34:50-07	1979599
/	192.0.2.138	GET	200 OK	2016-07-06 11:33:53-07	1979600
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-06 11:34:46-07	1979601
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-06 11:34:12-07	1979602
/	192.0.2.56	GET	200 OK	2016-07-06 11:33:56-07	1979603
/	203.0.113.186	GET	200 OK	2016-07-06 15:40:42-07	1989012
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-06 11:34:26-07	1979604
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 11:34:38-07	1979605
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-06 11:34:43-07	1979606
/	192.0.2.221	GET	200 OK	2016-07-06 11:34:00-07	1979607
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-06 11:34:21-07	1979608
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-06 11:34:53-07	1979609
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-06 11:34:56-07	1979610
/	198.51.100.30	GET	200 OK	2016-07-06 11:34:10-07	1979611
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-06 11:34:43-07	1979612
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-06 11:34:35-07	1979613
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-06 11:34:54-07	1979614
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-06 11:34:39-07	1979615
/	203.0.113.208	GET	200 OK	2016-07-06 11:34:15-07	1979616
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-06 11:34:36-07	1979617
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 11:35:11-07	1979618
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-06 11:35:11-07	1979619
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 11:34:33-07	1979620
/	203.0.113.117	GET	200 OK	2016-07-06 11:34:24-07	1979621
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 11:35:23-07	1979622
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-06 11:35:12-07	1979623
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 11:35:22-07	1979624
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-06 11:35:24-07	1979625
/	192.0.2.164	GET	200 OK	2016-07-06 11:34:30-07	1979626
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-06 11:35:06-07	1979627
/	192.0.2.86	GET	200 OK	2016-07-06 11:34:35-07	1979628
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-06 11:35:30-07	1979629
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-06 11:35:23-07	1979630
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-06 11:35:20-07	1979631
/	203.0.113.227	GET	200 OK	2016-07-06 11:34:44-07	1979632
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-06 11:35:23-07	1979633
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-06 11:35:06-07	1979634
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-06 11:35:44-07	1979635
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-06 11:35:37-07	1979636
/	198.51.100.203	GET	200 OK	2016-07-06 11:34:52-07	1979637
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-06 11:35:45-07	1979638
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-06 11:35:48-07	1979639
/article/candidate-is-jerkm	198.51.100.203	GET	404 NOT FOUND	2016-07-06 11:35:30-07	1979640
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 11:35:43-07	1979641
/	203.0.113.120	GET	200 OK	2016-07-06 11:34:54-07	1979642
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-06 11:35:36-07	1979643
/	192.0.2.48	GET	200 OK	2016-07-06 11:35:02-07	1979644
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-06 11:35:57-07	1979645
/	198.51.100.63	GET	200 OK	2016-07-06 11:35:08-07	1979646
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-06 11:35:37-07	1979647
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 11:36:03-07	1979648
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-06 11:35:47-07	1979649
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-06 11:35:58-07	1979650
/	198.51.100.12	GET	200 OK	2016-07-06 11:35:11-07	1979651
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-06 11:35:36-07	1979652
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-06 11:35:51-07	1979653
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 11:36:01-07	1979654
/	192.0.2.26	GET	200 OK	2016-07-06 11:35:13-07	1979655
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-06 11:36:08-07	1979656
/	192.0.2.86	GET	200 OK	2016-07-06 11:35:22-07	1979657
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-06 11:36:17-07	1979658
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-06 11:36:11-07	1979659
/	203.0.113.49	GET	200 OK	2016-07-06 11:35:26-07	1979660
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-06 11:35:41-07	1979661
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-06 11:36:22-07	1979662
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-06 11:36:02-07	1979663
/	198.51.100.182	GET	200 OK	2016-07-06 11:35:35-07	1979664
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-06 11:36:04-07	1979665
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-06 11:36:32-07	1979666
/	198.51.100.167	GET	200 OK	2016-07-06 11:35:38-07	1979667
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-06 11:36:02-07	1979668
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-06 11:36:38-07	1979669
/	192.0.2.34	GET	200 OK	2016-07-06 11:35:45-07	1979670
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-06 11:36:28-07	1979671
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-06 11:36:16-07	1979672
/	203.0.113.92	GET	200 OK	2016-07-06 11:35:48-07	1979673
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 11:36:15-07	1979674
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-06 11:36:16-07	1979675
/	203.0.113.27	GET	200 OK	2016-07-06 11:35:56-07	1979676
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-06 11:36:25-07	1979677
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-06 11:36:49-07	1979678
/	198.51.100.148	GET	200 OK	2016-07-06 11:36:02-07	1979679
/article/balloon-goons-doomede	198.51.100.148	GET	404 NOT FOUND	2016-07-06 11:36:18-07	1979680
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-06 11:36:49-07	1979681
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-06 11:36:59-07	1979682
/	203.0.113.123	GET	200 OK	2016-07-06 11:36:06-07	1979683
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-06 11:36:48-07	1979684
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 11:36:51-07	1979685
/	203.0.113.197	GET	200 OK	2016-07-06 11:36:16-07	1979686
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-06 11:36:36-07	1979687
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-06 11:36:50-07	1979688
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-06 11:36:32-07	1979689
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-06 11:36:40-07	1979690
/	203.0.113.179	GET	200 OK	2016-07-06 11:36:19-07	1979691
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-06 11:37:00-07	1979692
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-06 11:37:05-07	1979693
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 11:36:40-07	1979694
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 11:36:58-07	1979695
/	192.0.2.193	GET	200 OK	2016-07-06 11:36:28-07	1979696
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-06 11:37:19-07	1979697
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-06 11:36:51-07	1979698
/	203.0.113.250	GET	200 OK	2016-07-06 11:36:33-07	1979699
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-06 11:37:26-07	1979700
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-06 11:37:33-07	1979701
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-06 11:36:58-07	1979702
/	203.0.113.85	GET	200 OK	2016-07-06 11:36:38-07	1979703
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-06 11:37:10-07	1979704
/	192.0.2.253	GET	200 OK	2016-07-06 11:36:48-07	1979705
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-06 11:37:20-07	1979706
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-06 11:37:19-07	1979707
/	198.51.100.235	GET	200 OK	2016-07-06 11:36:50-07	1979708
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-06 11:37:26-07	1979709
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-06 11:37:15-07	1979710
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-06 11:37:29-07	1979711
/	198.51.100.171	GET	200 OK	2016-07-06 11:37:00-07	1979712
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-06 11:37:23-07	1979713
/	198.51.100.78	GET	200 OK	2016-07-06 11:37:10-07	1979714
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 11:37:38-07	1979715
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 11:38:07-07	1979716
/	198.51.100.75	GET	200 OK	2016-07-06 11:37:13-07	1979717
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 11:38:01-07	1979718
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-06 11:38:06-07	1979719
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-06 11:38:08-07	1979720
/	203.0.113.141	GET	200 OK	2016-07-06 11:37:18-07	1979721
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-06 11:38:05-07	1979722
/	203.0.113.211	GET	200 OK	2016-07-06 11:37:19-07	1979723
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-06 11:38:10-07	1979724
/	198.51.100.109	GET	200 OK	2016-07-06 11:37:27-07	1979725
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-06 11:38:12-07	1979726
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 11:37:55-07	1979727
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-06 11:37:53-07	1979728
/	192.0.2.140	GET	200 OK	2016-07-06 11:37:37-07	1979729
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-06 11:37:55-07	1979730
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 11:38:04-07	1979731
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 11:37:55-07	1979732
/	192.0.2.154	GET	200 OK	2016-07-06 11:37:42-07	1979733
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-06 11:38:31-07	1979734
/	203.0.113.113	GET	200 OK	2016-07-06 11:37:51-07	1979735
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-06 11:38:33-07	1979736
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-06 11:38:12-07	1979737
/	198.51.100.135	GET	200 OK	2016-07-06 11:37:58-07	1979738
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 11:38:20-07	1979739
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-06 11:38:13-07	1979740
/	192.0.2.132	GET	200 OK	2016-07-06 11:38:05-07	1979741
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 11:38:57-07	1979742
/	192.0.2.94	GET	200 OK	2016-07-06 11:38:06-07	1979743
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-06 11:38:22-07	1979744
/	198.51.100.35	GET	200 OK	2016-07-06 11:38:10-07	1979745
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-06 11:38:47-07	1979746
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-06 11:38:37-07	1979747
/	192.0.2.35	GET	200 OK	2016-07-06 11:38:15-07	1979748
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-06 11:38:49-07	1979749
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-06 11:39:00-07	1979750
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-06 11:38:42-07	1979751
/	198.51.100.78	GET	200 OK	2016-07-06 11:38:19-07	1979752
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-06 11:39:19-07	1979753
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 11:39:11-07	1979754
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-06 11:39:15-07	1979755
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-06 11:38:49-07	1979756
/	198.51.100.63	GET	200 OK	2016-07-06 11:38:27-07	1979757
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-06 11:39:26-07	1979758
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 11:38:42-07	1979759
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 11:38:54-07	1979760
/	192.0.2.159	GET	200 OK	2016-07-06 11:38:31-07	1979761
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-06 11:39:19-07	1979762
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-06 11:39:18-07	1979763
/	198.51.100.232	GET	200 OK	2016-07-06 11:38:34-07	1979764
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 11:38:54-07	1979765
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 11:39:05-07	1979766
/	192.0.2.59	GET	200 OK	2016-07-06 11:38:35-07	1979767
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 11:39:02-07	1979768
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 11:39:29-07	1979769
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 11:39:08-07	1979770
/	203.0.113.163	GET	200 OK	2016-07-06 11:38:39-07	1979771
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-06 11:39:31-07	1979772
/	192.0.2.219	GET	200 OK	2016-07-06 11:38:44-07	1979773
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 11:39:43-07	1979774
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-06 11:39:26-07	1979775
/	198.51.100.246	GET	200 OK	2016-07-06 11:38:51-07	1979776
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 11:39:45-07	1979777
/	198.51.100.253	GET	200 OK	2016-07-06 11:38:54-07	1979778
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-06 11:39:31-07	1979779
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-06 11:39:45-07	1979780
/	198.51.100.23	GET	200 OK	2016-07-06 11:39:00-07	1979781
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 11:39:30-07	1979782
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 11:39:37-07	1979783
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-06 11:39:32-07	1979784
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-06 11:39:34-07	1979785
/	198.51.100.234	GET	200 OK	2016-07-06 11:39:06-07	1979786
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 11:39:41-07	1979787
/	203.0.113.100	GET	200 OK	2016-07-06 11:39:10-07	1979788
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 11:39:25-07	1979789
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-06 11:39:51-07	1979790
/article/balloon-goons-doomedg	203.0.113.100	GET	404 NOT FOUND	2016-07-06 11:40:02-07	1979791
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 11:39:55-07	1979792
/	203.0.113.198	GET	200 OK	2016-07-06 11:39:20-07	1979793
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-06 11:40:16-07	1979794
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-06 11:40:10-07	1979795
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-06 11:39:37-07	1979796
/	203.0.113.135	GET	200 OK	2016-07-06 11:39:27-07	1979797
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 11:40:01-07	1979798
/	192.0.2.32	GET	200 OK	2016-07-06 11:39:36-07	1979799
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-06 11:40:11-07	1979800
/	203.0.113.160	GET	200 OK	2016-07-06 11:39:39-07	1979801
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 11:40:39-07	1979802
/	203.0.113.207	GET	200 OK	2016-07-06 11:39:43-07	1979803
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 11:40:28-07	1979804
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-06 11:40:29-07	1979805
/	203.0.113.26	GET	200 OK	2016-07-06 11:39:52-07	1979806
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-06 11:40:33-07	1979807
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-06 11:40:18-07	1979808
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-06 11:40:36-07	1979809
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 11:40:26-07	1979810
/	203.0.113.214	GET	200 OK	2016-07-06 11:39:56-07	1979811
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-06 11:40:49-07	1979812
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-06 11:40:30-07	1979813
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-06 11:40:28-07	1979814
/	192.0.2.194	GET	200 OK	2016-07-06 11:40:06-07	1979815
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-06 11:40:54-07	1979816
/	192.0.2.237	GET	200 OK	2016-07-06 11:40:10-07	1979817
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-06 11:40:35-07	1979818
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-06 11:40:25-07	1979819
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-06 11:40:53-07	1979820
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-06 11:41:06-07	1979821
/	192.0.2.41	GET	200 OK	2016-07-06 11:40:16-07	1979822
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-06 11:41:10-07	1979823
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 11:40:58-07	1979824
/	198.51.100.68	GET	200 OK	2016-07-06 11:40:23-07	1979825
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-06 11:40:47-07	1979826
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-06 11:40:50-07	1979827
/	203.0.113.67	GET	200 OK	2016-07-06 11:40:27-07	1979828
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 11:41:14-07	1979829
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-06 11:41:22-07	1979830
/	192.0.2.86	GET	200 OK	2016-07-06 11:40:31-07	1979831
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-06 11:41:10-07	1979832
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-06 11:41:15-07	1979833
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 11:41:06-07	1979834
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-06 11:41:19-07	1979835
/	203.0.113.80	GET	200 OK	2016-07-06 11:40:41-07	1979836
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-06 11:41:01-07	1979837
/	192.0.2.42	GET	200 OK	2016-07-06 11:40:48-07	1979838
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-06 11:41:32-07	1979839
/	198.51.100.121	GET	200 OK	2016-07-06 11:40:52-07	1979840
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 11:41:27-07	1979841
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 11:41:21-07	1979842
/	203.0.113.66	GET	200 OK	2016-07-06 11:41:00-07	1979843
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-06 11:41:28-07	1979844
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-06 11:41:39-07	1979845
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-06 11:41:51-07	1979846
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-06 11:41:26-07	1979847
/	203.0.113.239	GET	200 OK	2016-07-06 11:41:08-07	1979848
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-06 11:41:33-07	1979849
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-06 11:41:23-07	1979850
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-06 11:41:32-07	1979851
/	198.51.100.54	GET	200 OK	2016-07-06 11:41:12-07	1979852
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-06 11:41:48-07	1979853
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-06 11:41:29-07	1979854
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-06 11:42:07-07	1979855
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-06 11:42:12-07	1979856
/	203.0.113.54	GET	200 OK	2016-07-06 11:41:13-07	1979857
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 11:41:56-07	1979858
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-06 11:41:32-07	1979859
/	203.0.113.41	GET	200 OK	2016-07-06 11:41:16-07	1979860
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-06 11:41:46-07	1979861
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-06 11:42:16-07	1979862
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-06 11:42:11-07	1979863
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-06 11:41:56-07	1979864
/	203.0.113.210	GET	200 OK	2016-07-06 11:41:23-07	1979865
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-06 11:42:13-07	1979866
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-06 11:41:55-07	1979867
/	192.0.2.174	GET	200 OK	2016-07-06 11:41:28-07	1979868
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-06 11:42:06-07	1979869
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 11:41:45-07	1979870
/	203.0.113.30	GET	200 OK	2016-07-06 11:41:29-07	1979871
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-06 11:42:25-07	1979872
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-06 11:42:02-07	1979873
/	198.51.100.37	GET	200 OK	2016-07-06 11:41:36-07	1979874
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 11:42:08-07	1979875
/	198.51.100.43	GET	200 OK	2016-07-06 11:41:45-07	1979876
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-06 11:42:21-07	1979877
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-06 11:42:20-07	1979878
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-06 11:42:06-07	1979879
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-06 11:42:31-07	1979880
/	198.51.100.164	GET	200 OK	2016-07-06 11:41:50-07	1979881
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-06 11:42:48-07	1979882
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-06 11:42:43-07	1979883
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-06 11:42:10-07	1979884
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-06 11:42:30-07	1979885
/	192.0.2.109	GET	200 OK	2016-07-06 11:41:55-07	1979886
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-06 11:42:36-07	1979887
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-06 11:42:13-07	1979888
/	198.51.100.126	GET	200 OK	2016-07-06 15:45:35-07	1989203
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-06 11:42:25-07	1979889
/	192.0.2.175	GET	200 OK	2016-07-06 11:42:00-07	1979890
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-06 11:42:37-07	1979891
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-06 11:42:20-07	1979892
/	203.0.113.135	GET	200 OK	2016-07-06 11:42:02-07	1979893
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 11:42:56-07	1979894
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 11:42:28-07	1979895
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 11:42:58-07	1979896
/	198.51.100.27	GET	200 OK	2016-07-06 11:42:09-07	1979897
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 11:42:31-07	1979898
/article/bears-love-berriesq	198.51.100.27	GET	404 NOT FOUND	2016-07-06 11:43:02-07	1979899
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 11:42:52-07	1979900
/	192.0.2.211	GET	200 OK	2016-07-06 11:42:18-07	1979901
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 11:42:59-07	1979902
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 11:43:18-07	1979903
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-06 11:42:57-07	1979904
/	198.51.100.124	GET	200 OK	2016-07-06 11:42:22-07	1979905
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-06 11:43:22-07	1979906
/	203.0.113.56	GET	200 OK	2016-07-06 11:42:27-07	1979907
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 11:43:27-07	1979908
/	198.51.100.86	GET	200 OK	2016-07-06 11:42:32-07	1979909
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 11:43:11-07	1979910
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 11:43:11-07	1979911
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 11:42:55-07	1979912
/	203.0.113.205	GET	200 OK	2016-07-06 11:42:34-07	1979913
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-06 11:43:26-07	1979914
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-06 11:43:12-07	1979915
/	203.0.113.146	GET	200 OK	2016-07-06 11:42:35-07	1979916
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-06 11:43:26-07	1979917
/	203.0.113.107	GET	200 OK	2016-07-06 11:42:39-07	1979918
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-06 11:43:07-07	1979919
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 11:43:33-07	1979920
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-06 11:43:37-07	1979921
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-06 11:43:33-07	1979922
/	198.51.100.118	GET	200 OK	2016-07-06 11:42:42-07	1979923
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-06 11:43:04-07	1979924
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-06 11:42:58-07	1979925
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-06 11:43:03-07	1979926
/	192.0.2.12	GET	200 OK	2016-07-06 11:42:44-07	1979927
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 11:43:28-07	1979928
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 11:43:35-07	1979929
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-06 11:43:44-07	1979930
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 11:43:14-07	1979931
/	192.0.2.163	GET	200 OK	2016-07-06 11:42:53-07	1979932
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-06 11:43:48-07	1979933
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-06 11:43:35-07	1979934
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-06 11:43:31-07	1979935
/	203.0.113.252	GET	200 OK	2016-07-06 11:43:03-07	1979936
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-06 11:43:58-07	1979937
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 11:43:24-07	1979938
/	198.51.100.10	GET	200 OK	2016-07-06 11:43:06-07	1979939
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 11:43:40-07	1979940
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 11:43:29-07	1979941
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 11:43:28-07	1979942
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-06 11:44:05-07	1979943
/	203.0.113.105	GET	200 OK	2016-07-06 11:43:10-07	1979944
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-06 11:43:50-07	1979945
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-06 11:43:48-07	1979946
/	198.51.100.178	GET	200 OK	2016-07-06 11:43:18-07	1979947
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-06 11:44:05-07	1979948
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-06 11:44:04-07	1979949
/	203.0.113.152	GET	200 OK	2016-07-06 11:43:27-07	1979950
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 11:44:14-07	1979951
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-06 11:44:10-07	1979952
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-06 11:44:06-07	1979953
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 11:43:42-07	1979954
/	203.0.113.12	GET	200 OK	2016-07-06 11:43:33-07	1979955
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 11:43:58-07	1979956
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 11:43:51-07	1979957
/	192.0.2.187	GET	200 OK	2016-07-06 11:43:38-07	1979958
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-06 11:44:14-07	1979959
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 11:43:59-07	1979960
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 11:44:16-07	1979961
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-06 11:44:16-07	1979962
/	198.51.100.71	GET	200 OK	2016-07-06 11:43:43-07	1979963
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 11:44:35-07	1979964
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-06 11:44:37-07	1979965
/	198.51.100.186	GET	200 OK	2016-07-06 11:43:44-07	1979966
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-06 11:44:37-07	1979967
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-06 11:44:03-07	1979968
/	198.51.100.76	GET	200 OK	2016-07-06 11:43:48-07	1979969
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 11:44:27-07	1979970
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 11:44:03-07	1979971
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 11:44:48-07	1979972
/	198.51.100.252	GET	200 OK	2016-07-06 11:43:57-07	1979973
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 11:44:22-07	1979974
/	198.51.100.176	GET	200 OK	2016-07-06 11:43:58-07	1979975
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 11:44:42-07	1979976
/	192.0.2.207	GET	200 OK	2016-07-06 11:44:02-07	1979977
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-06 11:44:34-07	1979978
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-06 11:44:39-07	1979979
/	192.0.2.21	GET	200 OK	2016-07-06 11:44:05-07	1979980
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-06 11:44:47-07	1979981
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-06 11:44:57-07	1979982
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-06 11:44:32-07	1979983
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 11:45:03-07	1979985
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-06 11:45:02-07	1979986
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-06 11:44:46-07	1979987
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 11:44:34-07	1979988
/	192.0.2.43	GET	200 OK	2016-07-06 11:44:17-07	1979989
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 11:45:09-07	1979990
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-06 11:44:59-07	1979991
/article/bears-love-berriest	192.0.2.43	GET	404 NOT FOUND	2016-07-06 11:45:13-07	1979992
/	192.0.2.87	GET	200 OK	2016-07-06 11:44:25-07	1979993
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-06 11:45:12-07	1979994
/	198.51.100.85	GET	200 OK	2016-07-06 11:44:26-07	1979995
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-06 11:45:20-07	1979996
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-06 11:44:50-07	1979997
/	192.0.2.151	GET	200 OK	2016-07-06 11:44:34-07	1979998
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 11:45:32-07	1979999
/	198.51.100.143	GET	200 OK	2016-07-06 11:44:36-07	1980000
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-06 11:45:36-07	1980001
/	192.0.2.210	GET	200 OK	2016-07-06 11:44:38-07	1980002
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 11:45:11-07	1980003
/	198.51.100.3	GET	200 OK	2016-07-06 11:44:46-07	1980004
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-06 11:45:24-07	1980005
/	198.51.100.253	GET	200 OK	2016-07-06 11:44:54-07	1980006
/article/bears-love-berriesb	198.51.100.253	GET	404 NOT FOUND	2016-07-06 11:45:23-07	1980007
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-06 11:45:48-07	1980008
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-06 11:45:25-07	1980009
/	198.51.100.35	GET	200 OK	2016-07-06 11:45:03-07	1980010
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-06 11:45:35-07	1980011
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-06 11:45:41-07	1980012
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 11:45:46-07	1980013
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 11:45:44-07	1980014
/	203.0.113.121	GET	200 OK	2016-07-06 11:45:12-07	1980015
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 11:45:50-07	1980016
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 11:45:56-07	1980017
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-06 11:45:46-07	1980018
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-06 11:45:47-07	1980019
/	198.51.100.131	GET	200 OK	2016-07-06 11:45:13-07	1980020
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-06 11:45:45-07	1980021
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-06 11:46:05-07	1980022
/	192.0.2.94	GET	200 OK	2016-07-06 11:45:21-07	1980023
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 11:46:20-07	1980024
/article/bad-things-goneq	192.0.2.94	GET	404 NOT FOUND	2016-07-06 11:45:36-07	1980025
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-06 11:45:53-07	1980026
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-06 11:46:18-07	1980027
/	203.0.113.12	GET	200 OK	2016-07-06 11:45:31-07	1980028
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-06 11:46:01-07	1980029
/	203.0.113.34	GET	200 OK	2016-07-06 11:45:39-07	1980030
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 11:45:55-07	1980031
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-06 11:46:11-07	1980032
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-06 11:46:11-07	1980033
/	198.51.100.147	GET	200 OK	2016-07-06 11:45:41-07	1980034
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-06 11:46:38-07	1980035
/	203.0.113.107	GET	200 OK	2016-07-06 11:45:46-07	1980036
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-06 11:46:02-07	1980037
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-06 11:46:05-07	1980038
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-06 11:46:32-07	1980039
/	198.51.100.79	GET	200 OK	2016-07-06 11:45:48-07	1980040
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-06 11:46:15-07	1980041
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-06 11:46:09-07	1980042
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 11:46:27-07	1980043
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-06 11:46:26-07	1980044
/	198.51.100.167	GET	200 OK	2016-07-06 11:45:52-07	1980045
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-06 11:46:46-07	1980046
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-06 11:46:19-07	1980047
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-06 11:46:28-07	1980048
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-06 11:46:30-07	1980049
/	198.51.100.69	GET	200 OK	2016-07-06 11:45:58-07	1980050
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 11:46:52-07	1980051
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-06 11:46:14-07	1980052
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 11:46:37-07	1980053
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 11:46:42-07	1980054
/	192.0.2.95	GET	200 OK	2016-07-06 11:46:03-07	1980055
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 11:46:30-07	1980056
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 11:46:20-07	1980057
/	203.0.113.117	GET	200 OK	2016-07-06 11:46:09-07	1980058
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-06 11:46:39-07	1980059
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 11:46:46-07	1980060
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 11:46:53-07	1980061
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-06 11:47:00-07	1980062
/	192.0.2.43	GET	200 OK	2016-07-06 11:46:14-07	1980063
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-06 11:46:35-07	1980064
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-06 11:47:02-07	1980065
/	203.0.113.181	GET	200 OK	2016-07-06 11:46:17-07	1980066
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 11:47:01-07	1980067
/	203.0.113.225	GET	200 OK	2016-07-06 11:46:26-07	1980068
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-06 11:47:23-07	1980069
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-06 11:46:49-07	1980070
/	203.0.113.238	GET	200 OK	2016-07-06 11:46:36-07	1980071
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-06 11:47:11-07	1980072
/	192.0.2.104	GET	200 OK	2016-07-06 11:46:40-07	1980073
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 11:47:21-07	1980074
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-06 11:47:31-07	1980075
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 11:47:05-07	1980076
/	203.0.113.32	GET	200 OK	2016-07-06 11:46:46-07	1980077
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 11:47:15-07	1980078
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 11:47:07-07	1980079
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-06 11:47:26-07	1980080
/	192.0.2.70	GET	200 OK	2016-07-06 11:46:54-07	1980081
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 11:47:14-07	1980082
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-06 11:47:31-07	1980083
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-06 11:47:26-07	1980084
/	203.0.113.149	GET	200 OK	2016-07-06 11:47:00-07	1980085
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-06 11:47:49-07	1980086
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-06 11:47:21-07	1980087
/	192.0.2.19	GET	200 OK	2016-07-06 11:47:01-07	1980088
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 11:47:20-07	1980089
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 11:47:41-07	1980090
/	198.51.100.86	GET	200 OK	2016-07-06 11:47:04-07	1980091
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 11:47:55-07	1980092
/	203.0.113.171	GET	200 OK	2016-07-06 11:47:08-07	1980093
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-06 11:47:38-07	1980094
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 11:48:08-07	1980095
/	192.0.2.92	GET	200 OK	2016-07-06 11:47:12-07	1980096
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-06 11:47:30-07	1980097
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-06 11:47:57-07	1980098
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 11:47:58-07	1980099
/	198.51.100.66	GET	200 OK	2016-07-06 11:47:21-07	1980100
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-06 11:47:58-07	1980101
/	192.0.2.232	GET	200 OK	2016-07-06 11:47:24-07	1980102
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-06 11:48:10-07	1980103
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-06 11:47:56-07	1980104
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-06 11:48:06-07	1980105
/	192.0.2.226	GET	200 OK	2016-07-06 11:47:29-07	1980106
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 11:48:10-07	1980107
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-06 11:47:46-07	1980108
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-06 11:48:13-07	1980109
/	198.51.100.81	GET	200 OK	2016-07-06 11:47:32-07	1980110
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-06 11:48:32-07	1980111
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-06 11:48:30-07	1980112
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-06 11:48:01-07	1980113
/	198.51.100.93	GET	200 OK	2016-07-06 11:47:36-07	1980114
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 11:47:58-07	1980115
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 11:48:35-07	1980116
/	192.0.2.49	GET	200 OK	2016-07-06 11:47:40-07	1980117
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-06 11:48:00-07	1980118
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-06 11:48:02-07	1980119
/	192.0.2.191	GET	200 OK	2016-07-06 11:47:48-07	1980120
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-06 11:48:34-07	1980121
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-06 11:48:35-07	1980122
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 11:48:29-07	1980123
/	192.0.2.65	GET	200 OK	2016-07-06 11:47:49-07	1980124
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 11:48:07-07	1980125
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-06 11:48:31-07	1980126
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 11:48:28-07	1980127
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-06 11:48:38-07	1980128
/	203.0.113.116	GET	200 OK	2016-07-06 11:47:59-07	1980129
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-06 11:48:57-07	1980130
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 11:48:34-07	1980131
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 11:48:27-07	1980132
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 11:48:42-07	1980133
/	192.0.2.83	GET	200 OK	2016-07-06 11:48:02-07	1980134
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-06 11:48:18-07	1980135
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 11:48:27-07	1980136
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-06 11:48:50-07	1980137
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 11:49:02-07	1980138
/	203.0.113.251	GET	200 OK	2016-07-06 11:48:09-07	1980139
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-06 11:48:53-07	1980140
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-06 11:49:01-07	1980141
/	192.0.2.184	GET	200 OK	2016-07-06 11:48:16-07	1980142
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 11:48:53-07	1980143
/	192.0.2.157	GET	200 OK	2016-07-06 11:48:23-07	1980144
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-06 11:49:23-07	1980145
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 11:48:48-07	1980146
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-06 11:48:47-07	1980147
/	203.0.113.218	GET	200 OK	2016-07-06 11:48:28-07	1980148
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-06 11:49:17-07	1980149
/	198.51.100.108	GET	200 OK	2016-07-06 11:48:38-07	1980150
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-06 11:49:24-07	1980151
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-06 11:49:27-07	1980152
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-06 11:49:31-07	1980153
/	203.0.113.74	GET	200 OK	2016-07-06 11:48:42-07	1980154
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-06 11:49:00-07	1980155
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 11:49:13-07	1980156
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 11:49:17-07	1980157
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 11:49:24-07	1980158
/	198.51.100.98	GET	200 OK	2016-07-06 11:48:49-07	1980159
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-06 11:49:07-07	1980160
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 11:49:39-07	1980161
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-06 11:49:16-07	1980162
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 11:49:06-07	1980163
/	203.0.113.130	GET	200 OK	2016-07-06 11:48:53-07	1980164
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-06 11:49:50-07	1980165
/	192.0.2.134	GET	200 OK	2016-07-06 11:49:01-07	1980166
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-06 11:49:54-07	1980167
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-06 11:49:51-07	1980168
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-06 11:49:57-07	1980169
/	198.51.100.69	GET	200 OK	2016-07-06 11:49:09-07	1980170
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-06 11:49:38-07	1980171
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 11:50:04-07	1980172
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-06 11:49:49-07	1980173
/	198.51.100.249	GET	200 OK	2016-07-06 16:00:27-07	1989775
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-06 11:49:46-07	1980174
/	192.0.2.3	GET	200 OK	2016-07-06 11:49:11-07	1980175
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 11:50:10-07	1980176
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 11:50:05-07	1980177
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-06 11:49:32-07	1980178
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-06 11:49:33-07	1980179
/	192.0.2.83	GET	200 OK	2016-07-06 11:49:16-07	1980180
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-06 11:50:03-07	1980181
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 11:49:42-07	1980182
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 11:49:47-07	1980183
/	192.0.2.127	GET	200 OK	2016-07-06 11:49:25-07	1980184
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 11:49:43-07	1980185
/	192.0.2.67	GET	200 OK	2016-07-06 11:49:33-07	1980186
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 11:50:31-07	1980187
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 11:50:32-07	1980188
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-06 11:50:03-07	1980189
/	198.51.100.199	GET	200 OK	2016-07-06 11:49:38-07	1980190
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-06 11:49:55-07	1980191
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 11:50:04-07	1980192
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-06 11:50:20-07	1980193
/	203.0.113.28	GET	200 OK	2016-07-06 11:49:45-07	1980194
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-06 11:50:15-07	1980195
/	203.0.113.194	GET	200 OK	2016-07-06 11:49:47-07	1980196
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-06 11:50:28-07	1980197
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-06 11:50:42-07	1980198
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-06 11:50:03-07	1980199
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-06 11:50:22-07	1980200
/	192.0.2.252	GET	200 OK	2016-07-06 11:49:49-07	1980201
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 11:50:29-07	1980202
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 11:50:14-07	1980203
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 11:50:30-07	1980204
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 11:50:49-07	1980205
/	198.51.100.39	GET	200 OK	2016-07-06 11:49:59-07	1980206
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-06 11:50:50-07	1980207
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-06 11:50:43-07	1980208
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 11:50:54-07	1980209
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 11:50:26-07	1980210
/	203.0.113.242	GET	200 OK	2016-07-06 11:50:07-07	1980211
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-06 11:51:02-07	1980212
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-06 11:50:33-07	1980213
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-06 11:50:45-07	1980214
/	203.0.113.17	GET	200 OK	2016-07-06 11:50:09-07	1980215
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 11:50:48-07	1980216
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 11:50:46-07	1980217
/	203.0.113.155	GET	200 OK	2016-07-06 11:50:14-07	1980218
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-06 11:51:08-07	1980219
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-06 11:51:05-07	1980220
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-06 11:51:05-07	1980221
/	192.0.2.47	GET	200 OK	2016-07-06 11:50:19-07	1980222
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-06 11:50:47-07	1980223
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-06 11:51:19-07	1980224
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-06 11:51:05-07	1980225
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-06 11:50:55-07	1980226
/	203.0.113.206	GET	200 OK	2016-07-06 11:50:27-07	1980227
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-06 11:51:24-07	1980228
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-06 11:51:23-07	1980229
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 11:50:59-07	1980230
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 11:50:52-07	1980231
/	192.0.2.203	GET	200 OK	2016-07-06 11:50:32-07	1980232
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-06 11:51:05-07	1980233
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-06 11:51:01-07	1980234
/	192.0.2.104	GET	200 OK	2016-07-06 11:50:42-07	1980235
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 11:51:09-07	1980236
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-06 11:51:30-07	1980237
/	203.0.113.242	GET	200 OK	2016-07-06 11:50:50-07	1980238
/article/bears-love-berriesn	203.0.113.242	GET	404 NOT FOUND	2016-07-06 11:51:37-07	1980239
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-06 11:51:18-07	1980240
/	198.51.100.76	GET	200 OK	2016-07-06 11:50:51-07	1980241
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-06 11:51:34-07	1980242
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 11:51:19-07	1980243
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 11:51:13-07	1980244
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 11:51:10-07	1980245
/	203.0.113.126	GET	200 OK	2016-07-06 11:50:53-07	1980246
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 11:51:30-07	1980247
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 11:51:35-07	1980248
/	192.0.2.188	GET	200 OK	2016-07-06 11:50:54-07	1980249
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-06 11:51:11-07	1980250
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-06 11:51:38-07	1980251
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-06 11:51:36-07	1980252
/	203.0.113.156	GET	200 OK	2016-07-06 11:50:58-07	1980253
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 11:51:39-07	1980254
/	192.0.2.171	GET	200 OK	2016-07-06 11:51:08-07	1980255
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-06 11:51:31-07	1980256
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-06 11:51:38-07	1980257
/	198.51.100.146	GET	200 OK	2016-07-06 11:51:09-07	1980258
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-06 11:51:39-07	1980259
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 11:51:28-07	1980260
/	203.0.113.174	GET	200 OK	2016-07-06 11:51:15-07	1980261
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-06 11:52:06-07	1980262
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-06 11:51:42-07	1980263
/	203.0.113.247	GET	200 OK	2016-07-06 11:51:18-07	1980264
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-06 11:51:55-07	1980265
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-06 11:51:35-07	1980266
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-06 11:52:08-07	1980267
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-06 11:51:37-07	1980268
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-06 11:51:42-07	1980270
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 11:51:59-07	1980271
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-06 11:51:55-07	1980272
/	203.0.113.35	GET	200 OK	2016-07-06 11:51:26-07	1980273
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-06 11:52:13-07	1980274
/	203.0.113.8	GET	200 OK	2016-07-06 11:51:32-07	1980275
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-06 11:52:26-07	1980276
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 11:52:09-07	1980277
/	203.0.113.27	GET	200 OK	2016-07-06 11:51:39-07	1980278
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 11:52:35-07	1980279
/	192.0.2.81	GET	200 OK	2016-07-06 11:51:45-07	1980280
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-06 11:52:22-07	1980281
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-06 11:52:38-07	1980282
/	198.51.100.65	GET	200 OK	2016-07-06 11:51:55-07	1980283
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-06 11:52:40-07	1980284
/	198.51.100.243	GET	200 OK	2016-07-06 11:51:58-07	1980285
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-06 11:52:44-07	1980286
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-06 11:52:33-07	1980287
/	203.0.113.193	GET	200 OK	2016-07-06 11:52:05-07	1980288
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-06 11:52:43-07	1980289
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-06 11:52:30-07	1980290
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-06 11:52:38-07	1980291
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-06 11:52:45-07	1980292
/	192.0.2.110	GET	200 OK	2016-07-06 11:52:07-07	1980293
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-06 11:52:25-07	1980294
/	203.0.113.221	GET	200 OK	2016-07-06 11:52:13-07	1980295
/article/media-obsessed-with-bearsq	203.0.113.221	GET	404 NOT FOUND	2016-07-06 11:52:53-07	1980296
/	198.51.100.194	GET	200 OK	2016-07-06 11:52:19-07	1980297
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 11:53:15-07	1980298
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-06 11:52:57-07	1980299
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-06 11:53:02-07	1980300
/	198.51.100.19	GET	200 OK	2016-07-06 11:52:22-07	1980301
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-06 11:52:50-07	1980302
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-06 11:53:15-07	1980303
/	192.0.2.63	GET	200 OK	2016-07-06 11:52:25-07	1980304
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 11:52:52-07	1980305
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 11:52:58-07	1980306
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 11:53:24-07	1980307
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-06 11:53:00-07	1980308
/	198.51.100.234	GET	200 OK	2016-07-06 11:52:32-07	1980309
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-06 11:52:56-07	1980310
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-06 11:52:51-07	1980311
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 11:53:01-07	1980312
/	203.0.113.71	GET	200 OK	2016-07-06 11:52:35-07	1980313
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-06 11:53:21-07	1980314
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 11:53:27-07	1980315
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 11:53:26-07	1980316
/	198.51.100.68	GET	200 OK	2016-07-06 11:52:38-07	1980317
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-06 11:53:02-07	1980318
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-06 11:53:31-07	1980319
/	203.0.113.205	GET	200 OK	2016-07-06 11:52:48-07	1980320
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-06 11:53:28-07	1980321
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-06 11:53:28-07	1980322
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-06 11:53:42-07	1980323
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-06 11:53:12-07	1980324
/	198.51.100.11	GET	200 OK	2016-07-06 11:52:56-07	1980325
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-06 11:53:48-07	1980326
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-06 11:53:17-07	1980327
/	198.51.100.6	GET	200 OK	2016-07-06 11:53:03-07	1980328
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-06 11:53:25-07	1980329
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-06 11:53:50-07	1980330
/	203.0.113.52	GET	200 OK	2016-07-06 11:53:12-07	1980331
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-06 11:53:41-07	1980332
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-06 11:53:42-07	1980333
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 11:53:51-07	1980334
/	198.51.100.89	GET	200 OK	2016-07-06 11:53:16-07	1980335
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 11:54:11-07	1980336
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-06 11:54:02-07	1980337
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-06 11:53:59-07	1980338
/	203.0.113.62	GET	200 OK	2016-07-06 11:53:24-07	1980339
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-06 11:53:52-07	1980340
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-06 11:53:48-07	1980341
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-06 11:54:05-07	1980342
/	192.0.2.8	GET	200 OK	2016-07-06 11:53:25-07	1980343
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 11:54:06-07	1980344
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 11:53:53-07	1980345
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 11:53:44-07	1980346
/	192.0.2.132	GET	200 OK	2016-07-06 11:53:31-07	1980347
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 11:53:59-07	1980348
/	198.51.100.149	GET	200 OK	2016-07-06 11:53:33-07	1980349
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-06 11:54:11-07	1980350
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-06 11:54:21-07	1980351
/	198.51.100.230	GET	200 OK	2016-07-06 11:53:40-07	1980352
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-06 11:54:17-07	1980353
/	198.51.100.77	GET	200 OK	2016-07-06 11:53:50-07	1980354
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-06 11:54:19-07	1980355
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-06 11:54:26-07	1980356
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-06 11:54:38-07	1980357
/	192.0.2.99	GET	200 OK	2016-07-06 11:53:59-07	1980358
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 11:54:34-07	1980359
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 11:54:35-07	1980360
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-06 11:54:58-07	1980361
/	198.51.100.50	GET	200 OK	2016-07-06 11:54:02-07	1980362
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-06 11:54:50-07	1980363
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-06 11:54:30-07	1980364
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-06 11:55:00-07	1980366
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-06 11:54:28-07	1980367
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 11:54:58-07	1980368
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-06 11:54:27-07	1980369
/	192.0.2.119	GET	200 OK	2016-07-06 11:54:10-07	1980370
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 11:55:08-07	1980371
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-06 11:54:47-07	1980372
/	203.0.113.56	GET	200 OK	2016-07-06 11:54:14-07	1980373
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-06 11:54:30-07	1980374
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-06 11:54:48-07	1980375
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 11:54:49-07	1980376
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 11:54:44-07	1980377
/	198.51.100.33	GET	200 OK	2016-07-06 11:54:18-07	1980378
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-06 11:54:54-07	1980379
/	203.0.113.246	GET	200 OK	2016-07-06 11:54:21-07	1980380
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-06 11:55:04-07	1980381
/	192.0.2.138	GET	200 OK	2016-07-06 11:54:30-07	1980382
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-06 11:54:57-07	1980383
/	203.0.113.204	GET	200 OK	2016-07-06 11:54:32-07	1980384
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-06 11:55:07-07	1980385
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 11:55:23-07	1980386
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-06 11:55:29-07	1980387
/	203.0.113.211	GET	200 OK	2016-07-06 11:54:39-07	1980388
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-06 11:55:12-07	1980389
/	203.0.113.144	GET	200 OK	2016-07-06 11:54:44-07	1980390
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 11:55:25-07	1980391
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-06 11:55:03-07	1980392
/	192.0.2.9	GET	200 OK	2016-07-06 11:54:47-07	1980393
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 11:55:10-07	1980394
/	203.0.113.34	GET	200 OK	2016-07-06 11:54:50-07	1980395
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-06 11:55:48-07	1980396
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-06 11:55:39-07	1980397
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 11:55:17-07	1980398
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-06 11:55:26-07	1980399
/	203.0.113.154	GET	200 OK	2016-07-06 11:54:54-07	1980400
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-06 11:55:12-07	1980401
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-06 11:55:40-07	1980402
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-06 11:55:46-07	1980403
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-06 11:55:33-07	1980404
/	192.0.2.196	GET	200 OK	2016-07-06 11:55:03-07	1980405
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-06 11:55:22-07	1980406
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 11:55:40-07	1980407
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-06 11:55:44-07	1980408
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-06 11:55:30-07	1980409
/	192.0.2.202	GET	200 OK	2016-07-06 11:55:13-07	1980410
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 11:55:33-07	1980411
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-06 11:56:01-07	1980412
/	203.0.113.30	GET	200 OK	2016-07-06 11:55:18-07	1980413
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 11:56:06-07	1980414
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-06 11:56:11-07	1980415
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-06 11:55:39-07	1980416
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-06 11:55:44-07	1980417
/	198.51.100.169	GET	200 OK	2016-07-06 11:55:28-07	1980418
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-06 11:56:17-07	1980419
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-06 11:55:49-07	1980420
/	192.0.2.118	GET	200 OK	2016-07-06 11:55:31-07	1980421
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-06 11:56:28-07	1980422
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-06 11:55:54-07	1980423
/	192.0.2.48	GET	200 OK	2016-07-06 11:55:38-07	1980424
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-06 11:56:19-07	1980425
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 11:56:32-07	1980426
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-06 11:56:21-07	1980427
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-06 11:56:37-07	1980428
/	198.51.100.213	GET	200 OK	2016-07-06 11:55:39-07	1980429
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 11:56:34-07	1980430
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 11:56:11-07	1980431
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 11:56:18-07	1980432
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 11:56:31-07	1980433
/	198.51.100.232	GET	200 OK	2016-07-06 11:55:49-07	1980434
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 11:56:48-07	1980435
/	198.51.100.195	GET	200 OK	2016-07-06 11:55:50-07	1980436
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-06 11:56:50-07	1980437
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-06 11:56:14-07	1980438
/	192.0.2.94	GET	200 OK	2016-07-06 11:56:00-07	1980439
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-06 11:56:27-07	1980440
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 11:56:35-07	1980441
/	203.0.113.175	GET	200 OK	2016-07-06 11:56:05-07	1980442
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-06 11:56:59-07	1980443
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 11:56:52-07	1980444
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-06 11:56:25-07	1980445
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 11:56:46-07	1980446
/	203.0.113.4	GET	200 OK	2016-07-06 11:56:14-07	1980447
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 11:56:36-07	1980448
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 11:56:59-07	1980449
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 11:56:52-07	1980450
/	198.51.100.70	GET	200 OK	2016-07-06 11:56:19-07	1980451
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-06 11:56:35-07	1980452
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-06 11:56:53-07	1980453
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-06 11:57:01-07	1980454
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-06 11:57:17-07	1980455
/	203.0.113.215	GET	200 OK	2016-07-06 11:56:25-07	1980456
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 11:57:03-07	1980457
/	192.0.2.80	GET	200 OK	2016-07-06 11:56:30-07	1980458
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-06 11:57:23-07	1980459
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-06 11:56:54-07	1980460
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-06 11:57:25-07	1980461
/	192.0.2.131	GET	200 OK	2016-07-06 11:56:39-07	1980462
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-06 11:57:24-07	1980463
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-06 11:57:15-07	1980464
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-06 11:57:08-07	1980465
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-06 11:57:06-07	1980466
/	203.0.113.172	GET	200 OK	2016-07-06 11:56:42-07	1980467
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-06 11:57:18-07	1980468
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-06 11:57:39-07	1980469
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-06 11:57:06-07	1980470
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-06 11:57:35-07	1980471
/	203.0.113.2	GET	200 OK	2016-07-06 11:56:43-07	1980472
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-06 11:57:19-07	1980473
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 11:57:40-07	1980474
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-06 11:57:23-07	1980475
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 11:57:10-07	1980476
/	192.0.2.220	GET	200 OK	2016-07-06 11:56:44-07	1980477
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 11:56:59-07	1980478
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 11:57:03-07	1980479
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-06 11:57:28-07	1980480
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-06 11:57:30-07	1980481
/	203.0.113.64	GET	200 OK	2016-07-06 11:56:52-07	1980482
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-06 11:57:46-07	1980483
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 11:57:35-07	1980484
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-06 11:57:50-07	1980485
/	192.0.2.165	GET	200 OK	2016-07-06 11:57:02-07	1980486
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-06 11:57:18-07	1980487
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-06 11:57:31-07	1980488
/	192.0.2.4	GET	200 OK	2016-07-06 11:57:03-07	1980489
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-06 11:57:59-07	1980490
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-06 11:57:33-07	1980491
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-06 11:57:53-07	1980492
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 11:57:54-07	1980493
/	192.0.2.242	GET	200 OK	2016-07-06 11:57:13-07	1980494
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 11:57:55-07	1980495
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 11:57:51-07	1980496
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 11:57:49-07	1980497
/	203.0.113.165	GET	200 OK	2016-07-06 11:57:21-07	1980498
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-06 11:57:55-07	1980499
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-06 11:57:47-07	1980500
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-06 11:58:02-07	1980501
/	198.51.100.233	GET	200 OK	2016-07-06 11:57:28-07	1980502
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 11:57:43-07	1980503
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 11:58:07-07	1980504
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-06 11:58:25-07	1980505
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-06 11:57:47-07	1980506
/	203.0.113.187	GET	200 OK	2016-07-06 11:57:37-07	1980507
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-06 11:58:13-07	1980508
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 11:58:32-07	1980509
/	203.0.113.7	GET	200 OK	2016-07-06 11:57:47-07	1980510
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 11:58:42-07	1980511
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 11:58:39-07	1980512
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-06 11:58:13-07	1980513
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-06 11:58:22-07	1980514
/	203.0.113.17	GET	200 OK	2016-07-06 11:57:51-07	1980515
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 11:58:13-07	1980516
/	192.0.2.96	GET	200 OK	2016-07-06 11:57:57-07	1980517
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-06 11:58:21-07	1980518
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-06 11:58:55-07	1980519
/	198.51.100.221	GET	200 OK	2016-07-06 11:58:03-07	1980520
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-06 11:58:21-07	1980521
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 11:58:24-07	1980522
/	198.51.100.127	GET	200 OK	2016-07-06 11:58:10-07	1980523
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 11:58:52-07	1980524
/	192.0.2.115	GET	200 OK	2016-07-06 11:58:12-07	1980525
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 11:58:48-07	1980526
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 11:58:38-07	1980527
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 11:58:56-07	1980528
/	203.0.113.71	GET	200 OK	2016-07-06 11:58:15-07	1980529
/article/media-obsessed-with-bearsa	203.0.113.71	GET	404 NOT FOUND	2016-07-06 11:58:55-07	1980530
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 11:58:59-07	1980531
/	192.0.2.148	GET	200 OK	2016-07-06 11:58:18-07	1980532
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-06 11:58:43-07	1980533
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 11:58:34-07	1980534
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 11:58:45-07	1980535
/	203.0.113.99	GET	200 OK	2016-07-06 11:58:19-07	1980536
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-06 11:59:04-07	1980537
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-06 11:59:06-07	1980538
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-06 11:58:48-07	1980539
/	192.0.2.221	GET	200 OK	2016-07-06 11:58:24-07	1980540
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-06 11:59:22-07	1980541
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-06 11:58:54-07	1980542
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-06 11:58:52-07	1980543
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-06 11:59:01-07	1980544
/	203.0.113.210	GET	200 OK	2016-07-06 11:58:29-07	1980545
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-06 11:59:26-07	1980546
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-06 11:59:01-07	1980547
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-06 11:59:02-07	1980548
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-06 11:59:21-07	1980549
/	192.0.2.1	GET	200 OK	2016-07-06 11:58:33-07	1980550
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 11:59:03-07	1980551
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 11:58:50-07	1980552
/	198.51.100.206	GET	200 OK	2016-07-06 11:58:39-07	1980553
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-06 11:59:06-07	1980554
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-06 11:59:15-07	1980555
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-06 11:59:07-07	1980556
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 11:59:14-07	1980557
/	192.0.2.127	GET	200 OK	2016-07-06 11:58:49-07	1980558
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-06 11:59:23-07	1980559
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-06 11:59:39-07	1980560
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 11:59:22-07	1980561
/	198.51.100.71	GET	200 OK	2016-07-06 11:58:51-07	1980562
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-06 11:59:15-07	1980563
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-06 11:59:11-07	1980564
/	198.51.100.167	GET	200 OK	2016-07-06 11:58:52-07	1980565
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-06 11:59:39-07	1980566
/	192.0.2.118	GET	200 OK	2016-07-06 11:59:02-07	1980567
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-06 11:59:33-07	1980568
/	198.51.100.132	GET	200 OK	2016-07-06 11:59:04-07	1980569
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-06 11:59:58-07	1980570
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-06 11:59:38-07	1980571
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 11:59:49-07	1980572
/	203.0.113.253	GET	200 OK	2016-07-06 11:59:12-07	1980573
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-06 12:00:10-07	1980574
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-06 11:59:59-07	1980575
/	198.51.100.88	GET	200 OK	2016-07-06 11:59:17-07	1980576
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 11:59:39-07	1980577
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 11:59:50-07	1980578
/article/media-obsessed-with-bearsi	198.51.100.88	GET	404 NOT FOUND	2016-07-06 11:59:50-07	1980579
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 12:00:07-07	1980580
/	198.51.100.196	GET	200 OK	2016-07-06 11:59:22-07	1980581
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 11:59:58-07	1980582
/	198.51.100.89	GET	200 OK	2016-07-06 11:59:25-07	1980583
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-06 11:59:51-07	1980584
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-06 11:59:43-07	1980585
/	198.51.100.235	GET	200 OK	2016-07-06 11:59:26-07	1980586
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 11:59:47-07	1980587
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 12:00:01-07	1980588
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-06 12:00:00-07	1980589
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 12:00:25-07	1980590
/	198.51.100.199	GET	200 OK	2016-07-06 11:59:29-07	1980591
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-06 11:59:51-07	1980592
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-06 12:00:08-07	1980593
/	192.0.2.203	GET	200 OK	2016-07-06 11:59:35-07	1980594
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-06 12:00:18-07	1980595
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-06 12:00:04-07	1980596
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-06 12:00:10-07	1980597
/	203.0.113.4	GET	200 OK	2016-07-06 11:59:36-07	1980598
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-06 12:00:28-07	1980599
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-06 12:00:19-07	1980600
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-06 12:00:08-07	1980601
/	192.0.2.65	GET	200 OK	2016-07-06 11:59:43-07	1980602
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 12:00:06-07	1980603
/	192.0.2.223	GET	200 OK	2016-07-06 11:59:46-07	1980604
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-06 12:00:33-07	1980605
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-06 12:00:16-07	1980606
/	198.51.100.192	GET	200 OK	2016-07-06 11:59:51-07	1980607
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-06 12:00:48-07	1980608
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 12:00:24-07	1980609
/	192.0.2.244	GET	200 OK	2016-07-06 11:59:54-07	1980610
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-06 12:00:50-07	1980611
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-06 12:00:12-07	1980612
/	192.0.2.5	GET	200 OK	2016-07-06 12:00:03-07	1980613
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-06 12:00:34-07	1980614
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 12:00:29-07	1980615
/	192.0.2.159	GET	200 OK	2016-07-06 12:00:10-07	1980616
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-06 12:00:51-07	1980617
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-06 12:01:08-07	1980618
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-06 12:00:46-07	1980619
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-06 12:01:09-07	1980620
/	203.0.113.181	GET	200 OK	2016-07-06 12:00:15-07	1980621
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 12:00:46-07	1980622
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-06 12:00:51-07	1980623
/	198.51.100.64	GET	200 OK	2016-07-06 12:00:22-07	1980624
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-06 12:01:08-07	1980625
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-06 12:00:42-07	1980626
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 12:01:17-07	1980627
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-06 12:01:03-07	1980628
/	198.51.100.192	GET	200 OK	2016-07-06 12:00:28-07	1980629
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 12:01:01-07	1980630
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-06 12:01:14-07	1980631
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-06 12:01:04-07	1980632
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 12:00:53-07	1980633
/	192.0.2.215	GET	200 OK	2016-07-06 12:00:36-07	1980634
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-06 12:01:10-07	1980635
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-06 12:00:57-07	1980636
/	192.0.2.74	GET	200 OK	2016-07-06 12:00:42-07	1980637
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 12:01:23-07	1980638
/	198.51.100.114	GET	200 OK	2016-07-06 12:00:44-07	1980639
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-06 12:01:12-07	1980640
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-06 12:01:09-07	1980641
/article/goats-eat-googlesm	198.51.100.114	GET	404 NOT FOUND	2016-07-06 12:01:30-07	1980642
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-06 12:01:32-07	1980643
/	192.0.2.101	GET	200 OK	2016-07-06 12:00:48-07	1980644
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 12:01:09-07	1980645
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 12:01:37-07	1980646
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-06 12:01:31-07	1980647
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-06 12:01:19-07	1980648
/	198.51.100.202	GET	200 OK	2016-07-06 12:00:53-07	1980649
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-06 12:01:21-07	1980650
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-06 12:01:21-07	1980651
/	198.51.100.42	GET	200 OK	2016-07-06 12:00:58-07	1980652
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-06 12:01:35-07	1980653
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-06 12:01:29-07	1980654
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-06 12:01:53-07	1980655
/	198.51.100.56	GET	200 OK	2016-07-06 12:01:02-07	1980656
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-06 12:01:55-07	1980657
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-06 12:01:53-07	1980658
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 12:01:42-07	1980659
/	192.0.2.57	GET	200 OK	2016-07-06 12:01:06-07	1980660
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-06 12:01:44-07	1980661
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-06 12:01:39-07	1980662
/	192.0.2.69	GET	200 OK	2016-07-06 12:01:08-07	1980663
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-06 12:01:47-07	1980664
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-06 12:01:36-07	1980665
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-06 12:01:49-07	1980666
/	192.0.2.149	GET	200 OK	2016-07-06 12:01:16-07	1980667
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-06 12:01:51-07	1980668
/	203.0.113.55	GET	200 OK	2016-07-06 12:01:21-07	1980669
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-06 12:01:59-07	1980670
/	192.0.2.116	GET	200 OK	2016-07-06 12:01:24-07	1980671
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-06 12:02:02-07	1980672
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-06 12:02:12-07	1980673
/	203.0.113.76	GET	200 OK	2016-07-06 12:01:30-07	1980674
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-06 12:02:27-07	1980675
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-06 12:02:28-07	1980676
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-06 12:01:57-07	1980677
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-06 12:02:07-07	1980678
/	198.51.100.146	GET	200 OK	2016-07-06 12:01:31-07	1980679
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-06 12:02:24-07	1980680
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-06 12:02:05-07	1980681
/	192.0.2.75	GET	200 OK	2016-07-06 12:01:32-07	1980682
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 12:01:50-07	1980683
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-06 12:02:02-07	1980684
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 12:02:14-07	1980685
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 12:02:32-07	1980686
/	198.51.100.38	GET	200 OK	2016-07-06 12:01:34-07	1980687
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-06 12:01:55-07	1980688
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-06 12:02:28-07	1980689
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-06 12:02:15-07	1980690
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-06 12:02:05-07	1980691
/	198.51.100.246	GET	200 OK	2016-07-06 12:01:43-07	1980692
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-06 12:02:27-07	1980693
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-06 12:02:19-07	1980694
/	203.0.113.88	GET	200 OK	2016-07-06 12:01:53-07	1980695
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-06 12:02:28-07	1980696
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 12:02:30-07	1980697
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 12:02:43-07	1980698
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-06 12:02:31-07	1980699
/	198.51.100.26	GET	200 OK	2016-07-06 12:01:57-07	1980700
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-06 12:02:33-07	1980701
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 12:02:51-07	1980702
/	192.0.2.159	GET	200 OK	2016-07-06 12:02:00-07	1980703
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-06 12:02:20-07	1980704
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-06 12:02:49-07	1980705
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-06 12:02:50-07	1980706
/	192.0.2.122	GET	200 OK	2016-07-06 12:02:04-07	1980707
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 12:02:27-07	1980708
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 12:02:53-07	1980709
/	192.0.2.28	GET	200 OK	2016-07-06 12:02:06-07	1980710
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-06 12:02:31-07	1980711
/	203.0.113.124	GET	200 OK	2016-07-06 12:02:07-07	1980712
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-06 12:02:57-07	1980713
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-06 12:03:01-07	1980714
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 12:02:24-07	1980715
/	203.0.113.131	GET	200 OK	2016-07-06 12:02:11-07	1980716
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-06 12:03:11-07	1980717
/	198.51.100.125	GET	200 OK	2016-07-06 12:02:21-07	1980718
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-06 12:02:41-07	1980719
/	203.0.113.67	GET	200 OK	2016-07-06 12:02:25-07	1980720
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-06 12:02:42-07	1980721
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-06 12:02:53-07	1980722
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-06 12:02:43-07	1980723
/	198.51.100.89	GET	200 OK	2016-07-06 12:02:31-07	1980724
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 12:03:10-07	1980725
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-06 12:03:01-07	1980726
/	198.51.100.147	GET	200 OK	2016-07-06 12:02:37-07	1980727
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-06 12:03:19-07	1980728
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-06 12:03:35-07	1980729
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-06 12:02:52-07	1980730
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-06 12:03:29-07	1980731
/	192.0.2.129	GET	200 OK	2016-07-06 12:02:44-07	1980732
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 12:03:09-07	1980733
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-06 12:03:23-07	1980734
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-06 12:03:11-07	1980735
/	192.0.2.52	GET	200 OK	2016-07-06 12:02:50-07	1980736
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-06 12:03:09-07	1980737
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-06 12:03:33-07	1980738
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-06 12:03:41-07	1980739
/	203.0.113.239	GET	200 OK	2016-07-06 12:02:53-07	1980740
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-06 12:03:10-07	1980741
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 12:03:53-07	1980742
/	192.0.2.163	GET	200 OK	2016-07-06 12:02:58-07	1980743
/	192.0.2.248	GET	200 OK	2016-07-06 16:03:07-07	1989872
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-06 12:03:27-07	1980744
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 12:03:28-07	1980745
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-06 12:03:50-07	1980746
/	198.51.100.148	GET	200 OK	2016-07-06 12:03:02-07	1980747
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-06 12:03:39-07	1980748
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-06 12:03:32-07	1980749
/	192.0.2.31	GET	200 OK	2016-07-06 12:03:12-07	1980750
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-06 12:04:04-07	1980751
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-06 12:04:04-07	1980752
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 12:03:42-07	1980753
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-06 12:03:37-07	1980754
/	192.0.2.166	GET	200 OK	2016-07-06 12:03:13-07	1980755
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-06 12:03:38-07	1980756
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 12:03:44-07	1980757
/	203.0.113.230	GET	200 OK	2016-07-06 12:03:18-07	1980758
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-06 12:03:56-07	1980759
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-06 12:03:45-07	1980760
/	203.0.113.250	GET	200 OK	2016-07-06 12:03:24-07	1980761
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-06 12:04:15-07	1980762
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-06 12:03:46-07	1980763
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-06 12:03:55-07	1980764
/	192.0.2.34	GET	200 OK	2016-07-06 12:03:31-07	1980765
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-06 12:04:12-07	1980766
/	203.0.113.54	GET	200 OK	2016-07-06 12:03:37-07	1980767
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-06 12:04:24-07	1980768
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 12:04:18-07	1980769
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 12:04:17-07	1980770
/	203.0.113.28	GET	200 OK	2016-07-06 12:03:39-07	1980771
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-06 12:04:39-07	1980772
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-06 12:04:13-07	1980773
/	198.51.100.104	GET	200 OK	2016-07-06 12:03:41-07	1980774
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 12:04:24-07	1980775
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 12:04:40-07	1980776
/	192.0.2.81	GET	200 OK	2016-07-06 12:03:50-07	1980777
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 12:04:37-07	1980778
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 12:04:35-07	1980779
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-06 12:04:27-07	1980780
/	192.0.2.156	GET	200 OK	2016-07-06 12:03:55-07	1980781
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-06 12:04:46-07	1980782
/	198.51.100.162	GET	200 OK	2016-07-06 12:03:59-07	1980783
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-06 12:04:15-07	1980784
/	203.0.113.36	GET	200 OK	2016-07-06 12:04:04-07	1980785
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-06 12:04:51-07	1980786
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 12:04:40-07	1980787
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-06 12:04:44-07	1980788
/	203.0.113.129	GET	200 OK	2016-07-06 12:04:12-07	1980789
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-06 12:04:38-07	1980790
/	198.51.100.78	GET	200 OK	2016-07-06 12:04:14-07	1980791
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-06 12:04:34-07	1980792
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 12:04:43-07	1980793
/	198.51.100.66	GET	200 OK	2016-07-06 12:04:17-07	1980794
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-06 12:05:12-07	1980795
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-06 12:05:15-07	1980796
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-06 12:05:17-07	1980797
/	203.0.113.53	GET	200 OK	2016-07-06 12:04:27-07	1980798
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 12:05:13-07	1980799
/	198.51.100.98	GET	200 OK	2016-07-06 12:04:35-07	1980800
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-06 12:05:34-07	1980801
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 12:05:21-07	1980802
/	198.51.100.157	GET	200 OK	2016-07-06 12:04:38-07	1980803
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 12:05:13-07	1980804
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-06 12:05:09-07	1980805
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-06 12:05:32-07	1980806
/	192.0.2.1	GET	200 OK	2016-07-06 12:04:47-07	1980807
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-06 12:05:06-07	1980808
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-06 12:05:33-07	1980809
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-06 12:05:27-07	1980810
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-06 12:05:17-07	1980811
/	192.0.2.24	GET	200 OK	2016-07-06 12:04:50-07	1980812
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-06 12:05:37-07	1980813
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-06 12:05:06-07	1980814
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-06 12:05:30-07	1980815
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-06 12:05:10-07	1980816
/	192.0.2.125	GET	200 OK	2016-07-06 12:05:00-07	1980817
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-06 12:05:59-07	1980818
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 12:05:30-07	1980819
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 12:05:57-07	1980820
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 12:05:57-07	1980821
/	203.0.113.144	GET	200 OK	2016-07-06 12:05:07-07	1980822
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 12:05:25-07	1980823
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-06 12:05:39-07	1980824
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 12:05:24-07	1980825
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-06 12:05:54-07	1980826
/	192.0.2.120	GET	200 OK	2016-07-06 12:05:09-07	1980827
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-06 12:06:01-07	1980828
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-06 12:05:42-07	1980829
/	203.0.113.20	GET	200 OK	2016-07-06 12:05:14-07	1980830
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-06 12:05:36-07	1980831
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-06 12:05:30-07	1980832
/	203.0.113.179	GET	200 OK	2016-07-06 12:05:23-07	1980833
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-06 12:05:57-07	1980834
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-06 12:05:53-07	1980835
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-06 12:05:39-07	1980836
/	203.0.113.98	GET	200 OK	2016-07-06 12:05:27-07	1980837
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-06 12:06:05-07	1980838
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 12:06:19-07	1980840
/	192.0.2.20	GET	200 OK	2016-07-06 12:05:43-07	1980841
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-06 12:06:21-07	1980842
/	192.0.2.92	GET	200 OK	2016-07-06 12:05:47-07	1980843
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 12:06:30-07	1980844
/	198.51.100.143	GET	200 OK	2016-07-06 12:05:54-07	1980845
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-06 12:06:24-07	1980846
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-06 12:06:50-07	1980847
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 12:06:12-07	1980848
/	198.51.100.224	GET	200 OK	2016-07-06 12:05:57-07	1980849
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 12:06:48-07	1980850
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 12:06:28-07	1980851
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 12:06:22-07	1980852
/	192.0.2.218	GET	200 OK	2016-07-06 12:06:06-07	1980853
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-06 12:06:33-07	1980854
/	192.0.2.92	GET	200 OK	2016-07-06 12:06:09-07	1980855
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-06 12:06:34-07	1980856
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-06 12:06:58-07	1980857
/	198.51.100.45	GET	200 OK	2016-07-06 12:06:12-07	1980858
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-06 12:06:50-07	1980859
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-06 12:06:56-07	1980860
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-06 12:06:59-07	1980861
/	203.0.113.112	GET	200 OK	2016-07-06 12:06:16-07	1980862
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 12:07:06-07	1980863
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-06 12:06:55-07	1980864
/	198.51.100.53	GET	200 OK	2016-07-06 12:06:21-07	1980865
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-06 12:06:43-07	1980866
/	198.51.100.243	GET	200 OK	2016-07-06 12:06:29-07	1980867
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-06 12:07:03-07	1980868
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-06 12:07:08-07	1980869
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-06 12:06:44-07	1980870
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-06 12:07:01-07	1980871
/	192.0.2.168	GET	200 OK	2016-07-06 12:06:31-07	1980872
/article/bad-things-gonee	192.0.2.168	GET	404 NOT FOUND	2016-07-06 12:06:54-07	1980873
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-06 12:07:16-07	1980874
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-06 12:07:16-07	1980875
/	198.51.100.62	GET	200 OK	2016-07-06 12:06:35-07	1980876
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-06 12:07:34-07	1980877
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-06 12:07:03-07	1980878
/	192.0.2.154	GET	200 OK	2016-07-06 12:06:40-07	1980879
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-06 12:07:33-07	1980880
/	198.51.100.222	GET	200 OK	2016-07-06 12:06:47-07	1980881
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-06 12:07:06-07	1980882
/	203.0.113.175	GET	200 OK	2016-07-06 12:06:51-07	1980883
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 12:07:21-07	1980884
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-06 12:07:27-07	1980885
/	203.0.113.160	GET	200 OK	2016-07-06 12:06:52-07	1980886
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-06 12:07:52-07	1980887
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-06 12:07:37-07	1980888
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-06 12:07:25-07	1980889
/	192.0.2.178	GET	200 OK	2016-07-06 12:06:55-07	1980890
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-06 12:07:37-07	1980891
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-06 12:07:55-07	1980892
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 12:07:10-07	1980893
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-06 12:07:24-07	1980894
/	198.51.100.239	GET	200 OK	2016-07-06 12:06:56-07	1980895
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-06 12:07:34-07	1980896
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 12:07:24-07	1980897
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-06 12:07:37-07	1980898
/	198.51.100.240	GET	200 OK	2016-07-06 12:07:03-07	1980899
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-06 12:08:00-07	1980900
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-06 12:07:57-07	1980901
/	192.0.2.254	GET	200 OK	2016-07-06 12:07:08-07	1980902
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 12:07:56-07	1980903
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 12:08:03-07	1980904
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 12:07:39-07	1980905
/	192.0.2.122	GET	200 OK	2016-07-06 12:07:12-07	1980906
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 12:07:41-07	1980907
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-06 12:07:42-07	1980908
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-06 12:07:43-07	1980909
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-06 12:08:09-07	1980910
/	192.0.2.81	GET	200 OK	2016-07-06 12:07:16-07	1980911
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-06 12:07:39-07	1980912
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 12:08:01-07	1980913
/	198.51.100.33	GET	200 OK	2016-07-06 12:07:24-07	1980914
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-06 12:08:21-07	1980915
/	198.51.100.95	GET	200 OK	2016-07-06 12:07:34-07	1980916
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-06 12:08:13-07	1980917
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-06 12:07:58-07	1980918
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 12:08:30-07	1980919
/	203.0.113.78	GET	200 OK	2016-07-06 12:07:39-07	1980920
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-06 12:08:29-07	1980921
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-06 12:08:13-07	1980922
/	203.0.113.125	GET	200 OK	2016-07-06 12:07:48-07	1980923
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-06 12:08:42-07	1980924
/	203.0.113.152	GET	200 OK	2016-07-06 12:07:51-07	1980925
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-06 12:08:21-07	1980926
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 12:08:44-07	1980927
/	198.51.100.29	GET	200 OK	2016-07-06 12:07:56-07	1980928
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 12:08:42-07	1980929
/	198.51.100.194	GET	200 OK	2016-07-06 12:07:58-07	1980930
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-06 12:08:37-07	1980931
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 12:08:43-07	1980932
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 12:08:21-07	1980933
/	198.51.100.26	GET	200 OK	2016-07-06 12:08:07-07	1980934
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 12:08:40-07	1980935
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 12:08:43-07	1980936
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-06 12:08:37-07	1980937
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-06 12:08:54-07	1980938
/	203.0.113.25	GET	200 OK	2016-07-06 12:08:16-07	1980939
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-06 12:08:41-07	1980940
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-06 12:08:55-07	1980941
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-06 12:09:14-07	1980942
/	203.0.113.62	GET	200 OK	2016-07-06 12:08:23-07	1980943
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-06 12:08:59-07	1980944
/	203.0.113.105	GET	200 OK	2016-07-06 12:08:31-07	1980945
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-06 12:08:48-07	1980946
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-06 12:08:47-07	1980947
/	203.0.113.154	GET	200 OK	2016-07-06 12:08:38-07	1980948
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-06 12:09:19-07	1980949
/	198.51.100.175	GET	200 OK	2016-07-06 12:08:47-07	1980950
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-06 12:09:45-07	1980951
/	198.51.100.22	GET	200 OK	2016-07-06 12:08:49-07	1980952
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-06 12:09:21-07	1980953
/	192.0.2.198	GET	200 OK	2016-07-06 12:08:52-07	1980954
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-06 12:09:19-07	1980955
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 12:09:31-07	1980956
/	198.51.100.135	GET	200 OK	2016-07-06 12:09:01-07	1980957
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-06 12:09:27-07	1980958
/	192.0.2.31	GET	200 OK	2016-07-06 12:09:04-07	1980959
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-06 12:09:38-07	1980960
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-06 12:09:27-07	1980961
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-06 12:09:47-07	1980962
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-06 12:09:45-07	1980963
/	203.0.113.246	GET	200 OK	2016-07-06 12:09:13-07	1980964
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-06 12:09:48-07	1980965
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-06 12:10:01-07	1980966
/	198.51.100.127	GET	200 OK	2016-07-06 12:09:23-07	1980967
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 12:10:17-07	1980968
/	198.51.100.121	GET	200 OK	2016-07-06 12:09:24-07	1980969
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 12:09:40-07	1980970
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 12:09:54-07	1980971
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 12:10:06-07	1980972
/	198.51.100.232	GET	200 OK	2016-07-06 12:09:25-07	1980973
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 12:10:14-07	1980974
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 12:10:25-07	1980975
/	203.0.113.91	GET	200 OK	2016-07-06 12:09:26-07	1980976
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-06 12:09:52-07	1980977
/	192.0.2.58	GET	200 OK	2016-07-06 12:09:31-07	1980978
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-06 12:09:57-07	1980979
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-06 12:09:55-07	1980980
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-06 12:10:10-07	1980981
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-06 12:10:09-07	1980982
/	192.0.2.37	GET	200 OK	2016-07-06 12:09:37-07	1980983
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-06 12:09:54-07	1980984
/	192.0.2.220	GET	200 OK	2016-07-06 12:09:38-07	1980985
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-06 12:10:31-07	1980986
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 12:10:25-07	1980987
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 12:09:54-07	1980988
/	203.0.113.22	GET	200 OK	2016-07-06 12:09:41-07	1980989
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-06 12:10:18-07	1980990
/	203.0.113.63	GET	200 OK	2016-07-06 12:09:45-07	1980991
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-06 12:10:03-07	1980992
/	203.0.113.4	GET	200 OK	2016-07-06 12:09:48-07	1980993
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-06 12:10:42-07	1980994
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-06 12:10:31-07	1980995
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-06 12:10:29-07	1980996
/	192.0.2.155	GET	200 OK	2016-07-06 12:09:54-07	1980997
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-06 12:10:52-07	1980998
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 12:10:15-07	1980999
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 12:10:42-07	1981000
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 12:10:50-07	1981001
/	203.0.113.166	GET	200 OK	2016-07-06 12:10:00-07	1981002
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 12:10:35-07	1981003
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-06 12:10:45-07	1981004
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-06 12:10:15-07	1981005
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-06 12:10:29-07	1981006
/	192.0.2.82	GET	200 OK	2016-07-06 12:10:05-07	1981007
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 12:10:25-07	1981008
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 12:10:41-07	1981009
/	192.0.2.62	GET	200 OK	2016-07-06 12:10:11-07	1981010
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-06 12:10:32-07	1981011
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-06 12:10:57-07	1981012
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 12:10:49-07	1981013
/	203.0.113.161	GET	200 OK	2016-07-06 12:10:17-07	1981014
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-06 12:11:17-07	1981015
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-06 12:11:11-07	1981016
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-06 12:11:02-07	1981017
/	203.0.113.169	GET	200 OK	2016-07-06 12:10:22-07	1981018
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 12:11:04-07	1981019
/	192.0.2.64	GET	200 OK	2016-07-06 12:10:25-07	1981020
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-06 12:10:56-07	1981021
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-06 12:10:46-07	1981022
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 12:11:06-07	1981023
/	198.51.100.164	GET	200 OK	2016-07-06 12:10:34-07	1981024
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-06 12:11:02-07	1981025
/	198.51.100.88	GET	200 OK	2016-07-06 12:10:43-07	1981026
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 12:11:26-07	1981027
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-06 12:11:08-07	1981028
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-06 12:11:37-07	1981029
/	203.0.113.160	GET	200 OK	2016-07-06 12:10:50-07	1981030
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-06 12:11:05-07	1981031
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-06 12:11:27-07	1981032
/	192.0.2.243	GET	200 OK	2016-07-06 12:10:59-07	1981033
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-06 12:11:46-07	1981034
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-06 12:11:45-07	1981035
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 12:11:49-07	1981036
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-06 12:11:43-07	1981037
/	203.0.113.111	GET	200 OK	2016-07-06 12:11:04-07	1981038
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-06 12:12:01-07	1981039
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-06 12:11:31-07	1981040
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-06 12:11:54-07	1981041
/	192.0.2.219	GET	200 OK	2016-07-06 12:11:12-07	1981042
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-06 12:11:54-07	1981043
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-06 12:11:40-07	1981044
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 12:11:48-07	1981045
/	203.0.113.44	GET	200 OK	2016-07-06 12:11:19-07	1981046
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-06 12:12:00-07	1981047
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-06 12:12:13-07	1981048
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-06 12:12:10-07	1981049
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-06 12:12:13-07	1981050
/	192.0.2.246	GET	200 OK	2016-07-06 12:11:20-07	1981051
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-06 12:11:58-07	1981052
/	192.0.2.48	GET	200 OK	2016-07-06 12:11:29-07	1981053
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 12:12:14-07	1981054
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-06 12:12:27-07	1981055
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-06 12:12:20-07	1981056
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 12:12:22-07	1981057
/	198.51.100.204	GET	200 OK	2016-07-06 12:11:38-07	1981058
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-06 12:12:03-07	1981059
/	198.51.100.77	GET	200 OK	2016-07-06 12:11:47-07	1981060
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-06 12:12:36-07	1981061
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-06 12:12:26-07	1981062
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-06 12:12:10-07	1981063
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 12:12:12-07	1981064
/	203.0.113.84	GET	200 OK	2016-07-06 12:11:51-07	1981065
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-06 12:12:50-07	1981066
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-06 12:12:24-07	1981067
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-06 12:12:09-07	1981068
/	192.0.2.63	GET	200 OK	2016-07-06 12:11:56-07	1981069
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-06 12:12:20-07	1981070
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 12:12:20-07	1981071
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-06 12:12:45-07	1981072
/	203.0.113.252	GET	200 OK	2016-07-06 12:12:04-07	1981073
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 12:12:33-07	1981074
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-06 12:12:20-07	1981075
/	203.0.113.65	GET	200 OK	2016-07-06 12:12:06-07	1981076
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-06 12:12:36-07	1981077
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-06 12:13:05-07	1981078
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-06 12:12:40-07	1981079
/	203.0.113.116	GET	200 OK	2016-07-06 12:12:10-07	1981080
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-06 12:12:36-07	1981081
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 12:13:04-07	1981082
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-06 12:12:45-07	1981083
/	192.0.2.43	GET	200 OK	2016-07-06 12:12:14-07	1981084
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-06 12:12:48-07	1981085
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-06 12:12:50-07	1981086
/	198.51.100.99	GET	200 OK	2016-07-06 12:12:19-07	1981087
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-06 12:12:59-07	1981088
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-06 12:12:37-07	1981089
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-06 12:12:50-07	1981090
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-06 12:12:58-07	1981091
/	203.0.113.229	GET	200 OK	2016-07-06 12:12:26-07	1981092
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-06 12:13:05-07	1981093
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-06 12:13:26-07	1981094
/	198.51.100.121	GET	200 OK	2016-07-06 12:12:29-07	1981095
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 12:12:44-07	1981096
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 12:12:55-07	1981097
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 12:13:03-07	1981098
/	203.0.113.178	GET	200 OK	2016-07-06 12:12:38-07	1981099
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-06 12:12:55-07	1981100
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-06 12:13:09-07	1981101
/	203.0.113.39	GET	200 OK	2016-07-06 12:12:45-07	1981102
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-06 12:13:07-07	1981103
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 12:13:41-07	1981104
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 12:13:03-07	1981105
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-06 12:13:04-07	1981106
/	203.0.113.174	GET	200 OK	2016-07-06 12:12:48-07	1981107
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 12:13:47-07	1981108
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 12:13:19-07	1981109
/	192.0.2.252	GET	200 OK	2016-07-06 12:12:49-07	1981110
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-06 12:13:08-07	1981111
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 12:13:34-07	1981112
/	198.51.100.86	GET	200 OK	2016-07-06 12:12:58-07	1981113
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 12:13:20-07	1981114
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-06 12:13:18-07	1981115
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-06 12:13:50-07	1981116
/	198.51.100.174	GET	200 OK	2016-07-06 12:13:06-07	1981117
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 12:13:43-07	1981118
/	203.0.113.30	GET	200 OK	2016-07-06 12:13:07-07	1981119
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-06 12:13:32-07	1981120
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-06 12:13:24-07	1981121
/	198.51.100.20	GET	200 OK	2016-07-06 12:13:13-07	1981122
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 12:13:50-07	1981123
/article/candidate-is-jerkg	198.51.100.20	GET	404 NOT FOUND	2016-07-06 12:14:05-07	1981124
/	203.0.113.25	GET	200 OK	2016-07-06 12:13:20-07	1981125
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-06 12:13:56-07	1981126
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 12:14:02-07	1981128
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-06 12:13:37-07	1981129
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 12:13:48-07	1981130
/	198.51.100.13	GET	200 OK	2016-07-06 12:13:24-07	1981131
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-06 12:13:52-07	1981132
/	203.0.113.196	GET	200 OK	2016-07-06 12:13:25-07	1981133
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-06 12:14:11-07	1981134
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 12:14:20-07	1981135
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 12:14:01-07	1981136
/	192.0.2.6	GET	200 OK	2016-07-06 12:13:31-07	1981137
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-06 12:14:29-07	1981138
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-06 12:14:17-07	1981139
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-06 12:13:53-07	1981140
/	198.51.100.3	GET	200 OK	2016-07-06 12:13:33-07	1981141
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-06 12:14:09-07	1981142
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-06 12:14:21-07	1981143
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 12:13:58-07	1981144
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 12:14:10-07	1981145
/	198.51.100.30	GET	200 OK	2016-07-06 12:13:41-07	1981146
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-06 12:14:30-07	1981147
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-06 12:14:02-07	1981148
/	203.0.113.37	GET	200 OK	2016-07-06 12:13:49-07	1981149
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-06 12:14:04-07	1981150
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-06 12:14:11-07	1981151
/	192.0.2.186	GET	200 OK	2016-07-06 12:13:58-07	1981152
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-06 12:14:46-07	1981153
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-06 12:14:41-07	1981154
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-06 12:14:47-07	1981155
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 12:14:29-07	1981156
/	203.0.113.181	GET	200 OK	2016-07-06 12:14:04-07	1981157
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 12:14:44-07	1981158
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-06 12:14:30-07	1981159
/	192.0.2.167	GET	200 OK	2016-07-06 12:14:09-07	1981160
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-06 12:15:04-07	1981161
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-06 12:14:30-07	1981162
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-06 12:14:55-07	1981163
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-06 12:14:50-07	1981164
/	192.0.2.199	GET	200 OK	2016-07-06 12:14:10-07	1981165
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-06 12:15:07-07	1981166
/	198.51.100.48	GET	200 OK	2016-07-06 12:14:15-07	1981167
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-06 12:14:30-07	1981168
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-06 12:15:14-07	1981169
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-06 12:14:39-07	1981170
/	203.0.113.30	GET	200 OK	2016-07-06 12:14:23-07	1981171
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 12:14:55-07	1981172
/	192.0.2.29	GET	200 OK	2016-07-06 12:14:25-07	1981173
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-06 12:15:21-07	1981174
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-06 12:15:06-07	1981175
/	192.0.2.116	GET	200 OK	2016-07-06 12:14:32-07	1981176
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-06 12:15:28-07	1981177
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-06 12:15:00-07	1981178
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-06 12:15:16-07	1981179
/	198.51.100.115	GET	200 OK	2016-07-06 12:14:40-07	1981180
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 12:15:35-07	1981181
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 12:15:12-07	1981182
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-06 12:15:05-07	1981183
/	198.51.100.18	GET	200 OK	2016-07-06 12:14:41-07	1981184
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-06 12:14:58-07	1981185
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 12:15:06-07	1981186
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 12:15:02-07	1981187
/	203.0.113.10	GET	200 OK	2016-07-06 12:14:43-07	1981188
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-06 12:15:14-07	1981189
/	198.51.100.93	GET	200 OK	2016-07-06 12:14:45-07	1981190
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 12:15:07-07	1981191
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 12:15:34-07	1981192
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-06 12:15:37-07	1981193
/	192.0.2.81	GET	200 OK	2016-07-06 12:14:49-07	1981194
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 12:15:48-07	1981195
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 12:15:21-07	1981196
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-06 12:15:17-07	1981197
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 12:15:35-07	1981198
/	192.0.2.137	GET	200 OK	2016-07-06 12:14:52-07	1981199
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-06 12:15:19-07	1981200
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-06 12:15:46-07	1981201
/	203.0.113.118	GET	200 OK	2016-07-06 12:14:59-07	1981202
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-06 12:15:16-07	1981203
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-06 12:15:53-07	1981204
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-06 12:15:32-07	1981205
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-06 12:15:44-07	1981206
/	192.0.2.229	GET	200 OK	2016-07-06 12:15:06-07	1981207
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-06 12:15:34-07	1981208
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-06 12:16:04-07	1981209
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-06 12:15:44-07	1981210
/	192.0.2.115	GET	200 OK	2016-07-06 12:15:13-07	1981211
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-06 12:15:36-07	1981212
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 12:15:55-07	1981213
/	198.51.100.90	GET	200 OK	2016-07-06 12:15:18-07	1981214
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 12:15:53-07	1981215
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-06 12:15:39-07	1981216
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-06 12:16:18-07	1981217
/	198.51.100.7	GET	200 OK	2016-07-06 12:15:26-07	1981218
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-06 12:16:17-07	1981219
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-06 12:16:06-07	1981220
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-06 12:16:26-07	1981221
/	192.0.2.172	GET	200 OK	2016-07-06 16:10:38-07	1990158
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-06 12:16:05-07	1981222
/	203.0.113.236	GET	200 OK	2016-07-06 12:15:27-07	1981223
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-06 12:16:10-07	1981224
/	198.51.100.204	GET	200 OK	2016-07-06 12:15:34-07	1981225
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-06 12:16:20-07	1981226
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 12:16:02-07	1981227
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-06 12:16:31-07	1981228
/	192.0.2.83	GET	200 OK	2016-07-06 12:15:38-07	1981229
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 12:16:25-07	1981230
/	192.0.2.64	GET	200 OK	2016-07-06 12:15:45-07	1981231
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 12:16:16-07	1981232
/	192.0.2.28	GET	200 OK	2016-07-06 12:15:50-07	1981233
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 12:16:12-07	1981234
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 12:16:12-07	1981235
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-06 12:16:35-07	1981236
/	192.0.2.8	GET	200 OK	2016-07-06 12:15:51-07	1981237
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-06 12:16:51-07	1981238
/	203.0.113.23	GET	200 OK	2016-07-06 12:15:57-07	1981239
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-06 12:16:20-07	1981240
/	203.0.113.207	GET	200 OK	2016-07-06 12:16:03-07	1981241
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-06 12:16:25-07	1981242
/	198.51.100.168	GET	200 OK	2016-07-06 12:16:07-07	1981243
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 12:16:55-07	1981244
/	198.51.100.19	GET	200 OK	2016-07-06 12:16:09-07	1981245
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-06 12:17:03-07	1981246
/	198.51.100.16	GET	200 OK	2016-07-06 12:16:18-07	1981247
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-06 12:16:45-07	1981248
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-06 12:16:53-07	1981249
/	198.51.100.35	GET	200 OK	2016-07-06 12:16:28-07	1981250
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-06 12:17:09-07	1981251
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 12:16:54-07	1981252
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 12:16:54-07	1981253
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-06 12:16:56-07	1981254
/	203.0.113.68	GET	200 OK	2016-07-06 12:16:37-07	1981255
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-06 12:17:26-07	1981256
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 12:17:30-07	1981257
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 12:17:12-07	1981258
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-06 12:17:34-07	1981259
/	203.0.113.244	GET	200 OK	2016-07-06 12:16:44-07	1981260
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-06 12:17:38-07	1981261
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 12:17:19-07	1981262
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-06 12:17:17-07	1981263
/	198.51.100.91	GET	200 OK	2016-07-06 12:16:50-07	1981264
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-06 12:17:31-07	1981265
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 12:17:46-07	1981266
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 12:17:28-07	1981267
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-06 12:17:17-07	1981268
/	198.51.100.13	GET	200 OK	2016-07-06 12:16:53-07	1981269
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-06 12:17:20-07	1981270
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-06 12:17:32-07	1981271
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 12:17:30-07	1981272
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-06 12:17:27-07	1981273
/	203.0.113.31	GET	200 OK	2016-07-06 12:16:59-07	1981274
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 12:17:47-07	1981275
/	192.0.2.32	GET	200 OK	2016-07-06 12:17:00-07	1981276
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-06 12:17:30-07	1981277
/	198.51.100.168	GET	200 OK	2016-07-06 12:17:10-07	1981278
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-06 12:18:01-07	1981279
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-06 12:17:36-07	1981280
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-06 12:17:34-07	1981281
/	198.51.100.60	GET	200 OK	2016-07-06 12:17:16-07	1981282
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-06 12:17:53-07	1981283
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-06 12:18:00-07	1981284
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-06 12:17:55-07	1981285
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 12:18:13-07	1981286
/	203.0.113.187	GET	200 OK	2016-07-06 12:17:17-07	1981287
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-06 12:17:46-07	1981288
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 12:17:35-07	1981289
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 12:18:11-07	1981290
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-06 12:18:09-07	1981291
/	192.0.2.12	GET	200 OK	2016-07-06 12:17:20-07	1981292
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-06 12:17:36-07	1981293
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-06 12:18:19-07	1981294
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-06 12:17:50-07	1981295
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 12:18:02-07	1981296
/	203.0.113.23	GET	200 OK	2016-07-06 12:17:24-07	1981297
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 12:18:17-07	1981298
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-06 12:18:03-07	1981299
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 12:18:03-07	1981300
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-06 12:18:16-07	1981301
/	203.0.113.15	GET	200 OK	2016-07-06 12:17:34-07	1981302
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-06 12:18:21-07	1981303
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-06 12:17:58-07	1981304
/	198.51.100.152	GET	200 OK	2016-07-06 12:17:43-07	1981305
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 12:18:43-07	1981306
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 12:18:27-07	1981307
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-06 12:18:01-07	1981308
/	198.51.100.195	GET	200 OK	2016-07-06 12:17:48-07	1981309
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-06 12:18:22-07	1981310
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 12:18:07-07	1981311
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-06 12:18:06-07	1981312
/	198.51.100.75	GET	200 OK	2016-07-06 12:17:57-07	1981313
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 12:18:28-07	1981314
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-06 12:18:41-07	1981315
/	198.51.100.246	GET	200 OK	2016-07-06 12:18:01-07	1981316
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-06 12:18:53-07	1981317
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-06 12:18:30-07	1981318
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-06 12:18:31-07	1981319
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 12:19:00-07	1981320
/	203.0.113.117	GET	200 OK	2016-07-06 12:18:07-07	1981321
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 12:18:55-07	1981322
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-06 12:18:47-07	1981323
/	198.51.100.95	GET	200 OK	2016-07-06 12:18:17-07	1981324
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-06 12:19:05-07	1981325
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-06 12:19:17-07	1981326
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-06 12:19:10-07	1981327
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-06 12:18:47-07	1981328
/	203.0.113.35	GET	200 OK	2016-07-06 12:18:26-07	1981329
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 12:18:51-07	1981330
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-06 12:19:03-07	1981331
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 12:19:13-07	1981332
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 12:19:04-07	1981333
/	192.0.2.138	GET	200 OK	2016-07-06 12:18:32-07	1981334
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-06 12:18:49-07	1981335
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-06 12:19:14-07	1981336
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-06 12:19:09-07	1981337
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-06 12:19:09-07	1981338
/	203.0.113.13	GET	200 OK	2016-07-06 12:18:41-07	1981339
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-06 12:19:23-07	1981340
/	203.0.113.226	GET	200 OK	2016-07-06 12:18:51-07	1981341
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-06 12:19:28-07	1981342
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-06 12:19:27-07	1981343
/	203.0.113.116	GET	200 OK	2016-07-06 12:18:53-07	1981344
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 12:19:40-07	1981345
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-06 12:19:34-07	1981346
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-06 12:19:45-07	1981347
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-06 12:19:23-07	1981348
/	192.0.2.33	GET	200 OK	2016-07-06 12:18:54-07	1981349
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-06 12:19:30-07	1981350
/	203.0.113.70	GET	200 OK	2016-07-06 12:18:56-07	1981351
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 12:19:18-07	1981352
/	198.51.100.168	GET	200 OK	2016-07-06 12:19:00-07	1981353
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 12:19:50-07	1981354
/	198.51.100.142	GET	200 OK	2016-07-06 12:19:10-07	1981355
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-06 12:19:53-07	1981356
/	198.51.100.59	GET	200 OK	2016-07-06 12:19:19-07	1981357
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-06 12:20:11-07	1981358
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-06 12:19:44-07	1981359
/	198.51.100.68	GET	200 OK	2016-07-06 12:19:27-07	1981360
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-06 12:19:51-07	1981361
/	192.0.2.138	GET	200 OK	2016-07-06 12:19:35-07	1981362
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-06 12:20:13-07	1981363
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-06 12:20:02-07	1981364
/	192.0.2.210	GET	200 OK	2016-07-06 12:19:42-07	1981365
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 12:20:02-07	1981366
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 12:19:59-07	1981367
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-06 12:20:28-07	1981368
/	192.0.2.181	GET	200 OK	2016-07-06 12:19:48-07	1981369
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-06 12:20:23-07	1981370
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-06 12:20:25-07	1981371
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 12:20:12-07	1981372
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-06 12:20:44-07	1981373
/	192.0.2.162	GET	200 OK	2016-07-06 12:19:49-07	1981374
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-06 12:20:44-07	1981375
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-06 12:20:21-07	1981376
/article/candidate-is-jerkr	192.0.2.162	GET	404 NOT FOUND	2016-07-06 12:20:32-07	1981377
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-06 12:20:13-07	1981378
/	198.51.100.189	GET	200 OK	2016-07-06 12:19:57-07	1981379
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-06 12:20:14-07	1981380
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-06 12:20:39-07	1981381
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 12:20:43-07	1981382
/	192.0.2.57	GET	200 OK	2016-07-06 12:20:07-07	1981383
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 12:20:31-07	1981384
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 12:20:30-07	1981385
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-06 12:20:29-07	1981386
/	192.0.2.115	GET	200 OK	2016-07-06 12:20:11-07	1981387
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-06 12:20:41-07	1981388
/	203.0.113.119	GET	200 OK	2016-07-06 12:20:18-07	1981389
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-06 12:21:12-07	1981390
/	203.0.113.205	GET	200 OK	2016-07-06 12:20:24-07	1981391
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-06 12:21:07-07	1981392
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-06 12:20:42-07	1981393
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-06 12:21:02-07	1981394
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-06 12:20:51-07	1981395
/	192.0.2.224	GET	200 OK	2016-07-06 12:20:34-07	1981396
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 12:21:10-07	1981397
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 12:21:07-07	1981398
/	203.0.113.85	GET	200 OK	2016-07-06 12:20:40-07	1981399
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-06 12:21:08-07	1981400
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-06 12:21:33-07	1981401
/	203.0.113.92	GET	200 OK	2016-07-06 12:20:48-07	1981402
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 12:21:31-07	1981403
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 12:21:12-07	1981404
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 12:21:39-07	1981405
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-06 12:21:06-07	1981406
/	198.51.100.203	GET	200 OK	2016-07-06 12:20:53-07	1981407
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-06 12:21:11-07	1981408
/	203.0.113.31	GET	200 OK	2016-07-06 12:21:00-07	1981409
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-06 12:21:20-07	1981410
/	203.0.113.178	GET	200 OK	2016-07-06 12:21:02-07	1981411
/	192.0.2.91	GET	200 OK	2016-07-06 16:30:24-07	1990917
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-06 12:21:49-07	1981412
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-06 12:22:01-07	1981413
/	192.0.2.85	GET	200 OK	2016-07-06 12:21:08-07	1981414
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-06 12:21:58-07	1981415
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-06 12:21:34-07	1981416
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 12:21:35-07	1981417
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-06 12:21:36-07	1981418
/	198.51.100.147	GET	200 OK	2016-07-06 12:21:18-07	1981419
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-06 12:21:45-07	1981420
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-06 12:21:36-07	1981421
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-06 12:21:33-07	1981422
/	192.0.2.145	GET	200 OK	2016-07-06 12:21:24-07	1981423
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-06 12:21:47-07	1981424
/	203.0.113.63	GET	200 OK	2016-07-06 12:21:25-07	1981425
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-06 12:21:44-07	1981426
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 12:22:10-07	1981427
/	192.0.2.21	GET	200 OK	2016-07-06 12:21:32-07	1981428
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-06 12:22:19-07	1981429
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-06 12:22:03-07	1981430
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-06 12:21:57-07	1981431
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-06 12:22:03-07	1981432
/	192.0.2.33	GET	200 OK	2016-07-06 12:21:37-07	1981433
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-06 12:21:54-07	1981434
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-06 12:21:57-07	1981435
/	198.51.100.89	GET	200 OK	2016-07-06 12:21:44-07	1981436
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-06 12:22:18-07	1981437
/	203.0.113.182	GET	200 OK	2016-07-06 12:21:51-07	1981438
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-06 12:22:47-07	1981439
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-06 12:22:12-07	1981440
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-06 12:22:08-07	1981441
/	203.0.113.6	GET	200 OK	2016-07-06 12:21:53-07	1981442
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-06 12:22:19-07	1981443
/	203.0.113.198	GET	200 OK	2016-07-06 12:22:00-07	1981444
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-06 12:22:32-07	1981445
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-06 12:22:44-07	1981446
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-06 12:22:37-07	1981447
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-06 12:22:32-07	1981448
/	192.0.2.135	GET	200 OK	2016-07-06 12:22:04-07	1981449
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-06 12:22:21-07	1981450
/	203.0.113.89	GET	200 OK	2016-07-06 12:22:08-07	1981451
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-06 12:22:39-07	1981452
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 12:22:56-07	1981453
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 12:22:55-07	1981454
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 12:22:58-07	1981455
/	198.51.100.98	GET	200 OK	2016-07-06 12:22:18-07	1981456
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-06 12:22:41-07	1981457
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-06 12:23:15-07	1981458
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-06 12:22:49-07	1981459
/	198.51.100.21	GET	200 OK	2016-07-06 12:22:21-07	1981460
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-06 12:23:05-07	1981461
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-06 12:22:49-07	1981462
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-06 12:23:10-07	1981463
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 12:22:37-07	1981464
/	198.51.100.20	GET	200 OK	2016-07-06 12:22:30-07	1981465
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-06 12:22:55-07	1981466
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-06 12:23:26-07	1981467
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 12:23:05-07	1981468
/	192.0.2.216	GET	200 OK	2016-07-06 12:22:39-07	1981469
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-06 12:23:10-07	1981470
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 12:23:07-07	1981471
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-06 12:23:35-07	1981472
/	192.0.2.61	GET	200 OK	2016-07-06 12:22:43-07	1981473
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-06 12:22:59-07	1981474
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-06 12:23:33-07	1981475
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-06 12:23:36-07	1981476
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-06 12:23:41-07	1981477
/	192.0.2.10	GET	200 OK	2016-07-06 12:22:53-07	1981478
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 12:23:13-07	1981479
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-06 12:23:08-07	1981480
/	192.0.2.94	GET	200 OK	2016-07-06 12:22:55-07	1981481
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-06 12:23:10-07	1981482
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-06 12:23:35-07	1981483
/	192.0.2.55	GET	200 OK	2016-07-06 12:23:01-07	1981484
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-06 12:23:25-07	1981485
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 12:23:16-07	1981486
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-06 12:23:34-07	1981487
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-06 12:23:44-07	1981488
/	198.51.100.121	GET	200 OK	2016-07-06 12:23:08-07	1981489
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 12:24:06-07	1981490
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 12:23:39-07	1981491
/	203.0.113.220	GET	200 OK	2016-07-06 12:23:14-07	1981492
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-06 12:24:06-07	1981493
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 12:23:57-07	1981494
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-06 12:23:39-07	1981495
/	198.51.100.192	GET	200 OK	2016-07-06 12:23:15-07	1981496
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-06 12:24:11-07	1981497
/	192.0.2.89	GET	200 OK	2016-07-06 12:23:18-07	1981498
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-06 12:23:55-07	1981499
/	198.51.100.123	GET	200 OK	2016-07-06 12:23:21-07	1981500
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 12:24:10-07	1981501
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-06 12:24:01-07	1981502
/	203.0.113.70	GET	200 OK	2016-07-06 12:23:31-07	1981503
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 12:24:29-07	1981504
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-06 12:24:21-07	1981505
/	203.0.113.29	GET	200 OK	2016-07-06 12:23:34-07	1981506
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-06 12:24:25-07	1981507
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-06 12:24:30-07	1981508
/	203.0.113.162	GET	200 OK	2016-07-06 12:23:44-07	1981509
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-06 12:24:00-07	1981510
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-06 12:24:25-07	1981511
/	192.0.2.198	GET	200 OK	2016-07-06 12:23:50-07	1981512
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-06 12:24:48-07	1981513
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 12:24:46-07	1981514
/	203.0.113.82	GET	200 OK	2016-07-06 12:23:58-07	1981515
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 12:24:44-07	1981516
/	198.51.100.185	GET	200 OK	2016-07-06 12:24:00-07	1981517
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-06 12:24:36-07	1981518
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-06 12:24:31-07	1981519
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 12:24:25-07	1981520
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-06 12:24:20-07	1981521
/	192.0.2.12	GET	200 OK	2016-07-06 12:24:10-07	1981522
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-06 12:24:33-07	1981523
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 12:24:36-07	1981524
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-06 12:25:05-07	1981525
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-06 12:24:42-07	1981526
/	198.51.100.139	GET	200 OK	2016-07-06 12:24:20-07	1981527
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-06 12:24:54-07	1981528
/	203.0.113.23	GET	200 OK	2016-07-06 12:24:25-07	1981529
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-06 12:24:50-07	1981530
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 12:25:15-07	1981531
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 12:25:19-07	1981532
/	198.51.100.143	GET	200 OK	2016-07-06 12:24:33-07	1981533
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 12:25:27-07	1981534
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-06 12:24:50-07	1981535
/	198.51.100.92	GET	200 OK	2016-07-06 12:24:35-07	1981536
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 12:24:58-07	1981537
/	198.51.100.194	GET	200 OK	2016-07-06 12:24:37-07	1981538
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 12:25:20-07	1981539
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 12:25:18-07	1981540
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-06 12:25:31-07	1981541
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-06 12:25:24-07	1981542
/	203.0.113.235	GET	200 OK	2016-07-06 12:24:40-07	1981543
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-06 12:25:38-07	1981544
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-06 12:25:04-07	1981545
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-06 12:25:05-07	1981546
/	192.0.2.254	GET	200 OK	2016-07-06 12:24:46-07	1981547
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 12:25:44-07	1981548
/	203.0.113.112	GET	200 OK	2016-07-06 12:24:55-07	1981549
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 12:25:41-07	1981550
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 12:25:20-07	1981551
/	192.0.2.86	GET	200 OK	2016-07-06 12:24:58-07	1981552
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-06 12:25:17-07	1981553
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-06 12:25:46-07	1981554
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-06 12:25:16-07	1981555
/	203.0.113.126	GET	200 OK	2016-07-06 12:25:00-07	1981556
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 12:25:26-07	1981557
/	192.0.2.1	GET	200 OK	2016-07-06 12:25:07-07	1981558
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-06 12:25:46-07	1981559
/	203.0.113.201	GET	200 OK	2016-07-06 12:25:17-07	1981560
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 12:26:14-07	1981561
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 12:26:00-07	1981562
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-06 12:26:14-07	1981563
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 12:26:14-07	1981564
/	192.0.2.212	GET	200 OK	2016-07-06 12:25:20-07	1981565
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-06 12:26:18-07	1981566
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 12:25:36-07	1981567
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 12:26:19-07	1981568
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-06 12:26:19-07	1981569
/	203.0.113.247	GET	200 OK	2016-07-06 12:25:21-07	1981570
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-06 12:25:47-07	1981571
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-06 12:26:01-07	1981572
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-06 12:26:02-07	1981573
/	192.0.2.17	GET	200 OK	2016-07-06 12:25:23-07	1981574
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-06 12:26:16-07	1981575
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-06 12:26:22-07	1981576
/	198.51.100.197	GET	200 OK	2016-07-06 12:25:24-07	1981577
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 12:25:57-07	1981578
/	198.51.100.56	GET	200 OK	2016-07-06 12:25:34-07	1981579
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 12:26:23-07	1981580
/	203.0.113.53	GET	200 OK	2016-07-06 12:25:38-07	1981581
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-06 12:26:21-07	1981582
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-06 12:26:13-07	1981583
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-06 12:26:20-07	1981584
/	203.0.113.55	GET	200 OK	2016-07-06 12:25:48-07	1981585
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 12:26:21-07	1981586
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-06 12:26:31-07	1981587
/	203.0.113.91	GET	200 OK	2016-07-06 12:25:56-07	1981588
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 12:26:24-07	1981589
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-06 12:26:36-07	1981590
/	203.0.113.70	GET	200 OK	2016-07-06 12:25:58-07	1981591
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-06 12:26:30-07	1981592
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-06 12:26:57-07	1981593
/	203.0.113.210	GET	200 OK	2016-07-06 12:26:05-07	1981594
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-06 12:26:42-07	1981595
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-06 12:26:57-07	1981596
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-06 12:26:37-07	1981597
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-06 12:26:25-07	1981598
/	203.0.113.212	GET	200 OK	2016-07-06 12:26:10-07	1981599
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-06 12:26:43-07	1981600
/	198.51.100.152	GET	200 OK	2016-07-06 12:26:12-07	1981601
/	192.0.2.172	GET	200 OK	2016-07-06 16:33:00-07	1991013
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 12:27:11-07	1981602
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-06 12:26:59-07	1981603
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-06 12:26:41-07	1981604
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 12:26:38-07	1981605
/	198.51.100.83	GET	200 OK	2016-07-06 12:26:21-07	1981606
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 12:26:51-07	1981607
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-06 12:27:16-07	1981608
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 12:27:14-07	1981609
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-06 12:26:52-07	1981610
/	198.51.100.193	GET	200 OK	2016-07-06 12:26:22-07	1981611
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-06 12:27:17-07	1981612
/	203.0.113.87	GET	200 OK	2016-07-06 12:26:28-07	1981613
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-06 12:26:59-07	1981614
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-06 12:27:05-07	1981615
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-06 12:27:17-07	1981616
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-06 12:27:13-07	1981617
/	192.0.2.205	GET	200 OK	2016-07-06 12:26:30-07	1981618
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-06 12:27:27-07	1981619
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-06 12:27:15-07	1981620
/	192.0.2.164	GET	200 OK	2016-07-06 12:26:31-07	1981621
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-06 12:27:15-07	1981622
/	203.0.113.31	GET	200 OK	2016-07-06 12:26:39-07	1981623
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 12:27:16-07	1981624
/	192.0.2.173	GET	200 OK	2016-07-06 12:26:46-07	1981625
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 12:27:02-07	1981626
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-06 12:27:32-07	1981627
/	203.0.113.55	GET	200 OK	2016-07-06 12:26:49-07	1981628
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-06 12:27:41-07	1981629
/	203.0.113.82	GET	200 OK	2016-07-06 12:26:52-07	1981630
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 12:27:14-07	1981631
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 12:27:16-07	1981632
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 12:27:22-07	1981633
/	192.0.2.77	GET	200 OK	2016-07-06 12:26:57-07	1981634
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-06 12:27:33-07	1981635
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 12:27:44-07	1981636
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 12:27:19-07	1981637
/	203.0.113.130	GET	200 OK	2016-07-06 12:27:02-07	1981638
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-06 12:27:18-07	1981639
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-06 12:27:26-07	1981640
/	198.51.100.7	GET	200 OK	2016-07-06 12:27:04-07	1981641
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-06 12:27:37-07	1981642
/	203.0.113.24	GET	200 OK	2016-07-06 12:27:05-07	1981643
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 12:27:53-07	1981644
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-06 12:27:53-07	1981645
/	192.0.2.163	GET	200 OK	2016-07-06 12:27:14-07	1981646
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-06 12:27:47-07	1981647
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-06 12:27:40-07	1981648
/article/bears-love-berriest	192.0.2.163	GET	404 NOT FOUND	2016-07-06 12:27:44-07	1981649
/	203.0.113.171	GET	200 OK	2016-07-06 12:27:22-07	1981650
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 12:28:04-07	1981651
/	192.0.2.75	GET	200 OK	2016-07-06 12:27:32-07	1981652
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 12:27:48-07	1981653
/	198.51.100.135	GET	200 OK	2016-07-06 12:27:41-07	1981654
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-06 12:28:26-07	1981655
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 12:28:27-07	1981656
/	192.0.2.59	GET	200 OK	2016-07-06 12:27:49-07	1981657
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 12:28:29-07	1981658
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 12:28:24-07	1981659
/	198.51.100.217	GET	200 OK	2016-07-06 12:27:52-07	1981660
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-06 12:28:38-07	1981661
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 12:28:52-07	1981662
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-06 12:28:45-07	1981663
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-06 12:28:07-07	1981664
/	203.0.113.117	GET	200 OK	2016-07-06 12:27:57-07	1981665
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 12:28:55-07	1981666
/	192.0.2.216	GET	200 OK	2016-07-06 12:28:03-07	1981667
/article/media-obsessed-with-bearsd	192.0.2.216	GET	404 NOT FOUND	2016-07-06 12:28:23-07	1981668
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-06 12:28:19-07	1981669
/	198.51.100.192	GET	200 OK	2016-07-06 12:28:04-07	1981670
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 12:28:37-07	1981671
/	192.0.2.179	GET	200 OK	2016-07-06 12:28:13-07	1981672
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-06 12:28:47-07	1981673
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 12:29:09-07	1981674
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-06 12:29:11-07	1981675
/	192.0.2.74	GET	200 OK	2016-07-06 12:28:20-07	1981676
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 12:28:53-07	1981677
/	203.0.113.162	GET	200 OK	2016-07-06 12:28:28-07	1981678
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-06 12:29:25-07	1981679
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-06 12:28:56-07	1981680
/	198.51.100.187	GET	200 OK	2016-07-06 12:28:33-07	1981681
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-06 12:28:50-07	1981682
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 12:28:52-07	1981683
/	192.0.2.233	GET	200 OK	2016-07-06 12:28:39-07	1981684
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-06 12:29:10-07	1981685
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-06 12:29:03-07	1981686
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-06 12:29:03-07	1981687
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-06 12:29:07-07	1981688
/	203.0.113.141	GET	200 OK	2016-07-06 12:28:49-07	1981689
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-06 12:29:25-07	1981690
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-06 12:29:35-07	1981691
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-06 12:29:05-07	1981692
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-06 12:29:30-07	1981693
/	198.51.100.197	GET	200 OK	2016-07-06 12:28:51-07	1981694
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 12:29:10-07	1981695
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 12:29:38-07	1981696
/	192.0.2.193	GET	200 OK	2016-07-06 12:28:55-07	1981697
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 12:29:26-07	1981698
/	203.0.113.89	GET	200 OK	2016-07-06 12:28:57-07	1981699
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-06 12:29:13-07	1981700
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 12:29:41-07	1981701
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 12:29:49-07	1981702
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 12:29:42-07	1981703
/	192.0.2.144	GET	200 OK	2016-07-06 12:28:59-07	1981704
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-06 12:29:56-07	1981705
/	198.51.100.246	GET	200 OK	2016-07-06 12:29:02-07	1981706
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-06 12:29:21-07	1981707
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-06 12:29:59-07	1981708
/	198.51.100.203	GET	200 OK	2016-07-06 12:29:08-07	1981709
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 12:29:34-07	1981710
/	198.51.100.52	GET	200 OK	2016-07-06 12:29:18-07	1981711
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-06 12:30:07-07	1981712
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-06 12:29:39-07	1981713
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-06 12:29:35-07	1981714
/	198.51.100.7	GET	200 OK	2016-07-06 12:29:28-07	1981715
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-06 12:30:19-07	1981716
/	198.51.100.63	GET	200 OK	2016-07-06 12:29:29-07	1981717
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 12:30:00-07	1981718
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-06 12:30:25-07	1981719
/	203.0.113.122	GET	200 OK	2016-07-06 12:29:38-07	1981720
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 12:30:34-07	1981721
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-06 12:30:27-07	1981722
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 12:30:09-07	1981723
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-06 12:30:07-07	1981724
/	192.0.2.82	GET	200 OK	2016-07-06 12:29:45-07	1981725
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 12:30:18-07	1981726
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-06 12:30:13-07	1981727
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 12:30:27-07	1981728
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-06 12:30:06-07	1981729
/	198.51.100.205	GET	200 OK	2016-07-06 12:29:54-07	1981730
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 12:30:40-07	1981731
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 12:30:26-07	1981732
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 12:30:11-07	1981733
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-06 12:30:14-07	1981734
/	203.0.113.240	GET	200 OK	2016-07-06 12:30:00-07	1981735
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-06 12:30:59-07	1981736
/	203.0.113.228	GET	200 OK	2016-07-06 12:30:06-07	1981737
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 12:31:01-07	1981738
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 12:30:53-07	1981739
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-06 12:30:53-07	1981740
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-06 12:30:48-07	1981741
/	203.0.113.189	GET	200 OK	2016-07-06 12:30:08-07	1981742
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-06 12:30:43-07	1981743
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 12:30:59-07	1981744
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-06 12:30:24-07	1981745
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-06 12:30:29-07	1981746
/	198.51.100.120	GET	200 OK	2016-07-06 12:30:15-07	1981747
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-06 12:30:57-07	1981748
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 12:31:10-07	1981749
/	192.0.2.217	GET	200 OK	2016-07-06 12:30:17-07	1981750
/article/candidate-is-jerka	192.0.2.217	GET	404 NOT FOUND	2016-07-06 12:30:42-07	1981751
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-06 12:30:47-07	1981752
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-06 12:30:39-07	1981753
/	198.51.100.228	GET	200 OK	2016-07-06 12:30:18-07	1981754
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 12:30:56-07	1981755
/	203.0.113.199	GET	200 OK	2016-07-06 12:30:25-07	1981756
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 12:30:42-07	1981757
/	198.51.100.252	GET	200 OK	2016-07-06 12:30:33-07	1981758
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-06 12:30:54-07	1981759
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 12:31:00-07	1981760
/article/candidate-is-jerkf	198.51.100.252	GET	404 NOT FOUND	2016-07-06 12:31:33-07	1981761
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 12:31:04-07	1981762
/	192.0.2.217	GET	200 OK	2016-07-06 12:30:41-07	1981763
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-06 12:31:10-07	1981764
/	198.51.100.21	GET	200 OK	2016-07-06 12:30:47-07	1981765
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 12:31:14-07	1981766
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 12:31:23-07	1981767
/	192.0.2.102	GET	200 OK	2016-07-06 12:30:56-07	1981768
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 12:31:25-07	1981769
/	192.0.2.46	GET	200 OK	2016-07-06 12:31:06-07	1981770
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-06 12:31:50-07	1981771
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-06 12:32:06-07	1981772
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-06 12:31:22-07	1981773
/	203.0.113.251	GET	200 OK	2016-07-06 12:31:13-07	1981774
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-06 12:32:13-07	1981775
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-06 12:31:33-07	1981776
/	198.51.100.106	GET	200 OK	2016-07-06 12:31:17-07	1981777
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-06 12:31:53-07	1981778
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-06 12:31:39-07	1981779
/	203.0.113.131	GET	200 OK	2016-07-06 12:31:27-07	1981780
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-06 12:31:43-07	1981781
/	203.0.113.193	GET	200 OK	2016-07-06 12:31:32-07	1981782
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-06 12:31:50-07	1981783
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 12:32:29-07	1981784
/	192.0.2.22	GET	200 OK	2016-07-06 12:31:40-07	1981785
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-06 12:32:30-07	1981786
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-06 12:32:09-07	1981787
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-06 12:32:20-07	1981788
/	198.51.100.11	GET	200 OK	2016-07-06 12:31:46-07	1981789
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-06 12:32:22-07	1981790
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-06 12:32:14-07	1981791
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-06 12:32:16-07	1981792
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 12:32:43-07	1981793
/	192.0.2.44	GET	200 OK	2016-07-06 12:31:52-07	1981794
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 12:32:25-07	1981795
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-06 12:32:52-07	1981796
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-06 12:32:08-07	1981797
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 12:32:46-07	1981798
/	198.51.100.120	GET	200 OK	2016-07-06 12:31:54-07	1981799
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 12:32:10-07	1981800
/	203.0.113.98	GET	200 OK	2016-07-06 12:31:56-07	1981801
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 12:32:41-07	1981802
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-06 12:32:12-07	1981803
/	198.51.100.134	GET	200 OK	2016-07-06 12:32:01-07	1981804
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-06 12:32:43-07	1981805
/	192.0.2.56	GET	200 OK	2016-07-06 12:32:02-07	1981806
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 12:32:28-07	1981807
/	198.51.100.222	GET	200 OK	2016-07-06 12:32:04-07	1981808
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-06 12:32:33-07	1981809
/	192.0.2.55	GET	200 OK	2016-07-06 12:32:12-07	1981810
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-06 12:33:02-07	1981811
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-06 12:33:04-07	1981812
/	192.0.2.163	GET	200 OK	2016-07-06 12:32:16-07	1981813
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-06 12:32:43-07	1981814
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-06 12:32:38-07	1981815
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 12:32:42-07	1981816
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-06 12:33:05-07	1981817
/	192.0.2.66	GET	200 OK	2016-07-06 12:32:17-07	1981818
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-06 12:32:37-07	1981819
/	203.0.113.44	GET	200 OK	2016-07-06 12:32:21-07	1981820
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-06 12:33:02-07	1981821
/	203.0.113.232	GET	200 OK	2016-07-06 12:32:25-07	1981822
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-06 12:33:11-07	1981823
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-06 12:33:06-07	1981824
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-06 12:33:14-07	1981825
/	203.0.113.47	GET	200 OK	2016-07-06 12:32:34-07	1981826
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-06 12:33:13-07	1981827
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-06 12:33:05-07	1981828
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-06 12:33:12-07	1981829
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 12:33:05-07	1981830
/	192.0.2.165	GET	200 OK	2016-07-06 12:32:41-07	1981831
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-06 12:33:35-07	1981832
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 12:33:35-07	1981833
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-06 12:33:25-07	1981834
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 12:33:25-07	1981835
/	198.51.100.239	GET	200 OK	2016-07-06 12:32:45-07	1981836
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-06 12:33:20-07	1981837
/	198.51.100.28	GET	200 OK	2016-07-06 12:32:50-07	1981838
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-06 12:33:05-07	1981839
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-06 12:33:06-07	1981840
/	192.0.2.92	GET	200 OK	2016-07-06 12:32:56-07	1981841
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 12:33:18-07	1981842
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-06 12:33:12-07	1981843
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-06 12:33:42-07	1981844
/	192.0.2.169	GET	200 OK	2016-07-06 12:33:00-07	1981845
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-06 12:33:15-07	1981846
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-06 12:33:56-07	1981847
/	192.0.2.16	GET	200 OK	2016-07-06 12:33:02-07	1981848
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-06 12:33:20-07	1981849
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-06 12:33:36-07	1981850
/	192.0.2.35	GET	200 OK	2016-07-06 12:33:03-07	1981851
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-06 12:34:00-07	1981852
/article/bears-love-berriesm	192.0.2.35	GET	404 NOT FOUND	2016-07-06 12:33:23-07	1981853
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-06 12:34:01-07	1981854
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 12:33:19-07	1981855
/	198.51.100.8	GET	200 OK	2016-07-06 12:33:04-07	1981856
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-06 12:33:26-07	1981857
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-06 12:33:50-07	1981858
/	198.51.100.137	GET	200 OK	2016-07-06 12:33:09-07	1981859
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 12:33:36-07	1981860
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 12:33:31-07	1981861
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-06 12:33:25-07	1981862
/	198.51.100.116	GET	200 OK	2016-07-06 12:33:17-07	1981863
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-06 12:33:55-07	1981864
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-06 12:33:50-07	1981865
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 12:33:47-07	1981866
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-06 12:33:36-07	1981867
/	198.51.100.32	GET	200 OK	2016-07-06 12:33:19-07	1981868
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 12:33:40-07	1981869
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 12:34:01-07	1981870
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-06 12:34:04-07	1981871
/	203.0.113.153	GET	200 OK	2016-07-06 12:33:28-07	1981872
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-06 12:34:04-07	1981873
/	198.51.100.152	GET	200 OK	2016-07-06 12:33:29-07	1981874
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 12:34:08-07	1981875
/	198.51.100.198	GET	200 OK	2016-07-06 12:33:31-07	1981876
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 12:33:59-07	1981877
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-06 12:33:55-07	1981878
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-06 12:34:19-07	1981879
/	198.51.100.95	GET	200 OK	2016-07-06 12:33:33-07	1981880
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-06 12:34:14-07	1981881
/	198.51.100.161	GET	200 OK	2016-07-06 12:33:43-07	1981882
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 12:34:31-07	1981883
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-06 12:34:31-07	1981884
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-06 12:34:41-07	1981885
/	203.0.113.1	GET	200 OK	2016-07-06 12:33:48-07	1981886
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-06 12:34:22-07	1981887
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-06 12:34:13-07	1981888
/	198.51.100.21	GET	200 OK	2016-07-06 12:33:53-07	1981889
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-06 12:34:15-07	1981890
/	198.51.100.233	GET	200 OK	2016-07-06 12:34:03-07	1981891
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-06 12:34:53-07	1981892
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-06 12:34:55-07	1981893
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 12:34:19-07	1981894
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-06 12:34:22-07	1981895
/	198.51.100.37	GET	200 OK	2016-07-06 12:34:10-07	1981896
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 12:34:44-07	1981897
/	192.0.2.10	GET	200 OK	2016-07-06 12:34:13-07	1981898
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-06 12:34:52-07	1981899
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 12:34:39-07	1981900
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-06 12:34:32-07	1981901
/	192.0.2.146	GET	200 OK	2016-07-06 12:34:23-07	1981902
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 12:34:40-07	1981903
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 12:35:07-07	1981904
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 12:35:22-07	1981905
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-06 12:35:12-07	1981906
/	192.0.2.5	GET	200 OK	2016-07-06 12:34:24-07	1981907
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-06 12:35:21-07	1981908
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-06 12:35:23-07	1981909
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-06 12:34:56-07	1981910
/	192.0.2.127	GET	200 OK	2016-07-06 12:34:26-07	1981911
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 12:35:00-07	1981912
/	192.0.2.230	GET	200 OK	2016-07-06 12:34:34-07	1981913
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-06 12:34:50-07	1981914
/	198.51.100.231	GET	200 OK	2016-07-06 12:34:42-07	1981915
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 12:35:29-07	1981916
/	198.51.100.213	GET	200 OK	2016-07-06 12:34:47-07	1981917
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 12:35:29-07	1981918
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 12:35:26-07	1981919
/	192.0.2.240	GET	200 OK	2016-07-06 12:34:50-07	1981920
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-06 12:35:25-07	1981921
/	198.51.100.139	GET	200 OK	2016-07-06 12:34:51-07	1981922
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-06 12:35:39-07	1981923
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-06 12:35:18-07	1981924
/	198.51.100.42	GET	200 OK	2016-07-06 12:34:55-07	1981925
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-06 12:35:15-07	1981926
/	192.0.2.6	GET	200 OK	2016-07-06 12:34:57-07	1981927
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-06 12:35:24-07	1981928
/	198.51.100.67	GET	200 OK	2016-07-06 12:35:03-07	1981929
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-06 12:35:21-07	1981930
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-06 12:35:51-07	1981931
/	198.51.100.248	GET	200 OK	2016-07-06 12:35:06-07	1981932
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 12:35:43-07	1981933
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-06 12:35:25-07	1981934
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 12:35:23-07	1981935
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-06 12:35:52-07	1981936
/	198.51.100.80	GET	200 OK	2016-07-06 12:35:15-07	1981937
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-06 12:35:41-07	1981938
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-06 12:35:57-07	1981939
/	203.0.113.122	GET	200 OK	2016-07-06 12:35:20-07	1981940
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-06 12:36:05-07	1981941
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-06 12:35:47-07	1981942
/	198.51.100.88	GET	200 OK	2016-07-06 12:35:23-07	1981943
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-06 12:35:55-07	1981944
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 12:35:51-07	1981945
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 12:36:22-07	1981946
/	198.51.100.96	GET	200 OK	2016-07-06 12:35:31-07	1981947
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-06 12:36:31-07	1981948
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-06 12:35:57-07	1981949
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-06 12:35:58-07	1981950
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-06 12:36:19-07	1981951
/	198.51.100.128	GET	200 OK	2016-07-06 12:35:32-07	1981952
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 12:36:12-07	1981953
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-06 12:35:54-07	1981954
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-06 12:36:23-07	1981955
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 12:35:59-07	1981956
/	192.0.2.193	GET	200 OK	2016-07-06 12:35:33-07	1981957
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 12:36:24-07	1981958
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 12:36:25-07	1981959
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 12:36:02-07	1981960
/	192.0.2.48	GET	200 OK	2016-07-06 12:35:36-07	1981961
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-06 12:36:02-07	1981962
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-06 12:36:02-07	1981963
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-06 12:36:17-07	1981964
/	198.51.100.67	GET	200 OK	2016-07-06 12:35:45-07	1981965
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-06 12:36:21-07	1981966
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-06 12:36:17-07	1981967
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 12:36:03-07	1981968
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 12:36:13-07	1981969
/	198.51.100.10	GET	200 OK	2016-07-06 12:35:52-07	1981970
/article/goats-eat-googlesm	198.51.100.10	GET	404 NOT FOUND	2016-07-06 12:36:28-07	1981971
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 12:36:17-07	1981972
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-06 12:36:42-07	1981973
/	203.0.113.207	GET	200 OK	2016-07-06 12:35:54-07	1981974
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 12:36:26-07	1981975
/	198.51.100.84	GET	200 OK	2016-07-06 12:35:56-07	1981976
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-06 12:36:33-07	1981977
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 12:36:40-07	1981978
/	203.0.113.165	GET	200 OK	2016-07-06 12:36:02-07	1981979
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-06 12:36:41-07	1981980
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-06 12:36:53-07	1981981
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-06 12:36:39-07	1981982
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 12:36:50-07	1981983
/	192.0.2.139	GET	200 OK	2016-07-06 12:36:04-07	1981984
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-06 12:36:39-07	1981985
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-06 12:36:35-07	1981986
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-06 12:36:28-07	1981987
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-06 12:36:40-07	1981988
/	203.0.113.177	GET	200 OK	2016-07-06 12:36:14-07	1981989
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-06 12:36:46-07	1981990
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-06 12:36:30-07	1981991
/	203.0.113.171	GET	200 OK	2016-07-06 12:36:24-07	1981992
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 12:36:40-07	1981993
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 12:36:48-07	1981994
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-06 12:37:17-07	1981995
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 12:37:15-07	1981996
/	192.0.2.138	GET	200 OK	2016-07-06 12:36:26-07	1981997
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-06 12:37:14-07	1981998
/	198.51.100.70	GET	200 OK	2016-07-06 12:36:33-07	1981999
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-06 12:36:54-07	1982000
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-06 12:36:57-07	1982001
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-06 12:37:21-07	1982002
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-06 12:37:24-07	1982003
/	192.0.2.23	GET	200 OK	2016-07-06 12:36:35-07	1982004
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-06 12:36:54-07	1982005
/	192.0.2.142	GET	200 OK	2016-07-06 12:36:45-07	1982006
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 12:37:33-07	1982007
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 12:37:36-07	1982008
/	192.0.2.231	GET	200 OK	2016-07-06 12:36:54-07	1982009
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 12:37:33-07	1982010
/	203.0.113.62	GET	200 OK	2016-07-06 12:36:57-07	1982011
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-06 12:37:16-07	1982012
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-06 12:37:28-07	1982013
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-06 12:37:22-07	1982014
/	198.51.100.62	GET	200 OK	2016-07-06 12:37:00-07	1982015
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-06 12:37:31-07	1982016
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-06 12:37:26-07	1982017
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-06 12:37:52-07	1982018
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-06 12:37:39-07	1982019
/	198.51.100.71	GET	200 OK	2016-07-06 12:37:10-07	1982020
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-06 12:37:54-07	1982021
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-06 12:37:32-07	1982022
/	203.0.113.11	GET	200 OK	2016-07-06 12:37:17-07	1982023
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-06 12:37:32-07	1982024
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-06 12:37:32-07	1982025
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 12:38:02-07	1982026
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-06 12:38:00-07	1982027
/	198.51.100.193	GET	200 OK	2016-07-06 12:37:23-07	1982028
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-06 12:37:51-07	1982029
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-06 12:38:22-07	1982030
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-06 12:37:47-07	1982031
/	203.0.113.149	GET	200 OK	2016-07-06 12:37:24-07	1982032
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-06 12:37:58-07	1982033
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-06 12:38:08-07	1982034
/	198.51.100.86	GET	200 OK	2016-07-06 12:37:26-07	1982035
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 12:37:49-07	1982036
/	198.51.100.100	GET	200 OK	2016-07-06 12:37:27-07	1982037
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-06 12:37:42-07	1982038
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-06 12:37:48-07	1982039
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-06 12:37:43-07	1982040
/	192.0.2.77	GET	200 OK	2016-07-06 12:37:30-07	1982041
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-06 12:37:46-07	1982042
/	203.0.113.206	GET	200 OK	2016-07-06 12:37:33-07	1982043
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-06 12:38:25-07	1982044
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 12:37:49-07	1982045
/	203.0.113.32	GET	200 OK	2016-07-06 12:37:38-07	1982046
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 12:38:06-07	1982047
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 12:37:56-07	1982048
/	203.0.113.234	GET	200 OK	2016-07-06 12:37:39-07	1982049
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-06 12:38:35-07	1982050
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-06 12:38:29-07	1982051
/	203.0.113.72	GET	200 OK	2016-07-06 12:37:45-07	1982052
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 12:38:38-07	1982053
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-06 12:38:16-07	1982054
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 12:38:26-07	1982055
/	203.0.113.251	GET	200 OK	2016-07-06 12:37:55-07	1982056
/article/candidate-is-jerkc	203.0.113.251	GET	404 NOT FOUND	2016-07-06 12:38:25-07	1982057
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 12:38:46-07	1982058
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-06 12:38:52-07	1982059
/	192.0.2.14	GET	200 OK	2016-07-06 12:38:01-07	1982060
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-06 12:38:31-07	1982061
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 12:38:42-07	1982062
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 12:38:17-07	1982063
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-06 12:38:46-07	1982064
/	198.51.100.206	GET	200 OK	2016-07-06 12:38:09-07	1982065
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-06 12:38:38-07	1982066
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-06 12:38:46-07	1982067
/	192.0.2.228	GET	200 OK	2016-07-06 12:38:12-07	1982068
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 12:39:05-07	1982069
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-06 12:38:48-07	1982070
/	203.0.113.149	GET	200 OK	2016-07-06 12:38:14-07	1982071
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-06 12:39:04-07	1982072
/	192.0.2.51	GET	200 OK	2016-07-06 12:38:17-07	1982073
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-06 12:38:44-07	1982074
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-06 12:38:46-07	1982075
/	192.0.2.253	GET	200 OK	2016-07-06 12:38:22-07	1982076
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-06 12:38:38-07	1982077
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 12:38:56-07	1982078
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 12:39:12-07	1982079
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-06 12:39:14-07	1982080
/	198.51.100.55	GET	200 OK	2016-07-06 12:38:28-07	1982081
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-06 12:38:53-07	1982082
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 12:39:00-07	1982083
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-06 12:38:58-07	1982084
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-06 12:39:06-07	1982085
/	203.0.113.94	GET	200 OK	2016-07-06 12:38:38-07	1982086
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-06 12:39:38-07	1982087
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-06 12:39:21-07	1982088
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-06 12:39:38-07	1982089
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-06 12:39:15-07	1982090
/	198.51.100.242	GET	200 OK	2016-07-06 12:38:47-07	1982091
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-06 12:39:21-07	1982092
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-06 12:39:43-07	1982093
/	192.0.2.112	GET	200 OK	2016-07-06 12:38:53-07	1982094
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 12:39:11-07	1982095
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 12:39:51-07	1982096
/	203.0.113.208	GET	200 OK	2016-07-06 12:39:00-07	1982097
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-06 12:39:47-07	1982098
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 12:39:52-07	1982099
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 12:39:48-07	1982100
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 12:39:17-07	1982101
/	203.0.113.225	GET	200 OK	2016-07-06 12:39:06-07	1982102
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-06 12:39:31-07	1982103
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 12:39:53-07	1982104
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-06 12:39:53-07	1982105
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 12:39:32-07	1982106
/	198.51.100.93	GET	200 OK	2016-07-06 12:39:15-07	1982107
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 12:39:32-07	1982108
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-06 12:39:43-07	1982109
/	198.51.100.219	GET	200 OK	2016-07-06 12:39:22-07	1982110
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 12:39:40-07	1982111
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 12:40:16-07	1982112
/	192.0.2.79	GET	200 OK	2016-07-06 12:39:30-07	1982113
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-06 12:40:17-07	1982114
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 12:39:46-07	1982115
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-06 12:40:08-07	1982116
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-06 12:39:45-07	1982117
/	203.0.113.47	GET	200 OK	2016-07-06 12:39:38-07	1982118
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 12:40:11-07	1982119
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-06 12:40:32-07	1982120
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-06 12:40:22-07	1982121
/	203.0.113.85	GET	200 OK	2016-07-06 12:39:39-07	1982122
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-06 12:40:02-07	1982123
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-06 12:40:16-07	1982124
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-06 12:40:05-07	1982125
/	198.51.100.140	GET	200 OK	2016-07-06 12:39:41-07	1982126
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 12:39:59-07	1982127
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-06 12:40:21-07	1982128
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-06 12:39:58-07	1982129
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-06 12:40:33-07	1982130
/	203.0.113.126	GET	200 OK	2016-07-06 12:39:46-07	1982131
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-06 12:40:14-07	1982132
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 12:40:40-07	1982133
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 12:40:09-07	1982134
/	203.0.113.77	GET	200 OK	2016-07-06 12:39:50-07	1982135
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 12:40:44-07	1982136
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-06 12:40:06-07	1982137
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-06 12:40:31-07	1982138
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-06 12:40:47-07	1982139
/	192.0.2.191	GET	200 OK	2016-07-06 12:39:55-07	1982140
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-06 12:40:10-07	1982141
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-06 12:40:53-07	1982142
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-06 12:40:47-07	1982143
/	192.0.2.222	GET	200 OK	2016-07-06 12:40:04-07	1982144
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 12:40:25-07	1982145
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-06 12:40:31-07	1982146
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 12:40:23-07	1982147
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 12:40:56-07	1982148
/	198.51.100.100	GET	200 OK	2016-07-06 12:40:10-07	1982149
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 12:40:26-07	1982150
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-06 12:41:01-07	1982151
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-06 12:40:38-07	1982152
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-06 12:40:42-07	1982153
/	198.51.100.217	GET	200 OK	2016-07-06 12:40:13-07	1982154
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-06 12:40:46-07	1982155
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 12:40:59-07	1982156
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-06 12:40:31-07	1982157
/	203.0.113.140	GET	200 OK	2016-07-06 12:40:21-07	1982158
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-06 12:41:19-07	1982159
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-06 12:41:17-07	1982160
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-06 12:41:21-07	1982161
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-06 12:40:49-07	1982162
/	198.51.100.22	GET	200 OK	2016-07-06 12:40:28-07	1982163
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 12:40:50-07	1982164
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-06 12:40:59-07	1982165
/	203.0.113.231	GET	200 OK	2016-07-06 12:40:29-07	1982166
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 12:40:54-07	1982167
/	203.0.113.205	GET	200 OK	2016-07-06 12:40:34-07	1982168
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-06 12:40:58-07	1982169
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-06 12:41:10-07	1982170
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-06 12:40:55-07	1982171
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-06 12:41:14-07	1982172
/	192.0.2.223	GET	200 OK	2016-07-06 12:40:41-07	1982173
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-06 12:41:06-07	1982174
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-06 12:41:22-07	1982175
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-06 12:41:35-07	1982176
/	203.0.113.200	GET	200 OK	2016-07-06 12:40:43-07	1982177
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-06 12:41:04-07	1982178
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-06 12:41:21-07	1982179
/	192.0.2.232	GET	200 OK	2016-07-06 12:40:50-07	1982180
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 12:41:11-07	1982181
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 12:41:27-07	1982182
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 12:41:39-07	1982183
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-06 12:41:41-07	1982184
/	192.0.2.18	GET	200 OK	2016-07-06 12:40:51-07	1982185
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-06 12:41:35-07	1982186
/	192.0.2.134	GET	200 OK	2016-07-06 12:40:56-07	1982187
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-06 12:41:56-07	1982188
/	192.0.2.165	GET	200 OK	2016-07-06 12:41:04-07	1982189
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-06 12:41:30-07	1982190
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 12:41:48-07	1982191
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 12:41:29-07	1982192
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-06 12:41:33-07	1982193
/	198.51.100.4	GET	200 OK	2016-07-06 12:41:07-07	1982194
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-06 12:42:01-07	1982195
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-06 12:41:51-07	1982196
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-06 12:41:35-07	1982197
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-06 12:41:22-07	1982198
/	192.0.2.173	GET	200 OK	2016-07-06 12:41:13-07	1982199
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 12:42:13-07	1982200
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 12:42:01-07	1982201
/	192.0.2.116	GET	200 OK	2016-07-06 12:41:17-07	1982202
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-06 12:42:04-07	1982203
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-06 12:42:06-07	1982204
/	198.51.100.28	GET	200 OK	2016-07-06 12:41:23-07	1982205
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-06 12:42:17-07	1982206
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-06 12:41:39-07	1982207
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-06 12:41:46-07	1982208
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-06 12:41:44-07	1982209
/	192.0.2.73	GET	200 OK	2016-07-06 12:41:26-07	1982210
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-06 12:42:10-07	1982211
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 12:42:06-07	1982212
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 12:41:48-07	1982213
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-06 12:42:26-07	1982214
/	192.0.2.222	GET	200 OK	2016-07-06 12:41:30-07	1982215
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 12:42:04-07	1982216
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 12:41:49-07	1982217
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 12:42:19-07	1982218
/	192.0.2.178	GET	200 OK	2016-07-06 12:41:34-07	1982219
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-06 12:41:52-07	1982220
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 12:41:58-07	1982221
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-06 12:42:23-07	1982222
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-06 12:41:49-07	1982223
/	198.51.100.67	GET	200 OK	2016-07-06 12:41:36-07	1982224
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-06 12:42:20-07	1982225
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-06 12:42:00-07	1982226
/	198.51.100.39	GET	200 OK	2016-07-06 12:41:42-07	1982227
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 12:42:17-07	1982228
/	203.0.113.158	GET	200 OK	2016-07-06 12:41:51-07	1982229
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-06 12:42:46-07	1982230
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-06 12:42:46-07	1982231
/	192.0.2.48	GET	200 OK	2016-07-06 12:41:52-07	1982232
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-06 12:42:42-07	1982233
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 12:42:34-07	1982234
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-06 12:42:31-07	1982235
/	203.0.113.106	GET	200 OK	2016-07-06 12:41:55-07	1982236
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-06 12:42:47-07	1982237
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-06 12:42:49-07	1982238
/article/candidate-is-jerkp	203.0.113.106	GET	404 NOT FOUND	2016-07-06 12:42:27-07	1982239
/	203.0.113.59	GET	200 OK	2016-07-06 12:42:02-07	1982240
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-06 12:42:23-07	1982241
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-06 12:42:25-07	1982242
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 12:42:22-07	1982243
/	203.0.113.181	GET	200 OK	2016-07-06 12:42:12-07	1982244
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 12:42:36-07	1982245
/	203.0.113.183	GET	200 OK	2016-07-06 12:42:15-07	1982246
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 12:43:15-07	1982247
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-06 12:42:39-07	1982248
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-06 12:43:00-07	1982249
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-06 12:42:39-07	1982250
/	203.0.113.58	GET	200 OK	2016-07-06 12:42:17-07	1982251
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 12:42:44-07	1982252
/	203.0.113.96	GET	200 OK	2016-07-06 12:42:18-07	1982253
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-06 12:42:40-07	1982254
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-06 12:42:54-07	1982255
/	203.0.113.52	GET	200 OK	2016-07-06 12:42:19-07	1982256
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 12:42:57-07	1982257
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 12:43:07-07	1982258
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 12:42:55-07	1982259
/	192.0.2.253	GET	200 OK	2016-07-06 12:42:21-07	1982260
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 12:42:40-07	1982261
/	192.0.2.189	GET	200 OK	2016-07-06 12:42:27-07	1982262
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 12:43:21-07	1982263
/	198.51.100.15	GET	200 OK	2016-07-06 12:42:30-07	1982264
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-06 12:42:56-07	1982265
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-06 12:43:29-07	1982266
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-06 12:43:09-07	1982267
/	192.0.2.3	GET	200 OK	2016-07-06 12:42:33-07	1982268
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-06 12:43:03-07	1982269
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-06 12:43:30-07	1982270
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-06 12:43:02-07	1982271
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 12:42:50-07	1982272
/	203.0.113.78	GET	200 OK	2016-07-06 12:42:36-07	1982273
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-06 12:43:05-07	1982274
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-06 12:43:26-07	1982275
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-06 12:43:33-07	1982276
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-06 12:43:33-07	1982277
/	198.51.100.144	GET	200 OK	2016-07-06 12:42:45-07	1982278
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 12:43:18-07	1982279
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 12:43:15-07	1982280
/	192.0.2.121	GET	200 OK	2016-07-06 12:42:49-07	1982281
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-06 12:43:33-07	1982282
/	198.51.100.79	GET	200 OK	2016-07-06 12:42:53-07	1982283
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-06 12:43:28-07	1982284
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 12:43:19-07	1982285
/	198.51.100.213	GET	200 OK	2016-07-06 12:43:01-07	1982286
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 12:43:30-07	1982287
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 12:44:00-07	1982288
/	203.0.113.161	GET	200 OK	2016-07-06 12:43:09-07	1982289
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-06 12:43:27-07	1982290
/	198.51.100.2	GET	200 OK	2016-07-06 12:43:11-07	1982291
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 12:44:05-07	1982292
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 12:43:35-07	1982293
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-06 12:43:57-07	1982294
/	192.0.2.39	GET	200 OK	2016-07-06 12:43:21-07	1982295
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 12:44:04-07	1982296
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 12:44:20-07	1982297
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 12:44:11-07	1982298
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 12:43:44-07	1982299
/	192.0.2.168	GET	200 OK	2016-07-06 12:43:22-07	1982300
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-06 12:44:13-07	1982301
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-06 12:44:07-07	1982302
/	192.0.2.178	GET	200 OK	2016-07-06 12:43:25-07	1982303
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 12:43:47-07	1982304
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-06 12:43:42-07	1982305
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-06 12:44:08-07	1982306
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 12:43:40-07	1982307
/	192.0.2.209	GET	200 OK	2016-07-06 12:43:26-07	1982308
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-06 12:43:45-07	1982309
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-06 12:44:02-07	1982310
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-06 12:44:03-07	1982311
/	198.51.100.115	GET	200 OK	2016-07-06 12:43:27-07	1982312
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 12:44:19-07	1982313
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 12:44:20-07	1982314
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 12:44:10-07	1982315
/	203.0.113.33	GET	200 OK	2016-07-06 12:43:37-07	1982316
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-06 12:43:57-07	1982317
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 12:44:29-07	1982318
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-06 12:44:09-07	1982319
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-06 12:44:34-07	1982320
/	198.51.100.241	GET	200 OK	2016-07-06 12:43:45-07	1982321
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 12:44:08-07	1982322
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-06 12:44:24-07	1982323
/	192.0.2.245	GET	200 OK	2016-07-06 12:43:55-07	1982324
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-06 12:44:40-07	1982325
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 12:44:23-07	1982326
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-06 12:44:36-07	1982327
/	198.51.100.147	GET	200 OK	2016-07-06 12:43:58-07	1982328
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-06 12:44:48-07	1982329
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-06 12:44:26-07	1982330
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-06 12:44:44-07	1982331
/	203.0.113.62	GET	200 OK	2016-07-06 12:44:08-07	1982332
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-06 12:44:40-07	1982333
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-06 12:44:49-07	1982334
/	192.0.2.49	GET	200 OK	2016-07-06 12:44:13-07	1982335
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-06 12:44:52-07	1982336
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-06 12:44:38-07	1982337
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-06 12:44:29-07	1982338
/	192.0.2.190	GET	200 OK	2016-07-06 12:44:22-07	1982339
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-06 12:44:52-07	1982340
/	192.0.2.138	GET	200 OK	2016-07-06 12:44:29-07	1982341
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-06 12:44:59-07	1982342
/	198.51.100.67	GET	200 OK	2016-07-06 12:44:36-07	1982343
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 12:45:05-07	1982344
/	192.0.2.108	GET	200 OK	2016-07-06 12:44:41-07	1982345
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 12:45:33-07	1982346
/	198.51.100.186	GET	200 OK	2016-07-06 12:44:42-07	1982347
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-06 12:45:01-07	1982348
/	203.0.113.144	GET	200 OK	2016-07-06 12:44:52-07	1982349
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-06 12:45:39-07	1982350
/	198.51.100.159	GET	200 OK	2016-07-06 12:45:01-07	1982351
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-06 12:45:28-07	1982352
/	192.0.2.70	GET	200 OK	2016-07-06 12:45:06-07	1982353
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 12:45:40-07	1982354
/	203.0.113.80	GET	200 OK	2016-07-06 12:45:07-07	1982355
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-06 12:45:54-07	1982356
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-06 12:45:55-07	1982357
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-06 12:45:54-07	1982358
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-06 12:45:57-07	1982359
/	203.0.113.245	GET	200 OK	2016-07-06 12:45:14-07	1982360
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-06 12:46:08-07	1982361
/	198.51.100.10	GET	200 OK	2016-07-06 16:35:35-07	1991109
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-06 12:46:10-07	1982362
/	198.51.100.117	GET	200 OK	2016-07-06 12:45:21-07	1982363
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 12:46:08-07	1982364
/	203.0.113.251	GET	200 OK	2016-07-06 12:45:26-07	1982365
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-06 12:46:19-07	1982366
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 12:45:47-07	1982367
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-06 12:46:16-07	1982368
/	203.0.113.199	GET	200 OK	2016-07-06 12:45:30-07	1982369
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 12:45:51-07	1982370
/	198.51.100.136	GET	200 OK	2016-07-06 12:45:39-07	1982371
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-06 12:46:06-07	1982372
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-06 12:45:55-07	1982373
/article/bad-things-goneb	198.51.100.136	GET	404 NOT FOUND	2016-07-06 12:46:36-07	1982374
/	192.0.2.78	GET	200 OK	2016-07-06 12:45:42-07	1982375
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-06 12:46:28-07	1982376
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-06 12:46:31-07	1982377
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-06 12:46:05-07	1982378
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-06 12:46:24-07	1982379
/	203.0.113.22	GET	200 OK	2016-07-06 12:45:45-07	1982380
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-06 12:46:40-07	1982381
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-06 12:46:32-07	1982382
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-06 12:46:41-07	1982383
/	192.0.2.13	GET	200 OK	2016-07-06 12:45:47-07	1982384
/article/balloon-goons-doomedj	192.0.2.13	GET	404 NOT FOUND	2016-07-06 12:46:20-07	1982385
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 12:46:47-07	1982386
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 12:46:06-07	1982387
/	192.0.2.179	GET	200 OK	2016-07-06 12:45:48-07	1982388
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 12:46:26-07	1982389
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-06 12:46:29-07	1982390
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-06 12:46:13-07	1982391
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-06 12:46:25-07	1982392
/	198.51.100.49	GET	200 OK	2016-07-06 12:45:52-07	1982393
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 12:46:31-07	1982394
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-06 12:46:18-07	1982395
/	198.51.100.91	GET	200 OK	2016-07-06 12:45:56-07	1982396
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 12:46:29-07	1982397
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-06 12:46:24-07	1982398
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-06 12:46:16-07	1982399
/	203.0.113.193	GET	200 OK	2016-07-06 12:45:57-07	1982400
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 12:46:23-07	1982401
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-06 12:46:14-07	1982402
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-06 12:46:44-07	1982403
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-06 12:46:44-07	1982404
/	198.51.100.225	GET	200 OK	2016-07-06 12:46:04-07	1982405
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-06 12:46:37-07	1982406
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-06 12:46:50-07	1982407
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-06 12:46:20-07	1982408
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-06 12:46:26-07	1982409
/	198.51.100.211	GET	200 OK	2016-07-06 12:46:05-07	1982410
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-06 12:46:23-07	1982411
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-06 12:46:55-07	1982412
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-06 12:46:48-07	1982413
/	192.0.2.99	GET	200 OK	2016-07-06 12:46:09-07	1982414
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-06 12:46:50-07	1982415
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 12:46:45-07	1982416
/	198.51.100.11	GET	200 OK	2016-07-06 12:46:14-07	1982417
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 12:46:47-07	1982418
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-06 12:46:38-07	1982419
/	192.0.2.198	GET	200 OK	2016-07-06 12:46:20-07	1982420
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-06 12:46:56-07	1982421
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-06 12:47:09-07	1982422
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-06 12:46:38-07	1982423
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-06 12:46:51-07	1982424
/	192.0.2.184	GET	200 OK	2016-07-06 12:46:29-07	1982425
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-06 12:47:17-07	1982426
/	192.0.2.233	GET	200 OK	2016-07-06 12:46:39-07	1982427
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-06 12:47:18-07	1982428
/	192.0.2.67	GET	200 OK	2016-07-06 12:46:48-07	1982429
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 12:47:29-07	1982430
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 12:47:18-07	1982431
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-06 12:47:42-07	1982432
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 12:47:40-07	1982433
/	198.51.100.33	GET	200 OK	2016-07-06 12:46:53-07	1982434
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-06 12:47:30-07	1982435
/	198.51.100.53	GET	200 OK	2016-07-06 12:46:56-07	1982436
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-06 12:47:15-07	1982437
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-06 12:47:47-07	1982438
/	198.51.100.34	GET	200 OK	2016-07-06 12:46:58-07	1982439
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-06 12:47:31-07	1982440
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-06 12:47:38-07	1982441
/	192.0.2.239	GET	200 OK	2016-07-06 12:47:06-07	1982442
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 12:47:41-07	1982443
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-06 12:47:47-07	1982444
/article/bears-love-berriesy	192.0.2.239	GET	404 NOT FOUND	2016-07-06 12:47:58-07	1982445
/	198.51.100.150	GET	200 OK	2016-07-06 12:47:12-07	1982446
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-06 12:48:12-07	1982447
/	203.0.113.159	GET	200 OK	2016-07-06 12:47:22-07	1982448
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-06 12:48:03-07	1982449
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-06 12:48:03-07	1982450
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-06 12:47:53-07	1982451
/	203.0.113.171	GET	200 OK	2016-07-06 12:47:30-07	1982452
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-06 12:48:09-07	1982453
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-06 12:48:22-07	1982454
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 12:47:57-07	1982455
/	203.0.113.96	GET	200 OK	2016-07-06 16:38:31-07	1991205
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-06 12:47:58-07	1982456
/	203.0.113.121	GET	200 OK	2016-07-06 12:47:40-07	1982457
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 12:48:18-07	1982458
/	192.0.2.76	GET	200 OK	2016-07-06 12:47:43-07	1982459
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 12:48:06-07	1982460
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 12:48:18-07	1982461
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-06 12:48:36-07	1982462
/	198.51.100.103	GET	200 OK	2016-07-06 12:47:53-07	1982463
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-06 12:48:37-07	1982464
/	203.0.113.52	GET	200 OK	2016-07-06 12:48:03-07	1982465
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-06 12:48:29-07	1982466
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-06 12:48:29-07	1982467
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 12:48:48-07	1982468
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 12:49:02-07	1982469
/	192.0.2.48	GET	200 OK	2016-07-06 12:48:04-07	1982470
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-06 12:48:45-07	1982471
/	192.0.2.137	GET	200 OK	2016-07-06 12:48:05-07	1982472
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-06 12:48:41-07	1982473
/	203.0.113.185	GET	200 OK	2016-07-06 12:48:09-07	1982474
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-06 12:48:33-07	1982475
/	192.0.2.212	GET	200 OK	2016-07-06 12:48:14-07	1982476
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-06 12:48:53-07	1982477
/	203.0.113.111	GET	200 OK	2016-07-06 12:48:21-07	1982478
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-06 12:48:58-07	1982479
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-06 12:49:13-07	1982480
/	198.51.100.223	GET	200 OK	2016-07-06 12:48:29-07	1982481
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-06 12:48:45-07	1982482
/article/media-obsessed-with-bearsh	198.51.100.223	GET	404 NOT FOUND	2016-07-06 12:49:01-07	1982483
/	203.0.113.118	GET	200 OK	2016-07-06 12:48:35-07	1982484
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-06 12:49:32-07	1982485
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-06 12:49:16-07	1982486
/	198.51.100.110	GET	200 OK	2016-07-06 12:48:42-07	1982487
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-06 12:48:57-07	1982488
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-06 12:49:33-07	1982489
/	198.51.100.135	GET	200 OK	2016-07-06 12:48:49-07	1982490
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-06 12:49:15-07	1982491
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 12:49:28-07	1982492
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-06 12:49:35-07	1982493
/	192.0.2.254	GET	200 OK	2016-07-06 12:48:59-07	1982494
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 12:49:18-07	1982495
/	192.0.2.246	GET	200 OK	2016-07-06 12:49:04-07	1982496
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-06 12:49:52-07	1982497
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-06 12:49:22-07	1982498
/	203.0.113.168	GET	200 OK	2016-07-06 12:49:14-07	1982499
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-06 12:49:34-07	1982500
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 12:49:45-07	1982501
/	198.51.100.91	GET	200 OK	2016-07-06 12:49:18-07	1982502
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 12:50:14-07	1982503
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 12:49:40-07	1982504
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 12:49:44-07	1982505
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-06 12:49:49-07	1982506
/	198.51.100.234	GET	200 OK	2016-07-06 12:49:28-07	1982507
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 12:49:57-07	1982508
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-06 12:50:18-07	1982509
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-06 12:50:05-07	1982510
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-06 12:50:28-07	1982511
/	192.0.2.165	GET	200 OK	2016-07-06 12:49:29-07	1982512
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-06 12:50:03-07	1982513
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 12:49:55-07	1982514
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-06 12:50:13-07	1982515
/	203.0.113.68	GET	200 OK	2016-07-06 12:49:34-07	1982516
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 12:50:04-07	1982517
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-06 12:50:28-07	1982518
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 12:50:34-07	1982519
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 12:50:31-07	1982520
/	198.51.100.64	GET	200 OK	2016-07-06 12:49:42-07	1982521
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-06 12:50:27-07	1982522
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-06 12:50:12-07	1982523
/	192.0.2.187	GET	200 OK	2016-07-06 12:49:43-07	1982524
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 12:50:17-07	1982525
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-06 12:50:12-07	1982526
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-06 12:50:00-07	1982527
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 12:50:42-07	1982528
/	198.51.100.217	GET	200 OK	2016-07-06 12:49:53-07	1982529
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 12:50:39-07	1982530
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 12:50:28-07	1982531
/	198.51.100.142	GET	200 OK	2016-07-06 12:50:00-07	1982532
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-06 12:50:54-07	1982533
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 12:50:39-07	1982534
/	198.51.100.193	GET	200 OK	2016-07-06 12:50:01-07	1982535
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-06 12:50:41-07	1982536
/	192.0.2.235	GET	200 OK	2016-07-06 12:50:04-07	1982537
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-06 12:50:45-07	1982538
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-06 12:50:48-07	1982539
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-06 12:50:43-07	1982540
/article/candidate-is-jerke	192.0.2.235	GET	404 NOT FOUND	2016-07-06 12:50:48-07	1982541
/	203.0.113.192	GET	200 OK	2016-07-06 12:50:09-07	1982542
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-06 12:50:42-07	1982543
/	198.51.100.129	GET	200 OK	2016-07-06 12:50:18-07	1982544
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 12:50:49-07	1982545
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 12:51:02-07	1982546
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-06 12:50:59-07	1982547
/	192.0.2.150	GET	200 OK	2016-07-06 12:50:26-07	1982548
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-06 12:51:04-07	1982549
/	203.0.113.228	GET	200 OK	2016-07-06 12:50:33-07	1982550
/	192.0.2.30	GET	200 OK	2016-07-06 16:48:24-07	1991585
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-06 12:51:22-07	1982551
/	192.0.2.166	GET	200 OK	2016-07-06 12:50:38-07	1982552
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 12:50:56-07	1982553
/	192.0.2.3	GET	200 OK	2016-07-06 12:50:46-07	1982554
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-06 12:51:38-07	1982555
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 12:51:35-07	1982556
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 12:51:29-07	1982557
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-06 12:51:12-07	1982558
/	198.51.100.114	GET	200 OK	2016-07-06 12:50:47-07	1982559
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-06 12:51:46-07	1982560
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-06 12:51:13-07	1982561
/	192.0.2.217	GET	200 OK	2016-07-06 12:50:55-07	1982562
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-06 12:51:15-07	1982563
/	192.0.2.247	GET	200 OK	2016-07-06 12:51:01-07	1982564
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-06 12:51:17-07	1982565
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-06 12:51:36-07	1982566
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-06 12:51:36-07	1982567
/	192.0.2.103	GET	200 OK	2016-07-06 12:51:04-07	1982568
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-06 12:51:50-07	1982569
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-06 12:51:34-07	1982570
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 12:52:03-07	1982571
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-06 12:51:46-07	1982572
/	198.51.100.225	GET	200 OK	2016-07-06 12:51:05-07	1982573
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-06 12:51:23-07	1982574
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-06 12:51:20-07	1982575
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-06 12:51:55-07	1982576
/	192.0.2.92	GET	200 OK	2016-07-06 12:51:13-07	1982577
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 12:51:51-07	1982578
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 12:51:47-07	1982579
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-06 12:52:03-07	1982580
/	192.0.2.38	GET	200 OK	2016-07-06 12:51:20-07	1982581
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-06 12:51:40-07	1982582
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-06 12:51:43-07	1982583
/	192.0.2.158	GET	200 OK	2016-07-06 12:51:22-07	1982584
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 12:52:14-07	1982585
/	198.51.100.174	GET	200 OK	2016-07-06 12:51:26-07	1982586
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 12:52:22-07	1982587
/	203.0.113.225	GET	200 OK	2016-07-06 12:51:30-07	1982588
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 12:52:01-07	1982589
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-06 12:52:04-07	1982590
/	203.0.113.66	GET	200 OK	2016-07-06 12:51:31-07	1982591
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-06 12:52:19-07	1982592
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-06 12:52:17-07	1982593
/	192.0.2.19	GET	200 OK	2016-07-06 12:51:36-07	1982594
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 12:52:16-07	1982595
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-06 12:52:07-07	1982596
/	203.0.113.95	GET	200 OK	2016-07-06 12:51:42-07	1982597
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 12:52:21-07	1982598
/	192.0.2.216	GET	200 OK	2016-07-06 12:51:49-07	1982599
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-06 12:52:26-07	1982600
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-06 12:52:18-07	1982601
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-06 12:52:33-07	1982602
/	192.0.2.71	GET	200 OK	2016-07-06 12:51:56-07	1982603
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 12:52:49-07	1982604
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-06 12:52:23-07	1982605
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-06 12:52:21-07	1982606
/	192.0.2.195	GET	200 OK	2016-07-06 12:51:57-07	1982607
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 12:52:49-07	1982608
/	192.0.2.213	GET	200 OK	2016-07-06 12:52:05-07	1982609
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-06 12:52:30-07	1982610
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-06 12:52:57-07	1982611
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-06 12:52:51-07	1982612
/	203.0.113.58	GET	200 OK	2016-07-06 12:52:06-07	1982613
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 12:52:56-07	1982614
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 12:52:29-07	1982615
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 12:52:22-07	1982616
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 12:52:46-07	1982617
/	198.51.100.65	GET	200 OK	2016-07-06 12:52:09-07	1982618
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 12:52:27-07	1982619
/	198.51.100.95	GET	200 OK	2016-07-06 12:52:19-07	1982620
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 12:52:56-07	1982621
/	203.0.113.147	GET	200 OK	2016-07-06 12:52:24-07	1982622
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 12:52:49-07	1982623
/	203.0.113.128	GET	200 OK	2016-07-06 12:52:31-07	1982624
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-06 12:53:21-07	1982625
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-06 12:53:19-07	1982626
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-06 12:53:03-07	1982627
/	198.51.100.142	GET	200 OK	2016-07-06 12:52:37-07	1982628
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-06 12:53:30-07	1982629
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-06 12:53:20-07	1982630
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 12:53:02-07	1982631
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 12:53:04-07	1982632
/	198.51.100.5	GET	200 OK	2016-07-06 12:52:45-07	1982633
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-06 12:53:08-07	1982634
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 12:53:00-07	1982635
/	203.0.113.38	GET	200 OK	2016-07-06 12:52:49-07	1982636
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-06 12:53:38-07	1982637
/	203.0.113.135	GET	200 OK	2016-07-06 12:52:51-07	1982638
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 12:53:17-07	1982639
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 12:53:14-07	1982640
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 12:53:33-07	1982641
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 12:53:35-07	1982642
/	192.0.2.92	GET	200 OK	2016-07-06 12:52:54-07	1982643
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-06 12:53:36-07	1982644
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-06 12:53:38-07	1982645
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-06 12:53:11-07	1982646
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-06 12:53:40-07	1982648
/	198.51.100.69	GET	200 OK	2016-07-06 12:53:07-07	1982649
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-06 12:53:46-07	1982650
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-06 12:53:32-07	1982651
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-06 12:53:40-07	1982652
/	203.0.113.228	GET	200 OK	2016-07-06 12:53:15-07	1982653
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-06 12:53:42-07	1982654
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-06 12:54:11-07	1982655
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 12:54:11-07	1982656
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 12:54:09-07	1982657
/	192.0.2.154	GET	200 OK	2016-07-06 12:53:22-07	1982658
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-06 12:54:11-07	1982659
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 12:53:53-07	1982660
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 12:53:59-07	1982661
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-06 12:54:13-07	1982662
/	198.51.100.110	GET	200 OK	2016-07-06 12:53:24-07	1982663
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-06 12:54:21-07	1982664
/	192.0.2.11	GET	200 OK	2016-07-06 12:53:25-07	1982665
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-06 12:53:56-07	1982666
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-06 12:53:44-07	1982667
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-06 12:54:05-07	1982668
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-06 12:54:17-07	1982669
/	198.51.100.126	GET	200 OK	2016-07-06 12:53:27-07	1982670
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-06 12:53:44-07	1982671
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 12:54:26-07	1982672
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-06 12:53:49-07	1982673
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 12:53:43-07	1982674
/	192.0.2.7	GET	200 OK	2016-07-06 12:53:28-07	1982675
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 12:54:19-07	1982676
/	203.0.113.91	GET	200 OK	2016-07-06 12:53:32-07	1982677
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 12:54:25-07	1982678
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 12:53:48-07	1982679
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-06 12:54:04-07	1982680
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 12:54:03-07	1982681
/	198.51.100.197	GET	200 OK	2016-07-06 12:53:38-07	1982682
/article/bad-things-gonep	198.51.100.197	GET	404 NOT FOUND	2016-07-06 12:54:20-07	1982683
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-06 12:54:34-07	1982684
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 12:53:58-07	1982685
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-06 12:54:29-07	1982686
/	198.51.100.80	GET	200 OK	2016-07-06 12:53:44-07	1982687
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-06 12:54:10-07	1982688
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-06 12:54:11-07	1982689
/	198.51.100.80	GET	200 OK	2016-07-06 12:53:53-07	1982690
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 12:54:45-07	1982691
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-06 12:54:14-07	1982692
/	203.0.113.144	GET	200 OK	2016-07-06 12:54:01-07	1982693
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 12:54:33-07	1982694
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-06 12:54:26-07	1982695
/	192.0.2.34	GET	200 OK	2016-07-06 12:54:06-07	1982696
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-06 12:55:01-07	1982697
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-06 12:54:48-07	1982698
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-06 12:54:47-07	1982699
/	203.0.113.42	GET	200 OK	2016-07-06 12:54:08-07	1982700
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-06 12:55:06-07	1982701
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 12:54:35-07	1982702
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 12:54:45-07	1982703
/	198.51.100.19	GET	200 OK	2016-07-06 12:54:18-07	1982704
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-06 12:54:46-07	1982705
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-06 12:55:07-07	1982706
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-06 12:55:14-07	1982707
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 12:54:50-07	1982708
/	192.0.2.26	GET	200 OK	2016-07-06 12:54:24-07	1982709
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-06 12:55:20-07	1982710
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-06 12:55:15-07	1982711
/	198.51.100.114	GET	200 OK	2016-07-06 12:54:33-07	1982712
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-06 12:55:17-07	1982713
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-06 12:55:09-07	1982714
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-06 12:54:50-07	1982715
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-06 12:55:27-07	1982716
/	192.0.2.55	GET	200 OK	2016-07-06 12:54:41-07	1982717
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 12:55:32-07	1982718
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-06 12:55:23-07	1982719
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-06 12:55:12-07	1982720
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 12:55:35-07	1982721
/	198.51.100.115	GET	200 OK	2016-07-06 12:54:42-07	1982722
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 12:55:05-07	1982723
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-06 12:55:41-07	1982724
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-06 12:55:09-07	1982725
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-06 12:55:07-07	1982726
/	192.0.2.201	GET	200 OK	2016-07-06 12:54:51-07	1982727
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-06 12:55:33-07	1982728
/	192.0.2.226	GET	200 OK	2016-07-06 12:54:58-07	1982729
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-06 12:55:22-07	1982730
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-06 12:55:18-07	1982731
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-06 12:55:19-07	1982732
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 12:55:50-07	1982733
/	203.0.113.52	GET	200 OK	2016-07-06 12:55:00-07	1982734
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 12:55:54-07	1982735
/	192.0.2.167	GET	200 OK	2016-07-06 12:55:02-07	1982736
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-06 12:55:53-07	1982737
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-06 12:55:56-07	1982738
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-06 12:55:37-07	1982739
/	198.51.100.196	GET	200 OK	2016-07-06 12:55:12-07	1982740
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-06 12:55:56-07	1982741
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 12:56:02-07	1982743
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 12:55:39-07	1982744
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 12:56:02-07	1982745
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-06 12:55:49-07	1982746
/	203.0.113.62	GET	200 OK	2016-07-06 12:55:18-07	1982747
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-06 12:56:02-07	1982748
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-06 12:56:13-07	1982749
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-06 12:55:41-07	1982750
/	192.0.2.43	GET	200 OK	2016-07-06 12:55:27-07	1982751
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-06 12:55:48-07	1982752
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 12:55:56-07	1982753
/	198.51.100.110	GET	200 OK	2016-07-06 12:55:28-07	1982754
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-06 12:55:58-07	1982755
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-06 12:55:59-07	1982756
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-06 12:56:27-07	1982757
/	192.0.2.187	GET	200 OK	2016-07-06 12:55:33-07	1982758
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 12:56:16-07	1982759
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-06 12:56:04-07	1982760
/	192.0.2.239	GET	200 OK	2016-07-06 12:55:34-07	1982761
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 12:55:59-07	1982762
/	203.0.113.16	GET	200 OK	2016-07-06 12:55:39-07	1982763
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-06 12:56:38-07	1982764
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 12:56:25-07	1982765
/	192.0.2.92	GET	200 OK	2016-07-06 12:55:46-07	1982766
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 12:56:20-07	1982767
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-06 12:56:03-07	1982768
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-06 12:56:12-07	1982769
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-06 12:56:29-07	1982770
/	203.0.113.139	GET	200 OK	2016-07-06 12:55:52-07	1982771
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-06 12:56:43-07	1982772
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-06 12:56:27-07	1982773
/	192.0.2.24	GET	200 OK	2016-07-06 12:55:59-07	1982774
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 12:56:39-07	1982775
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 12:56:46-07	1982776
/	198.51.100.42	GET	200 OK	2016-07-06 12:56:05-07	1982777
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-06 12:56:53-07	1982778
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-06 12:56:59-07	1982779
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-06 12:56:52-07	1982780
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-06 12:56:57-07	1982781
/	198.51.100.148	GET	200 OK	2016-07-06 12:56:10-07	1982782
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-06 12:56:31-07	1982783
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-06 12:56:50-07	1982784
/	192.0.2.45	GET	200 OK	2016-07-06 12:56:13-07	1982785
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-06 12:56:41-07	1982786
/	198.51.100.55	GET	200 OK	2016-07-06 12:56:21-07	1982787
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 12:56:41-07	1982788
/	203.0.113.183	GET	200 OK	2016-07-06 12:56:27-07	1982789
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-06 12:57:23-07	1982790
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-06 12:56:56-07	1982791
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-06 12:56:49-07	1982792
/	198.51.100.161	GET	200 OK	2016-07-06 12:56:28-07	1982793
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-06 12:56:51-07	1982794
/	203.0.113.210	GET	200 OK	2016-07-06 12:56:35-07	1982795
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 12:57:01-07	1982796
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-06 12:57:32-07	1982797
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 12:57:01-07	1982798
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-06 12:56:54-07	1982799
/	198.51.100.240	GET	200 OK	2016-07-06 12:56:38-07	1982800
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-06 12:57:27-07	1982801
/	192.0.2.181	GET	200 OK	2016-07-06 12:56:47-07	1982802
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-06 12:57:36-07	1982803
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-06 12:57:20-07	1982804
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 12:57:08-07	1982805
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 12:57:42-07	1982806
/	198.51.100.108	GET	200 OK	2016-07-06 12:56:49-07	1982807
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-06 12:57:11-07	1982808
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-06 12:57:39-07	1982809
/	198.51.100.147	GET	200 OK	2016-07-06 12:56:50-07	1982810
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-06 12:57:05-07	1982811
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-06 12:57:08-07	1982812
/	203.0.113.250	GET	200 OK	2016-07-06 12:56:51-07	1982813
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-06 12:57:36-07	1982814
/	192.0.2.94	GET	200 OK	2016-07-06 12:56:54-07	1982815
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 12:57:18-07	1982816
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-06 12:57:15-07	1982817
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-06 12:57:46-07	1982818
/	198.51.100.137	GET	200 OK	2016-07-06 12:56:57-07	1982819
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 12:57:37-07	1982820
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 12:57:20-07	1982821
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 12:57:34-07	1982822
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 12:57:33-07	1982823
/	192.0.2.124	GET	200 OK	2016-07-06 12:56:59-07	1982824
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-06 12:57:49-07	1982825
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-06 12:57:37-07	1982826
/	203.0.113.183	GET	200 OK	2016-07-06 12:57:04-07	1982827
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 12:57:46-07	1982828
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-06 12:57:58-07	1982829
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-06 12:57:52-07	1982830
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-06 12:58:03-07	1982831
/	192.0.2.183	GET	200 OK	2016-07-06 12:57:13-07	1982832
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 12:57:40-07	1982833
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-06 12:57:29-07	1982834
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-06 12:58:08-07	1982835
/	198.51.100.37	GET	200 OK	2016-07-06 12:57:23-07	1982836
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 12:58:10-07	1982837
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-06 12:57:55-07	1982838
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-06 12:57:41-07	1982839
/	198.51.100.78	GET	200 OK	2016-07-06 12:57:30-07	1982840
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-06 12:57:58-07	1982841
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 12:58:01-07	1982842
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-06 12:58:26-07	1982843
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-06 12:58:05-07	1982844
/	198.51.100.28	GET	200 OK	2016-07-06 12:57:37-07	1982845
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-06 12:58:17-07	1982846
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-06 12:58:23-07	1982847
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-06 12:58:06-07	1982848
/	192.0.2.43	GET	200 OK	2016-07-06 12:57:45-07	1982849
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-06 12:58:43-07	1982850
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-06 12:58:32-07	1982851
/	192.0.2.129	GET	200 OK	2016-07-06 12:57:49-07	1982852
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-06 12:58:39-07	1982853
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-06 12:58:15-07	1982854
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 12:58:06-07	1982855
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-06 12:58:29-07	1982856
/	198.51.100.150	GET	200 OK	2016-07-06 12:57:55-07	1982857
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-06 12:58:40-07	1982858
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-06 12:58:26-07	1982859
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-06 12:58:44-07	1982860
/	192.0.2.1	GET	200 OK	2016-07-06 12:57:58-07	1982861
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 12:58:26-07	1982862
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-06 12:58:20-07	1982863
/	192.0.2.213	GET	200 OK	2016-07-06 12:58:08-07	1982864
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 12:58:39-07	1982865
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 12:59:00-07	1982866
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-06 12:58:30-07	1982867
/	198.51.100.91	GET	200 OK	2016-07-06 12:58:17-07	1982868
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 12:59:12-07	1982869
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 12:58:56-07	1982870
/	192.0.2.175	GET	200 OK	2016-07-06 12:58:21-07	1982871
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-06 12:58:37-07	1982872
/	203.0.113.142	GET	200 OK	2016-07-06 12:58:26-07	1982873
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-06 12:58:54-07	1982874
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 12:58:50-07	1982875
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 12:58:47-07	1982876
/	198.51.100.231	GET	200 OK	2016-07-06 12:58:33-07	1982877
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 12:59:29-07	1982878
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 12:59:25-07	1982879
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-06 12:59:18-07	1982880
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 12:59:10-07	1982881
/	198.51.100.13	GET	200 OK	2016-07-06 12:58:37-07	1982882
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-06 12:59:28-07	1982883
/	192.0.2.200	GET	200 OK	2016-07-06 12:58:41-07	1982884
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-06 12:59:32-07	1982885
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-06 12:59:27-07	1982886
/	192.0.2.53	GET	200 OK	2016-07-06 12:58:44-07	1982887
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 12:59:37-07	1982888
/	192.0.2.96	GET	200 OK	2016-07-06 12:58:45-07	1982889
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-06 12:59:18-07	1982890
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-06 12:59:41-07	1982891
/	198.51.100.212	GET	200 OK	2016-07-06 12:58:49-07	1982892
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 12:59:17-07	1982893
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 12:59:48-07	1982894
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 12:59:45-07	1982895
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 12:59:47-07	1982896
/	198.51.100.131	GET	200 OK	2016-07-06 12:58:50-07	1982897
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-06 12:59:05-07	1982898
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-06 12:59:13-07	1982899
/	203.0.113.17	GET	200 OK	2016-07-06 12:58:56-07	1982900
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-06 12:59:36-07	1982901
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-06 12:59:51-07	1982902
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 12:59:55-07	1982903
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 12:59:20-07	1982904
/	192.0.2.39	GET	200 OK	2016-07-06 12:59:04-07	1982905
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-06 12:59:54-07	1982906
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 12:59:34-07	1982907
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 12:59:21-07	1982908
/	192.0.2.175	GET	200 OK	2016-07-06 12:59:11-07	1982909
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-06 12:59:40-07	1982910
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-06 12:59:37-07	1982911
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-06 12:59:28-07	1982912
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-06 13:00:02-07	1982913
/	203.0.113.95	GET	200 OK	2016-07-06 12:59:21-07	1982914
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-06 12:59:44-07	1982915
/	198.51.100.198	GET	200 OK	2016-07-06 12:59:27-07	1982916
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-06 13:00:19-07	1982917
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-06 13:00:16-07	1982918
/	192.0.2.248	GET	200 OK	2016-07-06 12:59:36-07	1982919
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-06 13:00:16-07	1982920
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-06 13:00:03-07	1982921
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-06 13:00:06-07	1982922
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-06 13:00:09-07	1982923
/	192.0.2.112	GET	200 OK	2016-07-06 12:59:46-07	1982924
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 13:00:20-07	1982925
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-06 13:00:44-07	1982926
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-06 13:00:21-07	1982927
/	198.51.100.199	GET	200 OK	2016-07-06 12:59:53-07	1982928
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-06 13:00:11-07	1982929
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-06 13:00:33-07	1982930
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 13:00:53-07	1982931
/	203.0.113.239	GET	200 OK	2016-07-06 12:59:54-07	1982932
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-06 13:00:39-07	1982933
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 13:00:35-07	1982934
/	192.0.2.242	GET	200 OK	2016-07-06 13:00:01-07	1982935
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 13:00:29-07	1982936
/	192.0.2.204	GET	200 OK	2016-07-06 13:00:10-07	1982937
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-06 13:01:08-07	1982938
/	203.0.113.187	GET	200 OK	2016-07-06 13:00:15-07	1982939
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 13:01:03-07	1982940
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-06 13:01:14-07	1982941
/	203.0.113.137	GET	200 OK	2016-07-06 13:00:25-07	1982942
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-06 13:01:25-07	1982943
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-06 13:01:06-07	1982944
/	198.51.100.185	GET	200 OK	2016-07-06 13:00:29-07	1982945
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-06 13:01:12-07	1982946
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-06 13:01:05-07	1982947
/	203.0.113.222	GET	200 OK	2016-07-06 13:00:30-07	1982948
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 13:01:14-07	1982949
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-06 13:01:05-07	1982950
/	198.51.100.221	GET	200 OK	2016-07-06 13:00:33-07	1982951
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 13:01:25-07	1982952
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-06 13:01:17-07	1982953
/	198.51.100.102	GET	200 OK	2016-07-06 13:00:35-07	1982954
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-06 13:01:10-07	1982955
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-06 13:01:31-07	1982956
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-06 13:01:33-07	1982957
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-06 13:01:25-07	1982958
/	203.0.113.172	GET	200 OK	2016-07-06 13:00:37-07	1982959
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-06 13:01:29-07	1982960
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-06 13:01:13-07	1982961
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-06 13:01:06-07	1982962
/	192.0.2.59	GET	200 OK	2016-07-06 13:00:47-07	1982963
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 13:01:22-07	1982964
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-06 13:01:41-07	1982965
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-06 13:01:33-07	1982966
/	192.0.2.115	GET	200 OK	2016-07-06 13:00:49-07	1982967
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-06 13:01:10-07	1982968
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-06 13:01:29-07	1982969
/	192.0.2.174	GET	200 OK	2016-07-06 13:00:54-07	1982970
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 13:01:47-07	1982971
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-06 13:01:12-07	1982972
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-06 13:01:31-07	1982973
/	203.0.113.140	GET	200 OK	2016-07-06 13:01:00-07	1982974
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-06 13:01:16-07	1982975
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-06 13:01:18-07	1982976
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-06 13:01:50-07	1982977
/	203.0.113.147	GET	200 OK	2016-07-06 13:01:04-07	1982978
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-06 13:01:38-07	1982979
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-06 13:01:30-07	1982980
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-06 13:01:27-07	1982981
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-06 13:01:47-07	1982982
/	192.0.2.185	GET	200 OK	2016-07-06 13:01:06-07	1982983
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-06 13:01:30-07	1982984
/	203.0.113.70	GET	200 OK	2016-07-06 13:01:12-07	1982985
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 13:01:59-07	1982986
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-06 13:01:57-07	1982987
/	203.0.113.156	GET	200 OK	2016-07-06 13:01:15-07	1982988
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-06 13:01:36-07	1982989
/	192.0.2.213	GET	200 OK	2016-07-06 13:01:24-07	1982990
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 13:02:05-07	1982991
/	192.0.2.235	GET	200 OK	2016-07-06 13:01:33-07	1982992
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-06 13:02:21-07	1982993
/	192.0.2.74	GET	200 OK	2016-07-06 13:01:39-07	1982994
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 13:02:31-07	1982995
/	203.0.113.60	GET	200 OK	2016-07-06 13:01:46-07	1982996
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-06 13:02:13-07	1982997
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-06 13:02:03-07	1982998
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 13:02:30-07	1982999
/	192.0.2.220	GET	200 OK	2016-07-06 13:01:48-07	1983000
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-06 13:02:17-07	1983001
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-06 13:02:36-07	1983002
/	198.51.100.132	GET	200 OK	2016-07-06 13:01:56-07	1983003
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-06 13:02:21-07	1983004
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-06 13:02:46-07	1983005
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-06 13:02:45-07	1983006
/	198.51.100.187	GET	200 OK	2016-07-06 13:01:57-07	1983007
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 13:02:22-07	1983008
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-06 13:02:17-07	1983009
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-06 13:02:25-07	1983010
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-06 13:02:52-07	1983011
/	203.0.113.11	GET	200 OK	2016-07-06 13:01:58-07	1983012
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 13:02:54-07	1983013
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-06 13:02:18-07	1983014
/	198.51.100.37	GET	200 OK	2016-07-06 13:02:02-07	1983015
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 13:02:52-07	1983016
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-06 13:03:01-07	1983017
/	192.0.2.159	GET	200 OK	2016-07-06 13:02:05-07	1983018
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-06 13:02:26-07	1983019
/	203.0.113.238	GET	200 OK	2016-07-06 13:02:11-07	1983020
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-06 13:03:01-07	1983021
/	192.0.2.228	GET	200 OK	2016-07-06 13:02:18-07	1983022
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-06 13:02:45-07	1983023
/	198.51.100.186	GET	200 OK	2016-07-06 13:02:21-07	1983024
/article/candidate-is-jerke	198.51.100.186	GET	404 NOT FOUND	2016-07-06 13:03:00-07	1983025
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 13:03:03-07	1983026
/	198.51.100.25	GET	200 OK	2016-07-06 13:02:23-07	1983027
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 13:03:00-07	1983028
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-06 13:03:12-07	1983029
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-06 13:02:50-07	1983030
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 13:02:55-07	1983031
/	198.51.100.146	GET	200 OK	2016-07-06 13:02:30-07	1983032
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 13:03:23-07	1983033
/	198.51.100.79	GET	200 OK	2016-07-06 13:02:35-07	1983034
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 13:03:04-07	1983035
/	203.0.113.64	GET	200 OK	2016-07-06 13:02:37-07	1983036
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-06 13:03:23-07	1983037
/	192.0.2.199	GET	200 OK	2016-07-06 13:02:39-07	1983038
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 13:03:21-07	1983039
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-06 13:03:06-07	1983040
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 13:03:33-07	1983041
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 13:02:59-07	1983042
/	198.51.100.136	GET	200 OK	2016-07-06 13:02:45-07	1983043
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 13:03:29-07	1983044
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 13:03:32-07	1983045
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-06 13:03:26-07	1983046
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-06 13:03:14-07	1983047
/	192.0.2.233	GET	200 OK	2016-07-06 13:02:54-07	1983048
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-06 13:03:43-07	1983049
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 13:03:25-07	1983050
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-06 13:03:19-07	1983051
/	203.0.113.2	GET	200 OK	2016-07-06 13:02:58-07	1983052
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 13:03:27-07	1983053
/	192.0.2.243	GET	200 OK	2016-07-06 13:03:00-07	1983054
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 13:03:16-07	1983055
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-06 13:03:50-07	1983056
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-06 13:03:28-07	1983057
/	203.0.113.197	GET	200 OK	2016-07-06 13:03:02-07	1983058
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-06 13:03:37-07	1983059
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-06 13:03:51-07	1983060
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-06 13:03:26-07	1983061
/	192.0.2.27	GET	200 OK	2016-07-06 13:03:04-07	1983062
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-06 13:04:04-07	1983063
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-06 13:04:01-07	1983064
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-06 13:03:42-07	1983065
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-06 13:03:57-07	1983066
/	198.51.100.156	GET	200 OK	2016-07-06 13:03:09-07	1983067
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-06 13:03:56-07	1983068
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 13:03:33-07	1983069
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 13:03:48-07	1983070
/	192.0.2.172	GET	200 OK	2016-07-06 13:03:15-07	1983071
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-06 13:04:03-07	1983072
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-06 13:03:32-07	1983073
/	192.0.2.190	GET	200 OK	2016-07-06 13:03:24-07	1983074
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 13:04:12-07	1983075
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-06 13:04:09-07	1983076
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-06 13:04:09-07	1983077
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-06 13:04:06-07	1983078
/	192.0.2.88	GET	200 OK	2016-07-06 13:03:32-07	1983079
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-06 13:04:18-07	1983080
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-06 13:03:50-07	1983081
/	198.51.100.222	GET	200 OK	2016-07-06 13:03:35-07	1983082
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 13:04:28-07	1983083
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 13:04:17-07	1983084
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 13:04:16-07	1983085
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-06 13:04:18-07	1983086
/	198.51.100.229	GET	200 OK	2016-07-06 13:03:43-07	1983087
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-06 13:04:09-07	1983088
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-06 13:04:12-07	1983089
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-06 13:04:35-07	1983090
/	198.51.100.220	GET	200 OK	2016-07-06 13:03:44-07	1983091
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-06 13:04:18-07	1983092
/	198.51.100.201	GET	200 OK	2016-07-06 13:03:48-07	1983093
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-06 13:04:46-07	1983094
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 13:04:34-07	1983095
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 13:04:32-07	1983096
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 13:04:28-07	1983097
/	192.0.2.128	GET	200 OK	2016-07-06 13:03:55-07	1983098
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 13:04:35-07	1983099
/	198.51.100.101	GET	200 OK	2016-07-06 13:04:02-07	1983100
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-06 13:04:56-07	1983101
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-06 13:04:41-07	1983102
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-06 13:04:27-07	1983103
/	198.51.100.229	GET	200 OK	2016-07-06 13:04:10-07	1983104
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-06 13:05:05-07	1983105
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-06 13:04:39-07	1983106
/	192.0.2.67	GET	200 OK	2016-07-06 13:04:20-07	1983107
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 13:04:41-07	1983108
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-06 13:05:15-07	1983109
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-06 13:04:54-07	1983110
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-06 13:04:53-07	1983111
/	203.0.113.167	GET	200 OK	2016-07-06 13:04:26-07	1983112
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-06 13:05:15-07	1983113
/	198.51.100.87	GET	200 OK	2016-07-06 13:04:31-07	1983114
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-06 13:05:04-07	1983115
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-06 13:05:20-07	1983116
/	192.0.2.225	GET	200 OK	2016-07-06 13:04:36-07	1983117
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-06 13:04:56-07	1983118
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-06 13:05:01-07	1983119
/	192.0.2.221	GET	200 OK	2016-07-06 13:04:42-07	1983120
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-06 13:05:19-07	1983121
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-06 13:05:35-07	1983122
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-06 13:05:22-07	1983123
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-06 13:04:59-07	1983124
/	203.0.113.36	GET	200 OK	2016-07-06 13:04:43-07	1983125
/article/trouble-for-troubledl	203.0.113.36	GET	404 NOT FOUND	2016-07-06 13:05:07-07	1983126
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 13:05:35-07	1983127
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-06 13:05:02-07	1983128
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-06 13:04:58-07	1983129
/	203.0.113.244	GET	200 OK	2016-07-06 13:04:50-07	1983130
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 13:05:28-07	1983131
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 13:05:13-07	1983132
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-06 13:05:39-07	1983133
/	203.0.113.227	GET	200 OK	2016-07-06 13:04:56-07	1983134
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-06 13:05:50-07	1983135
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-06 13:05:24-07	1983136
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-06 13:05:37-07	1983137
/	203.0.113.49	GET	200 OK	2016-07-06 13:04:57-07	1983138
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-06 13:05:50-07	1983139
/	192.0.2.237	GET	200 OK	2016-07-06 13:04:59-07	1983140
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-06 13:05:50-07	1983141
/	203.0.113.103	GET	200 OK	2016-07-06 13:05:03-07	1983142
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-06 13:05:23-07	1983143
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-06 13:05:59-07	1983144
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-06 13:05:28-07	1983145
/	192.0.2.185	GET	200 OK	2016-07-06 13:05:07-07	1983146
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-06 13:05:46-07	1983147
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-06 13:06:06-07	1983148
/	203.0.113.95	GET	200 OK	2016-07-06 13:05:17-07	1983149
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-06 13:05:34-07	1983150
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 13:05:48-07	1983151
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 13:06:05-07	1983152
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 13:05:39-07	1983153
/	192.0.2.19	GET	200 OK	2016-07-06 13:05:22-07	1983154
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-06 13:06:14-07	1983155
/	203.0.113.179	GET	200 OK	2016-07-06 13:05:25-07	1983156
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-06 13:05:43-07	1983157
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 13:06:17-07	1983158
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-06 13:06:00-07	1983159
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-06 13:06:02-07	1983160
/	203.0.113.44	GET	200 OK	2016-07-06 13:05:30-07	1983161
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-06 13:06:02-07	1983162
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-06 13:05:49-07	1983163
/	198.51.100.83	GET	200 OK	2016-07-06 13:05:39-07	1983164
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 13:06:18-07	1983165
/	192.0.2.83	GET	200 OK	2016-07-06 13:05:42-07	1983166
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 13:06:02-07	1983167
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-06 13:06:37-07	1983168
/	203.0.113.88	GET	200 OK	2016-07-06 13:05:48-07	1983169
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-06 13:06:42-07	1983170
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-06 13:06:39-07	1983171
/	192.0.2.242	GET	200 OK	2016-07-06 13:05:49-07	1983172
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-06 13:06:35-07	1983173
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-06 13:06:34-07	1983174
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-06 13:06:43-07	1983175
/	198.51.100.69	GET	200 OK	2016-07-06 13:05:53-07	1983176
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-06 13:06:46-07	1983177
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-06 13:06:37-07	1983178
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-06 13:06:43-07	1983179
/	192.0.2.46	GET	200 OK	2016-07-06 13:06:00-07	1983180
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 13:06:33-07	1983181
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-06 13:06:40-07	1983182
/	198.51.100.175	GET	200 OK	2016-07-06 13:06:08-07	1983183
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-06 13:06:48-07	1983184
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-06 13:06:34-07	1983185
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-06 13:06:34-07	1983186
/	198.51.100.107	GET	200 OK	2016-07-06 13:06:18-07	1983187
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-06 13:07:02-07	1983188
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-06 13:07:05-07	1983189
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-06 13:07:02-07	1983190
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 13:07:04-07	1983191
/	192.0.2.26	GET	200 OK	2016-07-06 13:06:22-07	1983192
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-06 13:06:44-07	1983193
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-06 13:07:16-07	1983194
/	192.0.2.245	GET	200 OK	2016-07-06 13:06:23-07	1983195
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 13:07:08-07	1983196
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 13:07:12-07	1983197
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 13:06:44-07	1983198
/	192.0.2.10	GET	200 OK	2016-07-06 13:06:27-07	1983199
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 13:06:48-07	1983200
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 13:07:21-07	1983201
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-06 13:07:01-07	1983202
/	198.51.100.10	GET	200 OK	2016-07-06 13:06:33-07	1983203
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 13:07:15-07	1983204
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 13:07:14-07	1983205
/	192.0.2.211	GET	200 OK	2016-07-06 13:06:41-07	1983206
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-06 13:07:13-07	1983207
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 13:07:33-07	1983208
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-06 13:07:09-07	1983209
/	203.0.113.107	GET	200 OK	2016-07-06 13:06:48-07	1983210
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-06 13:07:16-07	1983211
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-06 13:07:16-07	1983212
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-06 13:07:22-07	1983213
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 13:07:14-07	1983214
/	192.0.2.90	GET	200 OK	2016-07-06 13:06:58-07	1983215
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-06 13:07:38-07	1983216
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-06 13:07:26-07	1983217
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 13:07:33-07	1983218
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-06 13:07:25-07	1983219
/	192.0.2.201	GET	200 OK	2016-07-06 13:07:04-07	1983220
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-06 13:07:58-07	1983221
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 13:07:50-07	1983222
/	198.51.100.254	GET	200 OK	2016-07-06 13:07:07-07	1983223
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-06 13:07:38-07	1983224
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-06 13:07:23-07	1983225
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-06 13:07:23-07	1983226
/	192.0.2.145	GET	200 OK	2016-07-06 13:07:13-07	1983227
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-06 13:07:38-07	1983228
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-06 13:07:30-07	1983229
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-06 13:07:49-07	1983230
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-06 13:07:37-07	1983231
/	192.0.2.105	GET	200 OK	2016-07-06 13:07:14-07	1983232
/article/candidate-is-jerkr	192.0.2.105	GET	404 NOT FOUND	2016-07-06 13:07:34-07	1983233
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-06 13:08:04-07	1983234
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-06 13:08:09-07	1983235
/	198.51.100.174	GET	200 OK	2016-07-06 13:07:19-07	1983236
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 13:08:12-07	1983237
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-06 13:08:08-07	1983238
/	203.0.113.89	GET	200 OK	2016-07-06 13:07:29-07	1983239
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-06 13:08:14-07	1983240
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 13:08:21-07	1983241
/	192.0.2.82	GET	200 OK	2016-07-06 13:07:37-07	1983242
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-06 13:08:35-07	1983243
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 13:08:00-07	1983244
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-06 13:08:24-07	1983245
/	192.0.2.125	GET	200 OK	2016-07-06 13:07:44-07	1983246
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-06 13:08:09-07	1983247
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-06 13:08:14-07	1983248
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-06 13:08:09-07	1983249
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-06 13:08:17-07	1983250
/	198.51.100.60	GET	200 OK	2016-07-06 13:07:48-07	1983251
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 13:08:10-07	1983252
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-06 13:08:43-07	1983253
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-06 13:08:15-07	1983254
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-06 13:08:42-07	1983255
/	203.0.113.178	GET	200 OK	2016-07-06 13:07:58-07	1983256
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-06 13:08:21-07	1983257
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-06 13:08:56-07	1983258
/	203.0.113.47	GET	200 OK	2016-07-06 13:08:01-07	1983259
/article/trouble-for-troubledv	203.0.113.47	GET	404 NOT FOUND	2016-07-06 13:08:42-07	1983260
/	203.0.113.42	GET	200 OK	2016-07-06 13:08:06-07	1983261
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 13:08:36-07	1983262
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-06 13:08:47-07	1983263
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-06 13:08:38-07	1983264
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 13:08:45-07	1983265
/	203.0.113.15	GET	200 OK	2016-07-06 13:08:07-07	1983266
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-06 13:08:34-07	1983267
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-06 13:08:31-07	1983268
/	203.0.113.124	GET	200 OK	2016-07-06 13:08:10-07	1983269
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-06 13:08:42-07	1983270
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 13:08:52-07	1983271
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 13:08:34-07	1983272
/	192.0.2.103	GET	200 OK	2016-07-06 13:08:19-07	1983273
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 13:08:47-07	1983274
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-06 13:08:41-07	1983275
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-06 13:08:50-07	1983276
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-06 13:08:51-07	1983277
/	198.51.100.178	GET	200 OK	2016-07-06 13:08:27-07	1983278
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-06 13:09:06-07	1983279
/	198.51.100.223	GET	200 OK	2016-07-06 13:08:36-07	1983280
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-06 13:09:33-07	1983281
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-06 13:08:56-07	1983282
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 13:09:24-07	1983283
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-06 13:09:20-07	1983284
/	192.0.2.230	GET	200 OK	2016-07-06 13:08:44-07	1983285
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-06 13:09:41-07	1983286
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 13:09:16-07	1983287
/	203.0.113.114	GET	200 OK	2016-07-06 13:08:53-07	1983288
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-06 13:09:34-07	1983289
/	192.0.2.233	GET	200 OK	2016-07-06 13:08:59-07	1983290
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-06 13:09:20-07	1983291
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 13:09:49-07	1983292
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-06 13:09:34-07	1983293
/	203.0.113.117	GET	200 OK	2016-07-06 13:09:06-07	1983294
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-06 13:10:05-07	1983295
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 13:10:06-07	1983296
/	192.0.2.177	GET	200 OK	2016-07-06 13:09:12-07	1983297
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 13:09:28-07	1983298
/	198.51.100.69	GET	200 OK	2016-07-06 13:09:16-07	1983299
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 13:09:39-07	1983300
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-06 13:09:53-07	1983301
/	203.0.113.26	GET	200 OK	2016-07-06 13:09:21-07	1983302
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-06 13:10:19-07	1983303
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 13:10:16-07	1983304
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 13:09:47-07	1983305
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 13:10:08-07	1983306
/	198.51.100.66	GET	200 OK	2016-07-06 13:09:31-07	1983307
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-06 13:09:59-07	1983308
/	198.51.100.156	GET	200 OK	2016-07-06 13:09:40-07	1983309
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-06 13:10:05-07	1983310
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 13:10:11-07	1983311
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 13:10:19-07	1983312
/	203.0.113.237	GET	200 OK	2016-07-06 17:16:11-07	1992631
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 13:10:08-07	1983313
/	192.0.2.54	GET	200 OK	2016-07-06 13:09:49-07	1983314
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-06 13:10:30-07	1983315
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-06 13:10:39-07	1983316
/	203.0.113.25	GET	200 OK	2016-07-06 13:09:59-07	1983317
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 13:10:39-07	1983318
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-06 13:10:52-07	1983319
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 13:10:47-07	1983320
/	198.51.100.218	GET	200 OK	2016-07-06 13:10:01-07	1983321
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-06 13:10:16-07	1983322
/	192.0.2.175	GET	200 OK	2016-07-06 13:10:04-07	1983323
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-06 13:10:37-07	1983324
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-06 13:10:45-07	1983325
/	192.0.2.93	GET	200 OK	2016-07-06 13:10:11-07	1983326
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-06 13:10:31-07	1983327
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-06 13:10:32-07	1983328
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-06 13:10:28-07	1983329
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 13:10:48-07	1983330
/	203.0.113.181	GET	200 OK	2016-07-06 13:10:12-07	1983331
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 13:10:37-07	1983332
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-06 13:10:30-07	1983333
/	192.0.2.166	GET	200 OK	2016-07-06 13:10:20-07	1983334
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-06 13:11:01-07	1983335
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 13:10:51-07	1983336
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-06 13:11:12-07	1983337
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 13:11:04-07	1983338
/	192.0.2.210	GET	200 OK	2016-07-06 13:10:30-07	1983339
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-06 13:11:04-07	1983340
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 13:11:03-07	1983341
/	192.0.2.122	GET	200 OK	2016-07-06 13:10:32-07	1983342
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 13:10:57-07	1983343
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 13:11:20-07	1983344
/	192.0.2.110	GET	200 OK	2016-07-06 13:10:40-07	1983345
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-06 13:11:34-07	1983346
/	192.0.2.106	GET	200 OK	2016-07-06 13:10:43-07	1983347
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-06 13:11:16-07	1983348
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-06 13:11:25-07	1983349
/article/so-many-bearsm	192.0.2.106	GET	404 NOT FOUND	2016-07-06 13:11:39-07	1983350
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 13:11:36-07	1983351
/	192.0.2.88	GET	200 OK	2016-07-06 13:10:49-07	1983352
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-06 13:11:40-07	1983353
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-06 13:11:23-07	1983354
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 13:11:45-07	1983355
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 13:11:05-07	1983356
/	198.51.100.19	GET	200 OK	2016-07-06 13:10:56-07	1983357
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-06 13:11:52-07	1983358
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-06 13:11:17-07	1983359
/	192.0.2.191	GET	200 OK	2016-07-06 13:10:58-07	1983360
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-06 13:11:57-07	1983361
/	192.0.2.164	GET	200 OK	2016-07-06 13:10:59-07	1983362
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-06 13:11:31-07	1983363
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-06 13:11:39-07	1983364
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-06 13:11:42-07	1983365
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-06 13:11:14-07	1983366
/	192.0.2.196	GET	200 OK	2016-07-06 13:11:09-07	1983367
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-06 13:12:03-07	1983368
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 13:11:31-07	1983369
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-06 13:11:30-07	1983370
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-06 13:11:34-07	1983371
/	198.51.100.104	GET	200 OK	2016-07-06 13:11:19-07	1983372
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 13:12:02-07	1983373
/	192.0.2.47	GET	200 OK	2016-07-06 13:11:20-07	1983374
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-06 13:11:49-07	1983375
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-06 13:11:39-07	1983376
/	192.0.2.16	GET	200 OK	2016-07-06 13:11:27-07	1983377
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-06 13:11:53-07	1983378
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 13:11:53-07	1983379
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-06 13:11:56-07	1983380
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 13:11:54-07	1983381
/	192.0.2.167	GET	200 OK	2016-07-06 13:11:29-07	1983382
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-06 13:12:24-07	1983383
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-06 13:11:56-07	1983384
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-06 13:12:26-07	1983385
/	192.0.2.167	GET	200 OK	2016-07-06 13:11:35-07	1983386
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-06 13:12:08-07	1983387
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-06 13:12:33-07	1983388
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-06 13:11:52-07	1983389
/	203.0.113.103	GET	200 OK	2016-07-06 13:11:39-07	1983390
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 13:11:58-07	1983391
/	192.0.2.176	GET	200 OK	2016-07-06 13:11:45-07	1983392
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-06 13:12:18-07	1983393
/	198.51.100.231	GET	200 OK	2016-07-06 13:11:49-07	1983394
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-06 13:12:16-07	1983395
/	192.0.2.231	GET	200 OK	2016-07-06 13:11:59-07	1983396
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 13:12:41-07	1983397
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 13:12:57-07	1983398
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 13:12:48-07	1983399
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 13:12:39-07	1983400
/	192.0.2.7	GET	200 OK	2016-07-06 13:12:08-07	1983401
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 13:12:26-07	1983402
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-06 13:13:02-07	1983403
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 13:13:02-07	1983404
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-06 13:12:51-07	1983405
/	192.0.2.7	GET	200 OK	2016-07-06 13:12:15-07	1983406
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 13:13:12-07	1983407
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-06 13:13:12-07	1983408
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-06 13:12:31-07	1983409
/	203.0.113.41	GET	200 OK	2016-07-06 13:12:17-07	1983410
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-06 13:12:52-07	1983411
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-06 13:12:42-07	1983412
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-06 13:12:48-07	1983413
/	192.0.2.117	GET	200 OK	2016-07-06 13:12:26-07	1983414
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 13:12:47-07	1983415
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-06 13:12:59-07	1983416
/	203.0.113.28	GET	200 OK	2016-07-06 13:12:34-07	1983417
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 13:12:55-07	1983418
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-06 13:13:01-07	1983419
/	192.0.2.226	GET	200 OK	2016-07-06 13:12:36-07	1983420
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 13:13:17-07	1983421
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-06 13:13:36-07	1983422
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-06 13:13:15-07	1983423
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-06 13:13:25-07	1983424
/	203.0.113.33	GET	200 OK	2016-07-06 13:12:43-07	1983425
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-06 13:13:33-07	1983426
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 13:13:26-07	1983427
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-06 13:12:58-07	1983428
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-06 13:13:04-07	1983429
/	203.0.113.4	GET	200 OK	2016-07-06 13:12:49-07	1983430
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-06 13:13:35-07	1983431
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-06 13:13:30-07	1983432
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 13:13:44-07	1983433
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 13:13:14-07	1983434
/	192.0.2.25	GET	200 OK	2016-07-06 13:12:57-07	1983435
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 13:13:36-07	1983436
/	198.51.100.3	GET	200 OK	2016-07-06 13:12:58-07	1983437
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 13:13:29-07	1983438
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-06 13:13:36-07	1983439
/	198.51.100.116	GET	200 OK	2016-07-06 13:13:02-07	1983440
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-06 13:14:00-07	1983441
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-06 13:13:44-07	1983442
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 13:13:22-07	1983443
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-06 13:13:19-07	1983444
/	198.51.100.228	GET	200 OK	2016-07-06 13:13:04-07	1983445
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 13:13:52-07	1983446
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 13:13:49-07	1983447
/	192.0.2.234	GET	200 OK	2016-07-06 13:13:14-07	1983448
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-06 13:14:05-07	1983449
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-06 13:13:38-07	1983450
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-06 13:13:33-07	1983451
/	198.51.100.166	GET	200 OK	2016-07-06 13:13:21-07	1983452
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-06 13:14:11-07	1983453
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-06 13:14:20-07	1983454
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-06 13:13:45-07	1983455
/	192.0.2.247	GET	200 OK	2016-07-06 13:13:28-07	1983456
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-06 13:13:53-07	1983457
/	203.0.113.73	GET	200 OK	2016-07-06 13:13:32-07	1983458
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-06 13:14:22-07	1983459
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 13:13:47-07	1983460
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 13:13:52-07	1983461
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 13:14:03-07	1983462
/	198.51.100.106	GET	200 OK	2016-07-06 13:13:37-07	1983463
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-06 13:14:20-07	1983464
/	203.0.113.21	GET	200 OK	2016-07-06 13:13:41-07	1983465
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-06 13:14:23-07	1983466
/	203.0.113.61	GET	200 OK	2016-07-06 13:13:46-07	1983467
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 13:14:20-07	1983468
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 13:14:33-07	1983469
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-06 13:14:29-07	1983470
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-06 13:14:23-07	1983471
/	198.51.100.233	GET	200 OK	2016-07-06 13:13:55-07	1983472
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-06 13:14:45-07	1983473
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-06 13:14:53-07	1983474
/	203.0.113.197	GET	200 OK	2016-07-06 13:14:02-07	1983475
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-06 13:14:37-07	1983476
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-06 13:14:49-07	1983477
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-06 13:14:24-07	1983478
/	198.51.100.84	GET	200 OK	2016-07-06 13:14:04-07	1983479
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-06 13:14:31-07	1983480
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 13:14:23-07	1983481
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-06 13:14:39-07	1983482
/	192.0.2.30	GET	200 OK	2016-07-06 13:14:12-07	1983483
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-06 13:14:36-07	1983484
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-06 13:15:06-07	1983485
/	198.51.100.35	GET	200 OK	2016-07-06 13:14:21-07	1983486
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 13:14:37-07	1983487
/	198.51.100.238	GET	200 OK	2016-07-06 13:14:23-07	1983488
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-06 13:15:17-07	1983489
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-06 13:15:12-07	1983490
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-06 13:15:18-07	1983491
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-06 13:15:10-07	1983492
/	198.51.100.192	GET	200 OK	2016-07-06 13:14:30-07	1983493
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-06 13:14:51-07	1983494
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 13:15:29-07	1983495
/	203.0.113.87	GET	200 OK	2016-07-06 13:14:33-07	1983496
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-06 13:15:29-07	1983497
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-06 13:14:53-07	1983498
/	192.0.2.6	GET	200 OK	2016-07-06 13:14:37-07	1983499
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-06 13:15:12-07	1983500
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-06 13:15:31-07	1983501
/	198.51.100.221	GET	200 OK	2016-07-06 13:14:39-07	1983502
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-06 13:14:57-07	1983503
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 13:15:21-07	1983504
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-06 13:15:08-07	1983505
/	192.0.2.252	GET	200 OK	2016-07-06 13:14:47-07	1983506
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 13:15:09-07	1983507
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 13:15:14-07	1983508
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 13:15:20-07	1983509
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 13:15:08-07	1983510
/	192.0.2.201	GET	200 OK	2016-07-06 13:14:53-07	1983511
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-06 13:15:40-07	1983512
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 13:15:53-07	1983513
/	203.0.113.105	GET	200 OK	2016-07-06 13:15:02-07	1983514
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-06 13:15:36-07	1983515
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-06 13:15:51-07	1983516
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-06 13:15:34-07	1983517
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-06 13:15:26-07	1983518
/	203.0.113.90	GET	200 OK	2016-07-06 13:15:04-07	1983519
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-06 13:15:25-07	1983520
/	192.0.2.221	GET	200 OK	2016-07-06 13:15:09-07	1983521
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-06 13:15:56-07	1983522
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-06 13:15:34-07	1983523
/	203.0.113.183	GET	200 OK	2016-07-06 13:15:13-07	1983524
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-06 13:15:36-07	1983525
/	192.0.2.49	GET	200 OK	2016-07-06 13:15:21-07	1983526
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-06 13:15:51-07	1983527
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-06 13:15:40-07	1983528
/	198.51.100.147	GET	200 OK	2016-07-06 13:15:24-07	1983529
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-06 13:16:23-07	1983530
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-06 13:15:45-07	1983531
/	203.0.113.220	GET	200 OK	2016-07-06 13:15:33-07	1983532
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 13:15:58-07	1983533
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 13:16:30-07	1983534
/	192.0.2.219	GET	200 OK	2016-07-06 13:15:34-07	1983535
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 13:15:55-07	1983536
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-06 13:16:34-07	1983537
/	192.0.2.192	GET	200 OK	2016-07-06 13:15:38-07	1983538
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-06 13:16:22-07	1983539
/	198.51.100.64	GET	200 OK	2016-07-06 13:15:48-07	1983540
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-06 13:16:11-07	1983541
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-06 13:16:28-07	1983542
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-06 13:16:38-07	1983543
/	198.51.100.203	GET	200 OK	2016-07-06 13:15:51-07	1983544
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-06 13:16:13-07	1983545
/	203.0.113.181	GET	200 OK	2016-07-06 13:15:56-07	1983546
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 13:16:19-07	1983547
/	198.51.100.121	GET	200 OK	2016-07-06 13:16:03-07	1983548
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 13:16:47-07	1983549
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 13:16:49-07	1983550
/	198.51.100.92	GET	200 OK	2016-07-06 13:16:09-07	1983551
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 13:16:31-07	1983552
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-06 13:16:48-07	1983553
/	192.0.2.216	GET	200 OK	2016-07-06 13:16:12-07	1983554
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 13:16:54-07	1983555
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-06 13:16:58-07	1983556
/	198.51.100.104	GET	200 OK	2016-07-06 13:16:13-07	1983557
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-06 13:17:09-07	1983558
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-06 13:16:32-07	1983559
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 13:17:07-07	1983560
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 13:16:56-07	1983561
/	203.0.113.207	GET	200 OK	2016-07-06 13:16:15-07	1983562
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 13:17:10-07	1983563
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 13:16:46-07	1983564
/	192.0.2.56	GET	200 OK	2016-07-06 13:16:24-07	1983565
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-06 13:17:15-07	1983566
/	203.0.113.242	GET	200 OK	2016-07-06 13:16:27-07	1983567
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-06 13:17:01-07	1983568
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-06 13:16:58-07	1983569
/	198.51.100.219	GET	200 OK	2016-07-06 13:16:32-07	1983570
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 13:17:28-07	1983571
/	198.51.100.16	GET	200 OK	2016-07-06 13:16:34-07	1983572
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-06 13:17:05-07	1983573
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-06 13:17:23-07	1983574
/	203.0.113.47	GET	200 OK	2016-07-06 13:16:36-07	1983575
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-06 13:17:23-07	1983576
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-06 13:17:23-07	1983577
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-06 13:17:35-07	1983578
/	198.51.100.119	GET	200 OK	2016-07-06 13:16:44-07	1983579
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-06 13:17:18-07	1983580
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 13:17:13-07	1983581
/	203.0.113.21	GET	200 OK	2016-07-06 13:16:54-07	1983582
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-06 13:17:25-07	1983583
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-06 13:17:35-07	1983584
/	198.51.100.13	GET	200 OK	2016-07-06 13:17:01-07	1983585
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-06 13:17:55-07	1983586
/	203.0.113.153	GET	200 OK	2016-07-06 13:17:07-07	1983587
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-06 13:17:28-07	1983588
/	198.51.100.136	GET	200 OK	2016-07-06 13:17:15-07	1983589
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-06 13:18:09-07	1983590
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-06 13:18:13-07	1983591
/	203.0.113.61	GET	200 OK	2016-07-06 13:17:22-07	1983592
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-06 13:18:10-07	1983593
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-06 13:18:20-07	1983594
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-06 13:17:57-07	1983595
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 13:17:55-07	1983596
/	198.51.100.88	GET	200 OK	2016-07-06 13:17:28-07	1983597
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-06 13:17:57-07	1983598
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 13:17:51-07	1983599
/	198.51.100.44	GET	200 OK	2016-07-06 13:17:29-07	1983600
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-06 13:18:01-07	1983601
/	198.51.100.45	GET	200 OK	2016-07-06 13:17:31-07	1983602
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-06 13:18:08-07	1983603
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-06 13:18:18-07	1983604
/	198.51.100.76	GET	200 OK	2016-07-06 13:17:37-07	1983605
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-06 13:18:33-07	1983606
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-06 13:18:18-07	1983607
/	192.0.2.237	GET	200 OK	2016-07-06 13:17:45-07	1983608
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-06 13:18:26-07	1983609
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-06 13:18:00-07	1983610
/	203.0.113.108	GET	200 OK	2016-07-06 13:17:55-07	1983611
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-06 13:18:41-07	1983612
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-06 13:18:43-07	1983613
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-06 13:18:29-07	1983614
/	203.0.113.199	GET	200 OK	2016-07-06 13:17:57-07	1983615
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-06 13:18:15-07	1983616
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 13:18:23-07	1983617
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-06 13:18:55-07	1983618
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 13:18:50-07	1983619
/	192.0.2.86	GET	200 OK	2016-07-06 13:17:58-07	1983620
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-06 13:18:37-07	1983621
/	203.0.113.135	GET	200 OK	2016-07-06 13:18:05-07	1983622
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-06 13:18:43-07	1983623
/	192.0.2.213	GET	200 OK	2016-07-06 13:18:12-07	1983624
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 13:19:04-07	1983625
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-06 13:18:43-07	1983626
/	203.0.113.215	GET	200 OK	2016-07-06 13:18:18-07	1983627
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 13:18:43-07	1983628
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-06 13:18:36-07	1983629
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-06 13:19:02-07	1983630
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 13:19:09-07	1983631
/	198.51.100.160	GET	200 OK	2016-07-06 13:18:28-07	1983632
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-06 13:18:47-07	1983633
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-06 13:19:09-07	1983634
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-06 13:19:04-07	1983635
/	192.0.2.2	GET	200 OK	2016-07-06 13:18:30-07	1983636
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 13:19:01-07	1983637
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 13:19:04-07	1983638
/	198.51.100.162	GET	200 OK	2016-07-06 13:18:34-07	1983639
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-06 13:19:18-07	1983640
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-06 13:19:33-07	1983641
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-06 13:19:19-07	1983642
/	203.0.113.165	GET	200 OK	2016-07-06 13:18:38-07	1983643
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-06 13:19:13-07	1983644
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-06 13:19:20-07	1983645
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 13:19:33-07	1983646
/	203.0.113.188	GET	200 OK	2016-07-06 13:18:44-07	1983647
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-06 13:19:38-07	1983648
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-06 13:19:19-07	1983649
/	198.51.100.131	GET	200 OK	2016-07-06 13:18:54-07	1983650
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-06 13:19:29-07	1983651
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-06 13:19:45-07	1983652
/	203.0.113.16	GET	200 OK	2016-07-06 13:18:57-07	1983653
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-06 13:19:30-07	1983654
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 13:19:20-07	1983655
/	192.0.2.79	GET	200 OK	2016-07-06 13:19:00-07	1983656
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-06 13:19:25-07	1983657
/	198.51.100.63	GET	200 OK	2016-07-06 13:19:03-07	1983658
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 13:19:25-07	1983659
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 13:19:50-07	1983660
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-06 13:19:46-07	1983661
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 13:19:21-07	1983662
/	203.0.113.31	GET	200 OK	2016-07-06 13:19:11-07	1983663
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 13:20:08-07	1983664
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-06 13:20:00-07	1983665
/	203.0.113.137	GET	200 OK	2016-07-06 13:19:21-07	1983666
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-06 13:20:17-07	1983667
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-06 13:19:38-07	1983668
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 13:19:45-07	1983669
/	192.0.2.12	GET	200 OK	2016-07-06 13:19:22-07	1983670
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 13:20:10-07	1983671
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-06 13:19:48-07	1983672
/	198.51.100.213	GET	200 OK	2016-07-06 13:19:24-07	1983673
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-06 13:20:18-07	1983674
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 13:19:59-07	1983675
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-06 13:20:05-07	1983676
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 13:19:53-07	1983677
/	203.0.113.109	GET	200 OK	2016-07-06 13:19:29-07	1983678
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-06 13:19:56-07	1983679
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-06 13:20:06-07	1983680
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-06 13:19:58-07	1983681
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-06 13:20:20-07	1983682
/	192.0.2.190	GET	200 OK	2016-07-06 13:19:32-07	1983683
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-06 13:20:12-07	1983684
/	198.51.100.183	GET	200 OK	2016-07-06 13:19:37-07	1983685
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-06 13:20:08-07	1983686
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-06 13:20:21-07	1983687
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-06 13:20:32-07	1983688
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-06 13:20:21-07	1983689
/	203.0.113.31	GET	200 OK	2016-07-06 13:19:41-07	1983690
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 13:20:21-07	1983691
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 13:20:19-07	1983692
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-06 13:20:09-07	1983693
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-06 13:20:15-07	1983695
/	198.51.100.249	GET	200 OK	2016-07-06 13:19:46-07	1983696
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 13:20:26-07	1983697
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 13:20:45-07	1983698
/	203.0.113.162	GET	200 OK	2016-07-06 13:19:56-07	1983699
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-06 13:20:13-07	1983700
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-06 13:20:53-07	1983701
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 13:20:11-07	1983702
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 13:20:49-07	1983703
/	198.51.100.119	GET	200 OK	2016-07-06 13:19:57-07	1983704
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-06 13:20:43-07	1983705
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-06 13:20:27-07	1983706
/	198.51.100.43	GET	200 OK	2016-07-06 13:20:02-07	1983707
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-06 13:20:47-07	1983708
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-06 13:20:26-07	1983709
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 13:20:23-07	1983710
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 13:20:53-07	1983711
/	198.51.100.189	GET	200 OK	2016-07-06 13:20:03-07	1983712
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-06 13:20:53-07	1983713
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-06 13:20:18-07	1983714
/	203.0.113.76	GET	200 OK	2016-07-06 13:20:11-07	1983715
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-06 13:20:45-07	1983716
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 13:20:45-07	1983717
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-06 13:21:09-07	1983718
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 13:20:54-07	1983719
/	192.0.2.2	GET	200 OK	2016-07-06 13:20:21-07	1983720
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-06 13:21:20-07	1983721
/	192.0.2.110	GET	200 OK	2016-07-06 13:20:28-07	1983722
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 13:21:14-07	1983723
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-06 13:21:19-07	1983724
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-06 13:20:54-07	1983725
/	198.51.100.174	GET	200 OK	2016-07-06 13:20:35-07	1983726
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-06 13:21:13-07	1983727
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-06 13:20:54-07	1983728
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-06 13:20:50-07	1983729
/	198.51.100.4	GET	200 OK	2016-07-06 13:20:43-07	1983730
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-06 13:21:11-07	1983731
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-06 13:21:19-07	1983732
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-06 13:20:59-07	1983733
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-06 13:21:16-07	1983734
/	192.0.2.251	GET	200 OK	2016-07-06 13:20:52-07	1983735
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 13:21:51-07	1983736
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 13:21:10-07	1983737
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-06 13:21:50-07	1983738
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-06 13:21:41-07	1983739
/	198.51.100.139	GET	200 OK	2016-07-06 13:21:01-07	1983740
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-06 13:21:20-07	1983741
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-06 13:21:26-07	1983742
/	203.0.113.116	GET	200 OK	2016-07-06 13:21:03-07	1983743
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 13:21:38-07	1983744
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-06 13:21:49-07	1983745
/	198.51.100.103	GET	200 OK	2016-07-06 13:21:08-07	1983746
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 13:21:41-07	1983747
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-06 13:21:53-07	1983748
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-06 13:21:58-07	1983749
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-06 13:22:03-07	1983750
/	203.0.113.72	GET	200 OK	2016-07-06 13:21:10-07	1983751
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-06 13:22:01-07	1983752
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-06 13:21:53-07	1983753
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 13:22:06-07	1983754
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-06 13:21:56-07	1983755
/	198.51.100.32	GET	200 OK	2016-07-06 13:21:17-07	1983756
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-06 13:22:09-07	1983757
/	203.0.113.96	GET	200 OK	2016-07-06 13:21:25-07	1983758
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-06 13:21:57-07	1983759
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-06 13:22:03-07	1983760
/	203.0.113.120	GET	200 OK	2016-07-06 13:21:27-07	1983761
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-06 13:22:26-07	1983762
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 13:22:00-07	1983763
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-06 13:22:00-07	1983764
/	203.0.113.115	GET	200 OK	2016-07-06 13:21:33-07	1983765
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-06 13:22:14-07	1983766
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-06 13:21:52-07	1983767
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-06 13:21:58-07	1983768
/	203.0.113.208	GET	200 OK	2016-07-06 13:21:43-07	1983769
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-06 13:22:08-07	1983770
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-06 13:22:18-07	1983771
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-06 13:22:37-07	1983772
/	198.51.100.16	GET	200 OK	2016-07-06 13:21:48-07	1983773
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-06 13:22:31-07	1983774
/	203.0.113.239	GET	200 OK	2016-07-06 13:21:54-07	1983775
/article/media-obsessed-with-bearsx	203.0.113.239	GET	404 NOT FOUND	2016-07-06 13:22:44-07	1983776
/	203.0.113.201	GET	200 OK	2016-07-06 13:21:59-07	1983777
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 13:22:43-07	1983778
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-06 13:22:28-07	1983779
/	192.0.2.18	GET	200 OK	2016-07-06 13:22:03-07	1983780
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-06 13:22:45-07	1983781
/	198.51.100.212	GET	200 OK	2016-07-06 13:22:12-07	1983782
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 13:22:58-07	1983783
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-06 13:22:42-07	1983784
/	203.0.113.152	GET	200 OK	2016-07-06 13:22:14-07	1983785
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 13:23:02-07	1983786
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-06 13:22:58-07	1983787
/	198.51.100.145	GET	200 OK	2016-07-06 13:22:17-07	1983788
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-06 13:22:46-07	1983789
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-06 13:23:14-07	1983790
/	192.0.2.19	GET	200 OK	2016-07-06 13:22:22-07	1983791
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-06 13:22:49-07	1983792
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 13:23:00-07	1983793
/	203.0.113.103	GET	200 OK	2016-07-06 13:22:25-07	1983794
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-06 13:22:54-07	1983795
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 13:22:57-07	1983796
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 13:22:53-07	1983797
/	198.51.100.35	GET	200 OK	2016-07-06 13:22:28-07	1983798
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-06 13:23:20-07	1983799
/	192.0.2.3	GET	200 OK	2016-07-06 13:22:37-07	1983800
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-06 13:23:07-07	1983801
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-06 13:23:37-07	1983802
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-06 13:23:30-07	1983803
/	198.51.100.119	GET	200 OK	2016-07-06 13:22:44-07	1983804
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 13:23:01-07	1983805
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 13:23:34-07	1983806
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 13:23:23-07	1983807
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-06 13:23:19-07	1983808
/	192.0.2.241	GET	200 OK	2016-07-06 13:22:49-07	1983809
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 13:23:27-07	1983810
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 13:23:31-07	1983811
/	198.51.100.227	GET	200 OK	2016-07-06 13:22:56-07	1983812
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 13:23:26-07	1983813
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 13:23:13-07	1983814
/	192.0.2.143	GET	200 OK	2016-07-06 13:23:02-07	1983815
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-06 13:24:02-07	1983816
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-06 13:23:31-07	1983817
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-06 13:23:42-07	1983818
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 13:24:01-07	1983819
/	203.0.113.51	GET	200 OK	2016-07-06 13:23:03-07	1983820
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-06 13:23:22-07	1983821
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-06 13:23:21-07	1983822
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-06 13:23:24-07	1983823
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-06 13:23:58-07	1983824
/	198.51.100.132	GET	200 OK	2016-07-06 13:23:10-07	1983825
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-06 13:23:35-07	1983826
/	198.51.100.72	GET	200 OK	2016-07-06 13:23:15-07	1983827
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 13:23:59-07	1983828
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-06 13:23:57-07	1983829
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-06 13:23:41-07	1983830
/	203.0.113.250	GET	200 OK	2016-07-06 13:23:19-07	1983831
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-06 13:24:12-07	1983832
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-06 13:24:17-07	1983833
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-06 13:24:11-07	1983834
/	198.51.100.108	GET	200 OK	2016-07-06 13:23:21-07	1983835
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 13:23:54-07	1983836
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-06 13:24:09-07	1983837
/	198.51.100.56	GET	200 OK	2016-07-06 13:23:24-07	1983838
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 13:24:23-07	1983839
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-06 13:23:42-07	1983840
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 13:24:09-07	1983841
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-06 13:24:11-07	1983842
/	198.51.100.156	GET	200 OK	2016-07-06 13:23:25-07	1983843
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 13:23:49-07	1983844
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 13:23:59-07	1983845
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 13:24:07-07	1983846
/	198.51.100.171	GET	200 OK	2016-07-06 13:23:31-07	1983847
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-06 13:24:20-07	1983848
/	192.0.2.2	GET	200 OK	2016-07-06 13:23:40-07	1983849
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 13:23:55-07	1983850
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-06 13:24:16-07	1983851
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-06 13:24:23-07	1983852
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-06 13:24:05-07	1983853
/	203.0.113.166	GET	200 OK	2016-07-06 13:23:50-07	1983854
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-06 13:24:44-07	1983855
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-06 13:24:39-07	1983856
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-06 13:24:15-07	1983857
/	192.0.2.117	GET	200 OK	2016-07-06 13:23:55-07	1983858
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 13:24:48-07	1983859
/	192.0.2.142	GET	200 OK	2016-07-06 13:23:59-07	1983860
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 13:24:53-07	1983861
/	192.0.2.102	GET	200 OK	2016-07-06 13:24:01-07	1983862
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 13:24:44-07	1983863
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-06 13:24:29-07	1983864
/	198.51.100.81	GET	200 OK	2016-07-06 13:24:02-07	1983865
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-06 13:25:00-07	1983866
/	203.0.113.47	GET	200 OK	2016-07-06 13:24:05-07	1983867
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-06 13:24:52-07	1983868
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 13:24:21-07	1983869
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-06 13:24:29-07	1983870
/	203.0.113.41	GET	200 OK	2016-07-06 13:24:14-07	1983871
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-06 13:24:34-07	1983872
/	192.0.2.232	GET	200 OK	2016-07-06 13:24:15-07	1983873
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-06 13:25:14-07	1983874
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-06 13:25:11-07	1983875
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-06 13:24:43-07	1983876
/	192.0.2.82	GET	200 OK	2016-07-06 13:24:17-07	1983877
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-06 13:24:37-07	1983878
/	198.51.100.242	GET	200 OK	2016-07-06 13:24:19-07	1983879
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 13:25:19-07	1983880
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-06 13:24:48-07	1983881
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-06 13:25:04-07	1983882
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 13:25:10-07	1983883
/	198.51.100.181	GET	200 OK	2016-07-06 13:24:26-07	1983884
/	203.0.113.200	GET	200 OK	2016-07-06 18:14:28-07	1994816
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-06 13:25:18-07	1983885
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-06 13:24:41-07	1983886
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 13:24:52-07	1983887
/	192.0.2.243	GET	200 OK	2016-07-06 13:24:27-07	1983888
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-06 13:25:03-07	1983889
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-06 13:25:18-07	1983890
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 13:24:58-07	1983891
/	192.0.2.56	GET	200 OK	2016-07-06 13:24:37-07	1983892
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-06 13:24:52-07	1983893
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 13:25:16-07	1983894
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 13:25:23-07	1983895
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-06 13:25:37-07	1983896
/	198.51.100.220	GET	200 OK	2016-07-06 13:24:43-07	1983897
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-06 13:25:26-07	1983898
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-06 13:25:33-07	1983899
/	198.51.100.245	GET	200 OK	2016-07-06 13:24:44-07	1983900
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-06 13:24:59-07	1983901
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-06 13:25:11-07	1983902
/	192.0.2.63	GET	200 OK	2016-07-06 13:24:54-07	1983903
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-06 13:25:17-07	1983904
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-06 13:25:49-07	1983905
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-06 13:25:21-07	1983906
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 13:25:44-07	1983907
/	198.51.100.231	GET	200 OK	2016-07-06 13:25:04-07	1983908
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-06 13:26:00-07	1983909
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 13:25:22-07	1983910
/	192.0.2.247	GET	200 OK	2016-07-06 13:25:07-07	1983911
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-06 13:25:27-07	1983912
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-06 13:25:56-07	1983913
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-06 13:26:00-07	1983914
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-06 13:25:26-07	1983915
/	203.0.113.143	GET	200 OK	2016-07-06 13:25:13-07	1983916
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-06 13:25:49-07	1983917
/article/candidate-is-jerkx	203.0.113.143	GET	404 NOT FOUND	2016-07-06 13:25:35-07	1983918
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-06 13:25:44-07	1983919
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 13:26:04-07	1983920
/	203.0.113.132	GET	200 OK	2016-07-06 13:25:19-07	1983921
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-06 13:25:49-07	1983922
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-06 13:25:44-07	1983923
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-06 13:26:15-07	1983924
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-06 13:25:52-07	1983925
/	198.51.100.31	GET	200 OK	2016-07-06 13:25:22-07	1983926
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-06 13:26:06-07	1983927
/	198.51.100.194	GET	200 OK	2016-07-06 13:25:31-07	1983928
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 13:26:08-07	1983929
/	203.0.113.222	GET	200 OK	2016-07-06 13:25:35-07	1983930
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-06 13:26:08-07	1983931
/	192.0.2.226	GET	200 OK	2016-07-06 13:25:45-07	1983932
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-06 13:26:20-07	1983933
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-06 13:26:16-07	1983934
/	192.0.2.82	GET	200 OK	2016-07-06 13:25:50-07	1983935
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 13:26:37-07	1983936
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 13:26:11-07	1983937
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 13:26:41-07	1983938
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 13:26:21-07	1983939
/	198.51.100.241	GET	200 OK	2016-07-06 13:25:59-07	1983940
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-06 13:26:38-07	1983941
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-06 13:26:23-07	1983942
/	192.0.2.205	GET	200 OK	2016-07-06 13:26:03-07	1983943
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 13:26:45-07	1983944
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 13:26:37-07	1983945
/	198.51.100.189	GET	200 OK	2016-07-06 13:26:10-07	1983946
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 13:26:25-07	1983947
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 13:26:38-07	1983948
/	203.0.113.207	GET	200 OK	2016-07-06 13:26:17-07	1983949
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 13:26:32-07	1983950
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 13:27:05-07	1983951
/	192.0.2.39	GET	200 OK	2016-07-06 13:26:19-07	1983952
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-06 13:26:44-07	1983953
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 13:26:37-07	1983954
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 13:27:07-07	1983955
/	192.0.2.42	GET	200 OK	2016-07-06 13:26:27-07	1983956
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 13:26:48-07	1983957
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 13:27:09-07	1983958
/	203.0.113.51	GET	200 OK	2016-07-06 13:26:35-07	1983959
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-06 13:27:00-07	1983960
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-06 13:26:52-07	1983961
/	192.0.2.110	GET	200 OK	2016-07-06 13:26:38-07	1983962
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 13:27:07-07	1983963
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-06 13:27:08-07	1983964
/	203.0.113.240	GET	200 OK	2016-07-06 13:26:46-07	1983965
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-06 13:27:13-07	1983966
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-06 13:27:15-07	1983967
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-06 13:27:07-07	1983968
/	203.0.113.162	GET	200 OK	2016-07-06 13:26:53-07	1983969
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-06 13:27:27-07	1983970
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 13:27:46-07	1983971
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-06 13:27:51-07	1983972
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-06 13:27:17-07	1983973
/	203.0.113.48	GET	200 OK	2016-07-06 13:27:00-07	1983974
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-06 13:27:50-07	1983975
/	192.0.2.95	GET	200 OK	2016-07-06 13:27:02-07	1983976
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-06 13:27:56-07	1983977
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-06 13:27:29-07	1983978
/	203.0.113.206	GET	200 OK	2016-07-06 13:27:04-07	1983979
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 13:27:31-07	1983980
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-06 13:27:59-07	1983981
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-06 13:28:03-07	1983982
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 13:27:20-07	1983983
/	198.51.100.202	GET	200 OK	2016-07-06 13:27:10-07	1983984
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-06 13:27:46-07	1983985
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 13:27:40-07	1983986
/	192.0.2.244	GET	200 OK	2016-07-06 13:27:11-07	1983987
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-06 13:28:08-07	1983988
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-06 13:27:39-07	1983989
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-06 13:27:30-07	1983990
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-06 13:27:48-07	1983991
/	198.51.100.198	GET	200 OK	2016-07-06 13:27:16-07	1983992
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-06 13:28:13-07	1983993
/	198.51.100.153	GET	200 OK	2016-07-06 13:27:23-07	1983994
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-06 13:27:47-07	1983995
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 13:27:56-07	1983996
/	203.0.113.233	GET	200 OK	2016-07-06 13:27:31-07	1983997
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 13:28:03-07	1983998
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-06 13:28:06-07	1983999
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-06 13:28:28-07	1984000
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 13:28:25-07	1984001
/	203.0.113.8	GET	200 OK	2016-07-06 13:27:37-07	1984002
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-06 13:28:20-07	1984003
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-06 13:28:05-07	1984004
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 13:28:28-07	1984005
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-06 13:28:18-07	1984006
/	198.51.100.88	GET	200 OK	2016-07-06 13:27:39-07	1984007
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 13:28:18-07	1984008
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 13:28:39-07	1984009
/	203.0.113.37	GET	200 OK	2016-07-06 13:27:44-07	1984010
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-06 13:28:27-07	1984011
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 13:28:33-07	1984012
/	203.0.113.172	GET	200 OK	2016-07-06 13:27:46-07	1984013
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-06 13:28:01-07	1984014
/	203.0.113.62	GET	200 OK	2016-07-06 13:27:48-07	1984015
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-06 13:28:35-07	1984016
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-06 13:28:35-07	1984017
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-06 13:28:08-07	1984018
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-06 13:28:29-07	1984019
/	203.0.113.33	GET	200 OK	2016-07-06 13:27:56-07	1984020
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-06 13:28:45-07	1984021
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-06 13:28:49-07	1984022
/	192.0.2.185	GET	200 OK	2016-07-06 13:27:58-07	1984023
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-06 13:28:19-07	1984024
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-06 13:28:19-07	1984025
/	203.0.113.77	GET	200 OK	2016-07-06 13:28:05-07	1984026
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-06 13:28:59-07	1984027
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-06 13:29:00-07	1984028
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-06 13:28:36-07	1984029
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 13:28:55-07	1984030
/	198.51.100.218	GET	200 OK	2016-07-06 13:28:15-07	1984031
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-06 13:29:15-07	1984032
/	192.0.2.189	GET	200 OK	2016-07-06 13:28:17-07	1984033
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-06 13:28:50-07	1984034
/	203.0.113.19	GET	200 OK	2016-07-06 13:28:18-07	1984035
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 13:28:47-07	1984036
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 13:28:37-07	1984037
/	203.0.113.118	GET	200 OK	2016-07-06 13:28:19-07	1984038
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-06 13:29:08-07	1984039
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-06 13:29:15-07	1984040
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-06 13:29:07-07	1984041
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-06 13:29:04-07	1984042
/	203.0.113.52	GET	200 OK	2016-07-06 13:28:27-07	1984043
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 13:28:54-07	1984044
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-06 13:28:44-07	1984045
/	192.0.2.42	GET	200 OK	2016-07-06 13:28:29-07	1984046
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-06 13:29:10-07	1984047
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-06 13:29:16-07	1984048
/	198.51.100.246	GET	200 OK	2016-07-06 13:28:34-07	1984049
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-06 13:29:32-07	1984050
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 13:28:52-07	1984051
/	203.0.113.9	GET	200 OK	2016-07-06 13:28:43-07	1984052
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-06 13:29:12-07	1984053
/	192.0.2.42	GET	200 OK	2016-07-06 13:28:51-07	1984054
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-06 13:29:21-07	1984055
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-06 13:29:15-07	1984056
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-06 13:29:22-07	1984057
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-06 13:29:21-07	1984058
/	198.51.100.74	GET	200 OK	2016-07-06 13:29:00-07	1984059
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 13:29:47-07	1984060
/	203.0.113.31	GET	200 OK	2016-07-06 13:29:04-07	1984061
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-06 13:29:37-07	1984062
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-06 13:29:50-07	1984063
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 13:30:03-07	1984064
/	198.51.100.251	GET	200 OK	2016-07-06 13:29:14-07	1984065
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 13:30:04-07	1984066
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-06 13:30:14-07	1984067
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-06 13:29:49-07	1984068
/	203.0.113.151	GET	200 OK	2016-07-06 13:29:15-07	1984069
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-06 13:29:54-07	1984070
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-06 13:29:37-07	1984071
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-06 13:29:30-07	1984072
/	198.51.100.53	GET	200 OK	2016-07-06 13:29:20-07	1984073
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-06 13:29:45-07	1984074
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-06 13:30:10-07	1984075
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-06 13:30:04-07	1984076
/	203.0.113.179	GET	200 OK	2016-07-06 13:29:22-07	1984077
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 13:29:55-07	1984078
/	198.51.100.37	GET	200 OK	2016-07-06 13:29:30-07	1984079
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-06 13:29:49-07	1984080
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-06 13:30:12-07	1984081
/	203.0.113.147	GET	200 OK	2016-07-06 13:29:39-07	1984082
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-06 13:30:06-07	1984083
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-06 13:30:33-07	1984084
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-06 13:30:00-07	1984085
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-06 13:30:17-07	1984086
/	203.0.113.96	GET	200 OK	2016-07-06 13:29:49-07	1984087
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-06 13:30:49-07	1984088
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-06 13:30:11-07	1984089
/	198.51.100.18	GET	200 OK	2016-07-06 13:29:50-07	1984090
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 13:30:19-07	1984091
/	203.0.113.48	GET	200 OK	2016-07-06 13:29:55-07	1984092
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-06 13:30:53-07	1984093
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-06 13:30:16-07	1984094
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-06 13:30:42-07	1984095
/	203.0.113.107	GET	200 OK	2016-07-06 13:29:58-07	1984096
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 13:30:45-07	1984097
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 13:30:18-07	1984098
/	192.0.2.160	GET	200 OK	2016-07-06 13:30:07-07	1984099
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 13:30:48-07	1984100
/	198.51.100.104	GET	200 OK	2016-07-06 13:30:15-07	1984101
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 13:30:37-07	1984102
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-06 13:31:14-07	1984103
/	203.0.113.35	GET	200 OK	2016-07-06 13:30:22-07	1984104
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-06 13:30:38-07	1984105
/	203.0.113.103	GET	200 OK	2016-07-06 13:30:32-07	1984106
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-06 13:31:06-07	1984107
/	198.51.100.4	GET	200 OK	2016-07-06 13:30:42-07	1984108
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-06 13:31:09-07	1984109
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-06 13:31:34-07	1984110
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-06 13:31:08-07	1984111
/	198.51.100.122	GET	200 OK	2016-07-06 13:30:50-07	1984112
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-06 13:31:32-07	1984113
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-06 13:31:29-07	1984114
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-06 13:31:19-07	1984115
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-06 13:31:33-07	1984116
/	198.51.100.26	GET	200 OK	2016-07-06 13:30:52-07	1984117
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-06 13:31:52-07	1984118
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 13:31:39-07	1984119
/	192.0.2.123	GET	200 OK	2016-07-06 13:30:57-07	1984120
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 13:31:42-07	1984121
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-06 13:31:18-07	1984122
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-06 13:31:56-07	1984123
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-06 13:31:51-07	1984124
/	198.51.100.31	GET	200 OK	2016-07-06 13:31:00-07	1984125
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 13:31:55-07	1984126
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-06 13:31:48-07	1984127
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-06 13:31:56-07	1984128
/	198.51.100.190	GET	200 OK	2016-07-06 13:31:01-07	1984129
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-06 13:31:21-07	1984130
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-06 13:31:45-07	1984131
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-06 13:31:35-07	1984132
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-06 13:31:21-07	1984133
/	192.0.2.57	GET	200 OK	2016-07-06 13:31:04-07	1984134
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-06 13:31:25-07	1984135
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 13:32:04-07	1984136
/	192.0.2.230	GET	200 OK	2016-07-06 13:31:06-07	1984137
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 13:31:42-07	1984138
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 13:31:59-07	1984139
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-06 13:31:45-07	1984140
/	198.51.100.78	GET	200 OK	2016-07-06 13:31:15-07	1984141
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-06 13:31:31-07	1984142
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 13:31:57-07	1984143
/	192.0.2.9	GET	200 OK	2016-07-06 13:31:17-07	1984144
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-06 13:31:37-07	1984145
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 13:32:02-07	1984146
/	192.0.2.180	GET	200 OK	2016-07-06 13:31:22-07	1984147
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-06 13:31:52-07	1984148
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-06 13:32:18-07	1984149
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-06 13:31:59-07	1984150
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-06 13:32:18-07	1984151
/	192.0.2.176	GET	200 OK	2016-07-06 13:31:23-07	1984152
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 13:32:04-07	1984153
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 13:32:13-07	1984154
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 13:32:01-07	1984155
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-06 13:31:50-07	1984156
/	203.0.113.85	GET	200 OK	2016-07-06 13:31:25-07	1984157
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-06 13:32:18-07	1984158
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-06 13:32:24-07	1984159
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-06 13:32:12-07	1984160
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-06 13:31:42-07	1984161
/	192.0.2.216	GET	200 OK	2016-07-06 13:31:33-07	1984162
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-06 13:32:01-07	1984163
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-06 13:32:23-07	1984164
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-06 13:32:13-07	1984165
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-06 13:31:53-07	1984166
/	198.51.100.211	GET	200 OK	2016-07-06 13:31:40-07	1984167
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-06 13:32:19-07	1984168
/	192.0.2.63	GET	200 OK	2016-07-06 13:31:47-07	1984169
/	192.0.2.119	GET	200 OK	2016-07-06 18:19:24-07	1995007
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-06 13:32:29-07	1984170
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-06 13:32:27-07	1984171
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-06 13:32:29-07	1984172
/	203.0.113.209	GET	200 OK	2016-07-06 13:31:55-07	1984173
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 13:32:41-07	1984174
/	198.51.100.188	GET	200 OK	2016-07-06 13:31:58-07	1984175
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-06 13:32:37-07	1984176
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 13:32:22-07	1984177
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 13:32:30-07	1984178
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 13:32:51-07	1984179
/	203.0.113.231	GET	200 OK	2016-07-06 13:32:04-07	1984180
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-06 13:32:29-07	1984181
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-06 13:32:35-07	1984182
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 13:32:20-07	1984183
/	192.0.2.136	GET	200 OK	2016-07-06 13:32:13-07	1984184
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-06 13:32:30-07	1984185
/	192.0.2.177	GET	200 OK	2016-07-06 13:32:21-07	1984186
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-06 13:33:09-07	1984187
/	198.51.100.135	GET	200 OK	2016-07-06 13:32:23-07	1984188
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-06 13:32:50-07	1984189
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-06 13:33:14-07	1984190
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 13:32:49-07	1984191
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-06 13:32:41-07	1984192
/	192.0.2.208	GET	200 OK	2016-07-06 13:32:31-07	1984193
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 13:33:18-07	1984194
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-06 13:33:12-07	1984195
/	192.0.2.192	GET	200 OK	2016-07-06 13:32:36-07	1984196
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-06 13:33:33-07	1984197
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 13:33:27-07	1984198
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-06 13:33:34-07	1984199
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-06 13:33:22-07	1984200
/	192.0.2.155	GET	200 OK	2016-07-06 13:32:41-07	1984201
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 13:33:35-07	1984202
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-06 13:33:02-07	1984203
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 13:33:41-07	1984204
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 13:33:07-07	1984205
/	198.51.100.101	GET	200 OK	2016-07-06 13:32:45-07	1984206
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-06 13:33:41-07	1984207
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-06 13:33:37-07	1984208
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-06 13:33:11-07	1984209
/	198.51.100.130	GET	200 OK	2016-07-06 13:32:51-07	1984210
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 13:33:10-07	1984211
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 13:33:13-07	1984212
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 13:33:46-07	1984213
/	203.0.113.104	GET	200 OK	2016-07-06 13:32:59-07	1984214
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-06 13:33:54-07	1984215
/	198.51.100.194	GET	200 OK	2016-07-06 13:33:07-07	1984216
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 13:34:01-07	1984217
/	198.51.100.173	GET	200 OK	2016-07-06 13:33:14-07	1984218
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-06 13:34:12-07	1984219
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-06 13:33:37-07	1984220
/	192.0.2.124	GET	200 OK	2016-07-06 13:33:24-07	1984221
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 13:34:24-07	1984222
/	203.0.113.247	GET	200 OK	2016-07-06 13:33:28-07	1984223
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-06 13:34:07-07	1984224
/	192.0.2.16	GET	200 OK	2016-07-06 13:33:34-07	1984225
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-06 13:33:51-07	1984226
/	192.0.2.51	GET	200 OK	2016-07-06 13:33:38-07	1984227
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-06 13:34:35-07	1984228
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-06 13:34:04-07	1984229
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-06 13:34:02-07	1984230
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-06 13:34:27-07	1984231
/	203.0.113.76	GET	200 OK	2016-07-06 13:33:39-07	1984232
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 13:33:57-07	1984233
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 13:34:22-07	1984234
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 13:34:32-07	1984235
/	198.51.100.10	GET	200 OK	2016-07-06 13:33:41-07	1984236
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 13:34:40-07	1984237
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 13:34:04-07	1984238
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-06 13:34:00-07	1984239
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-06 13:34:11-07	1984240
/	192.0.2.142	GET	200 OK	2016-07-06 13:33:49-07	1984241
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 13:34:31-07	1984242
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-06 13:34:04-07	1984243
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 13:34:32-07	1984244
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 13:34:07-07	1984245
/	203.0.113.162	GET	200 OK	2016-07-06 13:33:51-07	1984246
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 13:34:47-07	1984247
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-06 13:34:47-07	1984248
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-06 13:34:09-07	1984249
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-06 13:34:47-07	1984250
/	203.0.113.193	GET	200 OK	2016-07-06 13:33:59-07	1984251
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-06 13:34:54-07	1984252
/	192.0.2.176	GET	200 OK	2016-07-06 13:34:06-07	1984253
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-06 13:34:53-07	1984254
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-06 13:35:05-07	1984255
/	192.0.2.18	GET	200 OK	2016-07-06 13:34:16-07	1984256
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-06 13:34:42-07	1984257
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-06 13:34:42-07	1984258
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-06 13:35:13-07	1984259
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-06 13:35:10-07	1984260
/	198.51.100.131	GET	200 OK	2016-07-06 13:34:23-07	1984261
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-06 13:35:21-07	1984262
/	192.0.2.42	GET	200 OK	2016-07-06 13:34:25-07	1984263
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 13:34:58-07	1984264
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-06 13:35:10-07	1984265
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-06 13:34:51-07	1984266
/	192.0.2.43	GET	200 OK	2016-07-06 13:34:31-07	1984267
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 13:35:17-07	1984268
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-06 13:35:04-07	1984269
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 13:35:17-07	1984270
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-06 13:35:31-07	1984271
/	198.51.100.39	GET	200 OK	2016-07-06 13:34:40-07	1984272
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 13:35:23-07	1984273
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 13:35:16-07	1984274
/	198.51.100.79	GET	200 OK	2016-07-06 13:34:50-07	1984275
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-06 13:35:36-07	1984276
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-06 13:35:20-07	1984277
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-06 13:35:33-07	1984278
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-06 13:35:43-07	1984279
/	203.0.113.135	GET	200 OK	2016-07-06 13:34:55-07	1984280
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 13:35:25-07	1984281
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-06 13:35:18-07	1984282
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 13:35:38-07	1984283
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 13:35:52-07	1984284
/	198.51.100.245	GET	200 OK	2016-07-06 13:35:03-07	1984285
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-06 13:35:58-07	1984286
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-06 13:35:31-07	1984287
/	192.0.2.137	GET	200 OK	2016-07-06 13:35:10-07	1984288
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-06 13:36:00-07	1984289
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-06 13:35:33-07	1984290
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-06 13:35:35-07	1984291
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 13:36:07-07	1984292
/	192.0.2.188	GET	200 OK	2016-07-06 13:35:17-07	1984293
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-06 13:35:54-07	1984294
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-06 13:36:17-07	1984295
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-06 13:35:44-07	1984296
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-06 13:36:00-07	1984297
/	192.0.2.35	GET	200 OK	2016-07-06 13:35:21-07	1984298
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-06 13:35:46-07	1984299
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 13:35:39-07	1984300
/	192.0.2.251	GET	200 OK	2016-07-06 13:35:27-07	1984301
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-06 13:35:46-07	1984302
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 13:35:44-07	1984303
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-06 13:36:21-07	1984304
/	203.0.113.33	GET	200 OK	2016-07-06 13:35:35-07	1984305
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 13:36:01-07	1984306
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 13:35:58-07	1984307
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 13:36:27-07	1984308
/	198.51.100.121	GET	200 OK	2016-07-06 13:35:42-07	1984309
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 13:36:38-07	1984310
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 13:36:03-07	1984311
/	198.51.100.4	GET	200 OK	2016-07-06 13:35:47-07	1984312
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-06 13:36:40-07	1984313
/	198.51.100.50	GET	200 OK	2016-07-06 13:35:53-07	1984314
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 13:36:35-07	1984315
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-06 13:36:18-07	1984316
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-06 13:36:44-07	1984317
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-06 13:36:43-07	1984318
/	198.51.100.121	GET	200 OK	2016-07-06 13:35:55-07	1984319
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 13:36:12-07	1984320
/	203.0.113.121	GET	200 OK	2016-07-06 13:36:02-07	1984321
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-06 13:36:47-07	1984322
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-06 13:36:22-07	1984323
/	192.0.2.8	GET	200 OK	2016-07-06 13:36:10-07	1984324
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-06 13:36:59-07	1984325
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-06 13:36:29-07	1984326
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-06 13:37:09-07	1984327
/	198.51.100.14	GET	200 OK	2016-07-06 13:36:17-07	1984328
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-06 13:36:54-07	1984329
/	192.0.2.249	GET	200 OK	2016-07-06 13:36:26-07	1984330
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-06 13:36:55-07	1984331
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-06 13:37:19-07	1984332
/	203.0.113.140	GET	200 OK	2016-07-06 13:36:34-07	1984333
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-06 13:36:49-07	1984334
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-06 13:37:10-07	1984335
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-06 13:37:34-07	1984336
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-06 13:37:24-07	1984337
/	192.0.2.208	GET	200 OK	2016-07-06 13:36:36-07	1984338
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 13:37:02-07	1984339
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 13:36:51-07	1984340
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-06 13:36:55-07	1984341
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 13:37:19-07	1984342
/	198.51.100.119	GET	200 OK	2016-07-06 13:36:46-07	1984343
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 13:37:27-07	1984344
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-06 13:37:41-07	1984345
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 13:37:11-07	1984346
/	203.0.113.158	GET	200 OK	2016-07-06 13:36:47-07	1984347
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-06 13:37:21-07	1984348
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-06 13:37:26-07	1984349
/	203.0.113.6	GET	200 OK	2016-07-06 13:36:56-07	1984350
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 13:37:33-07	1984351
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-06 13:37:26-07	1984352
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 13:37:40-07	1984353
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-06 13:37:52-07	1984354
/	198.51.100.36	GET	200 OK	2016-07-06 13:37:02-07	1984355
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 13:37:50-07	1984356
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 13:37:48-07	1984357
/	192.0.2.173	GET	200 OK	2016-07-06 13:37:08-07	1984358
/	198.51.100.39	GET	200 OK	2016-07-06 18:40:43-07	1995861
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-06 13:38:03-07	1984359
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 13:37:38-07	1984360
/	192.0.2.154	GET	200 OK	2016-07-06 13:37:12-07	1984361
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-06 13:38:09-07	1984362
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 13:37:50-07	1984363
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-06 13:38:06-07	1984364
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-06 13:38:06-07	1984365
/	203.0.113.34	GET	200 OK	2016-07-06 13:37:14-07	1984366
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 13:38:12-07	1984367
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-06 13:37:37-07	1984368
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-06 13:38:10-07	1984369
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-06 13:37:36-07	1984370
/	192.0.2.8	GET	200 OK	2016-07-06 13:37:18-07	1984371
/article/candidate-is-jerkg	192.0.2.8	GET	404 NOT FOUND	2016-07-06 13:37:49-07	1984372
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 13:38:17-07	1984373
/article/bears-love-berriesj	192.0.2.8	GET	404 NOT FOUND	2016-07-06 13:38:04-07	1984374
/	198.51.100.43	GET	200 OK	2016-07-06 13:37:22-07	1984375
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-06 13:38:03-07	1984376
/	203.0.113.111	GET	200 OK	2016-07-06 13:37:26-07	1984377
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-06 13:38:01-07	1984378
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-06 13:37:56-07	1984379
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-06 13:38:19-07	1984380
/	198.51.100.72	GET	200 OK	2016-07-06 13:37:35-07	1984381
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-06 13:38:15-07	1984382
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 13:38:14-07	1984383
/	198.51.100.226	GET	200 OK	2016-07-06 13:37:44-07	1984384
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-06 13:38:33-07	1984385
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-06 13:38:28-07	1984386
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-06 13:38:38-07	1984387
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-06 13:38:40-07	1984388
/	203.0.113.124	GET	200 OK	2016-07-06 13:37:46-07	1984389
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 13:38:04-07	1984390
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-06 13:38:36-07	1984391
/	192.0.2.140	GET	200 OK	2016-07-06 13:37:54-07	1984392
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 13:38:12-07	1984393
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-06 13:38:53-07	1984394
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 13:38:41-07	1984395
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 13:38:49-07	1984396
/	203.0.113.21	GET	200 OK	2016-07-06 13:38:02-07	1984397
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-06 13:38:46-07	1984398
/	203.0.113.212	GET	200 OK	2016-07-06 13:38:06-07	1984399
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-06 13:38:35-07	1984400
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-06 13:39:04-07	1984401
/article/bears-love-berriesa	203.0.113.212	GET	404 NOT FOUND	2016-07-06 13:39:00-07	1984402
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-06 13:38:31-07	1984403
/	198.51.100.195	GET	200 OK	2016-07-06 13:38:11-07	1984404
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-06 13:38:54-07	1984405
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 13:38:42-07	1984406
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-06 13:38:58-07	1984407
/	203.0.113.199	GET	200 OK	2016-07-06 13:38:15-07	1984408
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-06 13:38:48-07	1984409
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 13:39:12-07	1984410
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-06 13:38:38-07	1984411
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-06 13:38:57-07	1984412
/	198.51.100.229	GET	200 OK	2016-07-06 13:38:24-07	1984413
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-06 13:38:51-07	1984414
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-06 13:38:50-07	1984415
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-06 13:38:39-07	1984416
/	198.51.100.127	GET	200 OK	2016-07-06 13:38:25-07	1984417
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 13:38:49-07	1984418
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-06 13:39:03-07	1984419
/	203.0.113.82	GET	200 OK	2016-07-06 13:38:28-07	1984420
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 13:38:46-07	1984421
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-06 13:39:09-07	1984422
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 13:39:19-07	1984423
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-06 13:39:16-07	1984424
/	203.0.113.147	GET	200 OK	2016-07-06 13:38:34-07	1984425
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-06 13:38:53-07	1984426
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 13:39:09-07	1984427
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-06 13:39:06-07	1984428
/	203.0.113.99	GET	200 OK	2016-07-06 13:38:37-07	1984429
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-06 13:38:55-07	1984430
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-06 13:39:14-07	1984431
/	198.51.100.54	GET	200 OK	2016-07-06 13:38:39-07	1984432
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-06 13:39:22-07	1984433
/	192.0.2.139	GET	200 OK	2016-07-06 13:38:49-07	1984434
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-06 13:39:16-07	1984435
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-06 13:39:42-07	1984436
/	198.51.100.184	GET	200 OK	2016-07-06 13:38:56-07	1984437
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-06 13:39:41-07	1984438
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-06 13:39:16-07	1984439
/	203.0.113.48	GET	200 OK	2016-07-06 13:39:04-07	1984440
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-06 13:39:33-07	1984441
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-06 13:40:00-07	1984442
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-06 13:39:42-07	1984443
/	198.51.100.206	GET	200 OK	2016-07-06 13:39:06-07	1984444
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-06 13:39:22-07	1984445
/	203.0.113.3	GET	200 OK	2016-07-06 13:39:07-07	1984446
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-06 13:39:34-07	1984447
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-06 13:39:50-07	1984448
/	198.51.100.78	GET	200 OK	2016-07-06 13:39:13-07	1984449
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 13:39:51-07	1984450
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-06 13:40:03-07	1984451
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 13:39:43-07	1984452
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 13:39:41-07	1984454
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-06 13:39:34-07	1984455
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-06 13:40:07-07	1984456
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-06 13:40:03-07	1984457
/	198.51.100.70	GET	200 OK	2016-07-06 13:39:16-07	1984458
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-06 13:40:04-07	1984459
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-06 13:39:54-07	1984460
/	192.0.2.174	GET	200 OK	2016-07-06 13:39:21-07	1984461
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-06 13:39:48-07	1984462
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-06 13:39:49-07	1984463
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 13:40:16-07	1984464
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-06 13:39:43-07	1984465
/	203.0.113.249	GET	200 OK	2016-07-06 13:39:24-07	1984466
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-06 13:39:53-07	1984467
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-06 13:39:39-07	1984468
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-06 13:40:18-07	1984469
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 13:39:54-07	1984470
/	198.51.100.104	GET	200 OK	2016-07-06 13:39:33-07	1984471
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 13:40:24-07	1984472
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 13:40:13-07	1984473
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 13:39:53-07	1984474
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-06 13:40:30-07	1984475
/	192.0.2.127	GET	200 OK	2016-07-06 13:39:41-07	1984476
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-06 13:40:30-07	1984477
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 13:40:35-07	1984478
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 13:40:08-07	1984479
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 13:40:36-07	1984480
/	203.0.113.240	GET	200 OK	2016-07-06 13:39:50-07	1984481
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-06 13:40:07-07	1984482
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-06 13:40:46-07	1984483
/	192.0.2.64	GET	200 OK	2016-07-06 13:39:55-07	1984484
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 13:40:13-07	1984485
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 13:40:31-07	1984486
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 13:40:43-07	1984487
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-06 13:40:18-07	1984488
/	203.0.113.164	GET	200 OK	2016-07-06 13:40:05-07	1984489
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-06 13:40:47-07	1984490
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 13:40:37-07	1984491
/	192.0.2.133	GET	200 OK	2016-07-06 13:40:07-07	1984492
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 13:40:43-07	1984493
/	198.51.100.17	GET	200 OK	2016-07-06 13:40:17-07	1984494
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 13:40:49-07	1984495
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-06 13:40:38-07	1984496
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 13:40:35-07	1984497
/	203.0.113.160	GET	200 OK	2016-07-06 13:40:22-07	1984498
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-06 13:41:04-07	1984499
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 13:41:15-07	1984500
/	198.51.100.195	GET	200 OK	2016-07-06 13:40:25-07	1984501
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-06 13:41:06-07	1984502
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-06 13:41:06-07	1984503
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-06 13:41:05-07	1984504
/	203.0.113.177	GET	200 OK	2016-07-06 13:40:30-07	1984505
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-06 13:41:06-07	1984506
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-06 13:41:16-07	1984507
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-06 13:41:09-07	1984508
/	192.0.2.230	GET	200 OK	2016-07-06 13:40:31-07	1984509
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 13:41:07-07	1984510
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 13:41:01-07	1984511
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-06 13:41:02-07	1984512
/	203.0.113.37	GET	200 OK	2016-07-06 13:40:36-07	1984513
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 13:40:52-07	1984514
/	203.0.113.144	GET	200 OK	2016-07-06 13:40:44-07	1984515
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-06 13:41:20-07	1984516
/	203.0.113.122	GET	200 OK	2016-07-06 13:40:52-07	1984517
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 13:41:40-07	1984518
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 13:41:48-07	1984519
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 13:41:37-07	1984520
/	192.0.2.114	GET	200 OK	2016-07-06 13:40:54-07	1984521
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-06 13:41:24-07	1984522
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-06 13:41:29-07	1984523
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-06 13:41:19-07	1984524
/	192.0.2.165	GET	200 OK	2016-07-06 13:40:58-07	1984525
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-06 13:41:13-07	1984526
/	192.0.2.16	GET	200 OK	2016-07-06 13:41:05-07	1984527
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 13:41:58-07	1984528
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-06 13:41:20-07	1984529
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-06 13:41:27-07	1984530
/	203.0.113.204	GET	200 OK	2016-07-06 13:41:11-07	1984531
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-06 13:41:35-07	1984532
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-06 13:41:34-07	1984533
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-06 13:41:53-07	1984534
/	203.0.113.57	GET	200 OK	2016-07-06 13:41:17-07	1984535
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 13:41:56-07	1984536
/	198.51.100.222	GET	200 OK	2016-07-06 13:41:23-07	1984537
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-06 13:42:08-07	1984538
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 13:41:59-07	1984539
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-06 13:41:48-07	1984540
/	192.0.2.176	GET	200 OK	2016-07-06 13:41:29-07	1984541
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 13:42:28-07	1984542
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-06 13:42:16-07	1984543
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-06 13:41:47-07	1984544
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-06 13:42:19-07	1984545
/	198.51.100.37	GET	200 OK	2016-07-06 13:41:36-07	1984546
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 13:42:26-07	1984547
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-06 13:42:29-07	1984548
/	203.0.113.214	GET	200 OK	2016-07-06 13:41:39-07	1984549
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-06 13:42:13-07	1984550
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 13:42:33-07	1984551
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 13:42:06-07	1984552
/	192.0.2.134	GET	200 OK	2016-07-06 13:41:42-07	1984553
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-06 13:42:18-07	1984554
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 13:42:19-07	1984555
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-06 13:42:34-07	1984556
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 13:42:26-07	1984557
/	192.0.2.222	GET	200 OK	2016-07-06 13:41:47-07	1984558
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-06 13:42:03-07	1984559
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 13:42:21-07	1984560
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-06 13:42:16-07	1984561
/	203.0.113.142	GET	200 OK	2016-07-06 13:41:54-07	1984562
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 13:42:53-07	1984563
/	203.0.113.135	GET	200 OK	2016-07-06 13:41:59-07	1984564
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 13:42:23-07	1984565
/	192.0.2.145	GET	200 OK	2016-07-06 13:42:07-07	1984566
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-06 13:42:53-07	1984567
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-06 13:42:23-07	1984568
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-06 13:42:36-07	1984569
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-06 13:42:48-07	1984570
/	203.0.113.236	GET	200 OK	2016-07-06 13:42:15-07	1984571
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-06 13:43:12-07	1984572
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-06 13:42:33-07	1984573
/	203.0.113.177	GET	200 OK	2016-07-06 13:42:25-07	1984574
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-06 13:43:05-07	1984575
/	198.51.100.253	GET	200 OK	2016-07-06 13:42:26-07	1984576
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-06 13:42:54-07	1984577
/	198.51.100.36	GET	200 OK	2016-07-06 13:42:27-07	1984578
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 13:43:22-07	1984579
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-06 13:43:02-07	1984580
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-06 13:42:47-07	1984581
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-06 13:42:54-07	1984582
/	198.51.100.23	GET	200 OK	2016-07-06 13:42:34-07	1984583
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 13:42:49-07	1984584
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 13:43:33-07	1984585
/	203.0.113.225	GET	200 OK	2016-07-06 13:42:40-07	1984586
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 13:43:06-07	1984587
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-06 13:43:18-07	1984588
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-06 13:42:55-07	1984589
/	192.0.2.38	GET	200 OK	2016-07-06 13:42:43-07	1984590
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-06 13:43:11-07	1984591
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 13:43:04-07	1984592
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 13:43:06-07	1984593
/	192.0.2.138	GET	200 OK	2016-07-06 13:42:45-07	1984594
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-06 13:43:34-07	1984595
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-06 13:43:35-07	1984596
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-06 13:43:38-07	1984597
/	203.0.113.71	GET	200 OK	2016-07-06 13:42:49-07	1984598
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-06 13:43:38-07	1984599
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 13:43:29-07	1984600
/	203.0.113.231	GET	200 OK	2016-07-06 13:42:51-07	1984601
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-06 13:43:32-07	1984602
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-06 13:43:28-07	1984603
/	203.0.113.199	GET	200 OK	2016-07-06 13:42:54-07	1984604
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 13:43:49-07	1984605
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 13:43:35-07	1984606
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-06 13:43:27-07	1984607
/	203.0.113.33	GET	200 OK	2016-07-06 13:43:01-07	1984608
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 13:43:40-07	1984609
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 13:43:22-07	1984610
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 13:43:43-07	1984611
/	198.51.100.244	GET	200 OK	2016-07-06 13:43:07-07	1984612
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-06 13:43:34-07	1984613
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-06 13:43:25-07	1984614
/	192.0.2.254	GET	200 OK	2016-07-06 13:43:09-07	1984615
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-06 13:43:57-07	1984616
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 13:44:09-07	1984617
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-06 13:43:58-07	1984618
/	203.0.113.179	GET	200 OK	2016-07-06 13:43:10-07	1984619
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 13:43:56-07	1984620
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-06 13:43:42-07	1984621
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-06 13:43:47-07	1984622
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 13:43:58-07	1984623
/	198.51.100.157	GET	200 OK	2016-07-06 13:43:16-07	1984624
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 13:44:03-07	1984625
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-06 13:44:01-07	1984626
/	192.0.2.150	GET	200 OK	2016-07-06 13:43:22-07	1984627
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 13:44:12-07	1984628
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-06 13:44:02-07	1984629
/	192.0.2.253	GET	200 OK	2016-07-06 13:43:24-07	1984630
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 13:44:22-07	1984631
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 13:43:40-07	1984632
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 13:43:55-07	1984633
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-06 13:44:07-07	1984634
/	192.0.2.137	GET	200 OK	2016-07-06 13:43:30-07	1984635
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 13:43:50-07	1984636
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 13:44:07-07	1984637
/	203.0.113.32	GET	200 OK	2016-07-06 13:43:40-07	1984638
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 13:44:15-07	1984639
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 13:44:27-07	1984640
/	203.0.113.92	GET	200 OK	2016-07-06 13:43:42-07	1984641
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 13:44:13-07	1984642
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-06 13:44:34-07	1984643
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 13:44:14-07	1984644
/	198.51.100.146	GET	200 OK	2016-07-06 13:43:51-07	1984645
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-06 13:44:25-07	1984646
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-06 13:44:25-07	1984647
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 13:44:24-07	1984648
/	198.51.100.145	GET	200 OK	2016-07-06 13:43:52-07	1984649
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-06 13:44:44-07	1984650
/	192.0.2.205	GET	200 OK	2016-07-06 13:43:59-07	1984651
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 13:44:53-07	1984652
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 13:44:19-07	1984653
/	203.0.113.170	GET	200 OK	2016-07-06 13:44:04-07	1984654
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-06 13:44:59-07	1984655
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-06 13:44:57-07	1984656
/	192.0.2.249	GET	200 OK	2016-07-06 13:44:07-07	1984657
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-06 13:44:39-07	1984658
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-06 13:44:33-07	1984659
/	192.0.2.109	GET	200 OK	2016-07-06 13:44:10-07	1984660
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-06 13:44:51-07	1984661
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 13:45:08-07	1984662
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-06 13:44:26-07	1984663
/	192.0.2.77	GET	200 OK	2016-07-06 13:44:15-07	1984664
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 13:44:43-07	1984665
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 13:45:08-07	1984666
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 13:45:02-07	1984667
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-06 13:45:14-07	1984668
/	203.0.113.162	GET	200 OK	2016-07-06 13:44:18-07	1984669
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-06 13:44:42-07	1984670
/	198.51.100.91	GET	200 OK	2016-07-06 13:44:23-07	1984671
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 13:44:50-07	1984672
/	203.0.113.189	GET	200 OK	2016-07-06 13:44:27-07	1984673
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-06 13:45:07-07	1984674
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 13:45:14-07	1984675
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 13:44:51-07	1984676
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-06 13:45:08-07	1984677
/	192.0.2.109	GET	200 OK	2016-07-06 13:44:33-07	1984678
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 13:45:26-07	1984679
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 13:44:49-07	1984680
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 13:45:15-07	1984681
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-06 13:44:54-07	1984682
/	192.0.2.89	GET	200 OK	2016-07-06 13:44:41-07	1984683
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-06 13:45:04-07	1984684
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-06 13:45:00-07	1984685
/	198.51.100.94	GET	200 OK	2016-07-06 13:44:45-07	1984686
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-06 13:45:15-07	1984687
/	198.51.100.254	GET	200 OK	2016-07-06 13:44:49-07	1984688
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-06 13:45:48-07	1984689
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-06 13:45:09-07	1984690
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-06 13:45:19-07	1984691
/	203.0.113.156	GET	200 OK	2016-07-06 13:44:52-07	1984692
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 13:45:11-07	1984693
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 13:45:22-07	1984694
/	203.0.113.220	GET	200 OK	2016-07-06 13:45:01-07	1984695
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 13:45:43-07	1984696
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 13:45:19-07	1984697
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 13:45:46-07	1984698
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 13:45:25-07	1984699
/	203.0.113.50	GET	200 OK	2016-07-06 13:45:05-07	1984700
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-06 13:45:33-07	1984701
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 13:45:34-07	1984702
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-06 13:45:49-07	1984703
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 13:46:02-07	1984704
/	192.0.2.85	GET	200 OK	2016-07-06 13:45:10-07	1984705
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-06 13:45:31-07	1984706
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 13:45:30-07	1984707
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 13:46:10-07	1984708
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-06 13:45:47-07	1984709
/	192.0.2.71	GET	200 OK	2016-07-06 13:45:20-07	1984710
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-06 13:45:59-07	1984711
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 13:45:47-07	1984712
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 13:46:15-07	1984713
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 13:45:56-07	1984714
/	203.0.113.127	GET	200 OK	2016-07-06 13:45:26-07	1984715
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-06 13:46:24-07	1984716
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-06 13:45:58-07	1984717
/	203.0.113.129	GET	200 OK	2016-07-06 13:45:31-07	1984718
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-06 13:46:14-07	1984719
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-06 13:46:18-07	1984720
/	203.0.113.125	GET	200 OK	2016-07-06 13:45:38-07	1984721
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-06 13:46:30-07	1984722
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 13:46:38-07	1984723
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 13:45:56-07	1984724
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-06 13:46:24-07	1984725
/	192.0.2.234	GET	200 OK	2016-07-06 13:45:46-07	1984726
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-06 13:46:03-07	1984727
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-06 13:46:13-07	1984728
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-06 13:46:32-07	1984729
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-06 13:46:10-07	1984730
/	192.0.2.169	GET	200 OK	2016-07-06 13:45:48-07	1984731
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 13:46:22-07	1984732
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-06 13:46:14-07	1984733
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-06 13:46:33-07	1984734
/	198.51.100.108	GET	200 OK	2016-07-06 13:45:57-07	1984735
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 13:46:33-07	1984736
/	203.0.113.103	GET	200 OK	2016-07-06 18:47:47-07	1996146
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 13:46:51-07	1984737
/	203.0.113.238	GET	200 OK	2016-07-06 13:46:06-07	1984738
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-06 13:46:53-07	1984739
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-06 13:46:48-07	1984740
/	192.0.2.62	GET	200 OK	2016-07-06 13:46:13-07	1984741
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 13:46:54-07	1984742
/	192.0.2.95	GET	200 OK	2016-07-06 13:46:20-07	1984743
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 13:46:48-07	1984744
/	203.0.113.175	GET	200 OK	2016-07-06 13:46:29-07	1984745
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-06 13:47:15-07	1984746
/	198.51.100.123	GET	200 OK	2016-07-06 13:46:35-07	1984747
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-06 13:47:04-07	1984748
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-06 13:47:11-07	1984749
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-06 13:47:05-07	1984750
/	203.0.113.182	GET	200 OK	2016-07-06 13:46:42-07	1984751
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-06 13:47:36-07	1984752
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-06 13:47:33-07	1984753
/article/bears-love-berriesa	203.0.113.182	GET	404 NOT FOUND	2016-07-06 13:47:41-07	1984754
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-06 13:47:41-07	1984755
/	198.51.100.187	GET	200 OK	2016-07-06 13:46:48-07	1984756
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-06 13:47:16-07	1984757
/	203.0.113.70	GET	200 OK	2016-07-06 13:46:54-07	1984758
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 13:47:29-07	1984759
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 13:47:47-07	1984760
/	198.51.100.196	GET	200 OK	2016-07-06 13:46:59-07	1984761
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-06 13:47:52-07	1984762
/	203.0.113.221	GET	200 OK	2016-07-06 13:47:05-07	1984763
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-06 13:48:03-07	1984764
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 13:47:50-07	1984765
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-06 13:47:54-07	1984766
/	203.0.113.171	GET	200 OK	2016-07-06 13:47:07-07	1984767
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-06 13:47:44-07	1984768
/	203.0.113.98	GET	200 OK	2016-07-06 13:47:08-07	1984769
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 13:47:54-07	1984770
/	192.0.2.38	GET	200 OK	2016-07-06 13:47:18-07	1984771
/article/media-obsessed-with-bearsj	192.0.2.38	GET	404 NOT FOUND	2016-07-06 13:47:34-07	1984772
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-06 13:47:58-07	1984773
/	198.51.100.166	GET	200 OK	2016-07-06 13:47:22-07	1984774
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-06 13:47:56-07	1984775
/	192.0.2.60	GET	200 OK	2016-07-06 13:47:29-07	1984776
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-06 13:48:13-07	1984777
/	198.51.100.95	GET	200 OK	2016-07-06 13:47:37-07	1984778
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-06 13:48:06-07	1984779
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-06 13:48:09-07	1984780
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-06 13:48:34-07	1984781
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-06 13:48:17-07	1984782
/	203.0.113.194	GET	200 OK	2016-07-06 13:47:40-07	1984783
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-06 13:48:23-07	1984784
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 13:48:24-07	1984785
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 13:48:12-07	1984786
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-06 13:48:34-07	1984787
/	198.51.100.104	GET	200 OK	2016-07-06 13:47:49-07	1984788
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 13:48:43-07	1984789
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-06 13:48:28-07	1984790
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 13:48:43-07	1984791
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-06 13:48:24-07	1984792
/	203.0.113.79	GET	200 OK	2016-07-06 13:47:54-07	1984793
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-06 13:48:19-07	1984794
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-06 13:48:34-07	1984795
/	203.0.113.7	GET	200 OK	2016-07-06 13:48:00-07	1984796
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 13:48:36-07	1984797
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-06 13:48:46-07	1984798
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-06 13:48:16-07	1984799
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 13:48:59-07	1984800
/	203.0.113.60	GET	200 OK	2016-07-06 13:48:10-07	1984801
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-06 13:48:37-07	1984802
/	203.0.113.226	GET	200 OK	2016-07-06 13:48:13-07	1984803
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-06 13:48:28-07	1984804
/	198.51.100.34	GET	200 OK	2016-07-06 13:48:14-07	1984805
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-06 13:48:41-07	1984806
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-06 13:48:57-07	1984807
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-06 13:48:41-07	1984808
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-06 13:48:37-07	1984809
/	203.0.113.35	GET	200 OK	2016-07-06 13:48:21-07	1984810
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-06 13:48:52-07	1984811
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-06 13:49:09-07	1984812
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-06 13:48:41-07	1984813
/	198.51.100.149	GET	200 OK	2016-07-06 13:48:31-07	1984814
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-06 13:49:11-07	1984815
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-06 13:49:00-07	1984816
/	198.51.100.221	GET	200 OK	2016-07-06 13:48:32-07	1984817
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-06 13:49:20-07	1984818
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-06 13:49:00-07	1984819
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-06 13:49:03-07	1984820
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-06 13:48:48-07	1984821
/	192.0.2.23	GET	200 OK	2016-07-06 13:48:34-07	1984822
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 13:49:31-07	1984823
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-06 13:49:06-07	1984824
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 13:49:18-07	1984825
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 13:48:59-07	1984826
/	192.0.2.225	GET	200 OK	2016-07-06 13:48:37-07	1984827
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-06 13:49:17-07	1984828
/	198.51.100.21	GET	200 OK	2016-07-06 13:48:46-07	1984829
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-06 13:49:12-07	1984830
/	203.0.113.21	GET	200 OK	2016-07-06 13:48:52-07	1984831
/	198.51.100.188	GET	200 OK	2016-07-06 18:55:10-07	1996430
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-06 13:49:25-07	1984832
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-06 13:49:34-07	1984833
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-06 13:49:49-07	1984834
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-06 13:49:40-07	1984835
/	203.0.113.162	GET	200 OK	2016-07-06 13:48:53-07	1984836
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-06 13:49:33-07	1984837
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-06 13:49:22-07	1984838
/	198.51.100.185	GET	200 OK	2016-07-06 13:48:59-07	1984839
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 13:49:29-07	1984840
/	203.0.113.78	GET	200 OK	2016-07-06 13:49:06-07	1984841
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-06 13:49:35-07	1984842
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-06 13:49:58-07	1984843
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-06 13:50:00-07	1984844
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-06 13:49:28-07	1984845
/	198.51.100.78	GET	200 OK	2016-07-06 13:49:12-07	1984846
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-06 13:49:30-07	1984847
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-06 13:50:02-07	1984848
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 13:49:30-07	1984849
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 13:49:54-07	1984850
/	203.0.113.58	GET	200 OK	2016-07-06 13:49:19-07	1984851
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 13:49:46-07	1984852
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-06 13:49:54-07	1984853
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-06 13:49:37-07	1984854
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-06 13:49:37-07	1984855
/	203.0.113.74	GET	200 OK	2016-07-06 13:49:24-07	1984856
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 13:49:53-07	1984857
/	192.0.2.133	GET	200 OK	2016-07-06 13:49:34-07	1984858
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 13:49:58-07	1984859
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-06 13:50:33-07	1984860
/	192.0.2.80	GET	200 OK	2016-07-06 13:49:37-07	1984861
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-06 13:50:12-07	1984862
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-06 13:50:29-07	1984863
/	192.0.2.22	GET	200 OK	2016-07-06 13:49:45-07	1984864
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-06 13:50:13-07	1984865
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-06 13:50:24-07	1984866
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-06 13:50:04-07	1984867
/	192.0.2.108	GET	200 OK	2016-07-06 13:49:49-07	1984868
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 13:50:47-07	1984869
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-06 13:50:45-07	1984870
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-06 13:50:42-07	1984871
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-06 13:50:18-07	1984872
/	198.51.100.33	GET	200 OK	2016-07-06 13:49:52-07	1984873
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 13:50:46-07	1984874
/	203.0.113.18	GET	200 OK	2016-07-06 13:49:53-07	1984875
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-06 13:50:25-07	1984876
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-06 13:50:42-07	1984877
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-06 13:50:38-07	1984878
/	203.0.113.228	GET	200 OK	2016-07-06 13:49:57-07	1984879
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 13:50:38-07	1984880
/	198.51.100.15	GET	200 OK	2016-07-06 13:50:02-07	1984881
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-06 13:50:48-07	1984882
/	198.51.100.88	GET	200 OK	2016-07-06 13:50:10-07	1984883
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 13:50:32-07	1984884
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 13:51:01-07	1984885
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-06 13:50:29-07	1984886
/	198.51.100.140	GET	200 OK	2016-07-06 13:50:18-07	1984887
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 13:50:54-07	1984888
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 13:50:57-07	1984889
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-06 13:50:36-07	1984890
/	203.0.113.218	GET	200 OK	2016-07-06 13:50:19-07	1984891
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 13:51:14-07	1984892
/	203.0.113.235	GET	200 OK	2016-07-06 13:50:27-07	1984893
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 13:51:21-07	1984894
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 13:51:09-07	1984895
/	203.0.113.137	GET	200 OK	2016-07-06 13:50:32-07	1984896
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-06 13:51:08-07	1984897
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-06 13:50:56-07	1984898
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-06 13:51:18-07	1984899
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 13:51:24-07	1984900
/	203.0.113.227	GET	200 OK	2016-07-06 13:50:41-07	1984901
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-06 13:51:11-07	1984902
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-06 13:51:19-07	1984903
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-06 13:51:14-07	1984904
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-06 13:51:06-07	1984905
/	198.51.100.70	GET	200 OK	2016-07-06 13:50:48-07	1984906
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-06 13:51:15-07	1984907
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-06 13:51:27-07	1984908
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-06 13:51:40-07	1984909
/	198.51.100.195	GET	200 OK	2016-07-06 13:50:58-07	1984910
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-06 13:51:52-07	1984911
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 13:51:32-07	1984912
/	198.51.100.107	GET	200 OK	2016-07-06 13:51:08-07	1984913
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 13:51:25-07	1984914
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-06 13:51:48-07	1984915
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-06 13:51:45-07	1984916
/	203.0.113.83	GET	200 OK	2016-07-06 13:51:15-07	1984917
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 13:51:34-07	1984918
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 13:52:05-07	1984919
/	203.0.113.245	GET	200 OK	2016-07-06 13:51:18-07	1984920
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-06 13:51:43-07	1984921
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 13:51:45-07	1984922
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-06 13:52:09-07	1984923
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 13:52:17-07	1984924
/	192.0.2.144	GET	200 OK	2016-07-06 13:51:28-07	1984925
/	192.0.2.52	GET	200 OK	2016-07-06 19:22:06-07	1997383
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-06 13:52:24-07	1984926
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-06 13:52:15-07	1984927
/	203.0.113.171	GET	200 OK	2016-07-06 13:51:32-07	1984928
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 13:52:15-07	1984929
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-06 13:52:01-07	1984930
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 13:52:21-07	1984931
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 13:51:55-07	1984932
/	203.0.113.47	GET	200 OK	2016-07-06 13:51:37-07	1984933
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 13:52:02-07	1984934
/	203.0.113.199	GET	200 OK	2016-07-06 13:51:40-07	1984935
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-06 13:52:09-07	1984936
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 13:52:31-07	1984937
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 13:52:40-07	1984938
/	192.0.2.151	GET	200 OK	2016-07-06 13:51:48-07	1984939
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 13:52:30-07	1984940
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 13:52:43-07	1984941
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-06 13:52:41-07	1984942
/	203.0.113.32	GET	200 OK	2016-07-06 13:51:56-07	1984943
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-06 13:52:25-07	1984944
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 13:52:49-07	1984945
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-06 13:52:23-07	1984946
/	198.51.100.148	GET	200 OK	2016-07-06 13:52:01-07	1984947
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-06 13:52:19-07	1984948
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-06 13:52:40-07	1984949
/	203.0.113.68	GET	200 OK	2016-07-06 13:52:09-07	1984950
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 13:53:03-07	1984951
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 13:52:39-07	1984952
/	198.51.100.113	GET	200 OK	2016-07-06 13:52:13-07	1984953
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-06 13:53:11-07	1984954
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-06 13:52:41-07	1984955
/	198.51.100.1	GET	200 OK	2016-07-06 13:52:15-07	1984956
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-06 13:53:00-07	1984957
/article/bad-things-gonef	198.51.100.1	GET	404 NOT FOUND	2016-07-06 13:52:33-07	1984958
/	192.0.2.78	GET	200 OK	2016-07-06 13:52:24-07	1984959
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-06 13:53:06-07	1984960
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 13:53:02-07	1984961
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-06 13:53:14-07	1984962
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 13:52:43-07	1984963
/	198.51.100.14	GET	200 OK	2016-07-06 13:52:34-07	1984964
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-06 13:53:17-07	1984965
/	198.51.100.227	GET	200 OK	2016-07-06 13:52:42-07	1984966
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-06 13:53:07-07	1984967
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 13:52:58-07	1984968
/	203.0.113.107	GET	200 OK	2016-07-06 13:52:50-07	1984969
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 13:53:25-07	1984970
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-06 13:53:41-07	1984971
/	192.0.2.148	GET	200 OK	2016-07-06 13:52:54-07	1984972
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-06 13:53:22-07	1984973
/	198.51.100.62	GET	200 OK	2016-07-06 13:53:03-07	1984974
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-06 13:53:22-07	1984975
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-06 13:54:03-07	1984976
/	192.0.2.79	GET	200 OK	2016-07-06 13:53:04-07	1984977
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-06 13:53:52-07	1984978
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-06 13:54:00-07	1984979
/	192.0.2.124	GET	200 OK	2016-07-06 13:53:07-07	1984980
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-06 13:53:32-07	1984981
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-06 13:54:07-07	1984982
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-06 13:53:56-07	1984983
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-06 13:53:56-07	1984984
/	192.0.2.199	GET	200 OK	2016-07-06 13:53:09-07	1984985
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 13:53:57-07	1984986
/	192.0.2.60	GET	200 OK	2016-07-06 13:53:14-07	1984987
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-06 13:53:52-07	1984988
/	203.0.113.154	GET	200 OK	2016-07-06 13:53:23-07	1984989
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-06 13:54:05-07	1984990
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-06 13:53:40-07	1984991
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-06 13:54:14-07	1984992
/	192.0.2.226	GET	200 OK	2016-07-06 13:53:32-07	1984993
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-06 13:54:00-07	1984994
/	203.0.113.33	GET	200 OK	2016-07-06 13:53:41-07	1984995
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-06 13:54:24-07	1984996
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 13:54:38-07	1984997
/	198.51.100.51	GET	200 OK	2016-07-06 13:53:49-07	1984998
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-06 13:54:44-07	1984999
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 13:54:31-07	1985000
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-06 13:54:29-07	1985001
/	203.0.113.197	GET	200 OK	2016-07-06 13:53:51-07	1985002
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-06 13:54:08-07	1985003
/	198.51.100.172	GET	200 OK	2016-07-06 13:54:01-07	1985004
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-06 13:54:57-07	1985005
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 13:54:33-07	1985006
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 13:54:34-07	1985007
/	203.0.113.60	GET	200 OK	2016-07-06 13:54:05-07	1985008
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 13:54:39-07	1985009
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 13:55:03-07	1985010
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-06 13:54:45-07	1985011
/	203.0.113.226	GET	200 OK	2016-07-06 13:54:11-07	1985012
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 13:54:41-07	1985013
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-06 13:54:42-07	1985014
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-06 13:54:55-07	1985015
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-06 13:54:35-07	1985016
/	203.0.113.54	GET	200 OK	2016-07-06 13:54:15-07	1985017
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-06 13:54:52-07	1985018
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 13:54:46-07	1985019
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 13:54:42-07	1985020
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-06 13:54:57-07	1985022
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-06 13:54:41-07	1985023
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 13:55:11-07	1985024
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-06 13:54:48-07	1985025
/	203.0.113.90	GET	200 OK	2016-07-06 13:54:32-07	1985026
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-06 13:55:10-07	1985027
/	192.0.2.115	GET	200 OK	2016-07-06 13:54:42-07	1985028
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 13:55:41-07	1985029
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 13:55:07-07	1985030
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-06 13:55:20-07	1985031
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-06 13:55:25-07	1985032
/	198.51.100.253	GET	200 OK	2016-07-06 13:54:50-07	1985033
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-06 13:55:46-07	1985034
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-06 13:55:25-07	1985035
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-06 13:55:08-07	1985036
/	203.0.113.43	GET	200 OK	2016-07-06 13:54:56-07	1985037
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-06 13:55:31-07	1985038
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-06 13:55:56-07	1985039
/	198.51.100.226	GET	200 OK	2016-07-06 13:55:02-07	1985040
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-06 13:55:39-07	1985041
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 13:55:48-07	1985042
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-06 13:55:28-07	1985043
/	192.0.2.198	GET	200 OK	2016-07-06 13:55:12-07	1985044
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-06 13:55:49-07	1985045
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-06 13:55:32-07	1985046
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-06 13:55:30-07	1985047
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 13:56:06-07	1985048
/	198.51.100.11	GET	200 OK	2016-07-06 13:55:15-07	1985049
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 13:55:37-07	1985050
/	203.0.113.126	GET	200 OK	2016-07-06 13:55:18-07	1985051
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 13:55:37-07	1985052
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 13:55:49-07	1985053
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 13:55:36-07	1985054
/	203.0.113.132	GET	200 OK	2016-07-06 13:55:28-07	1985055
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-06 13:55:57-07	1985056
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-06 13:56:02-07	1985057
/	203.0.113.51	GET	200 OK	2016-07-06 13:55:35-07	1985058
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-06 13:55:58-07	1985059
/	198.51.100.186	GET	200 OK	2016-07-06 13:55:40-07	1985060
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-06 13:56:19-07	1985061
/	192.0.2.24	GET	200 OK	2016-07-06 13:55:41-07	1985062
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-06 13:56:15-07	1985063
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-06 13:55:56-07	1985064
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-06 13:55:59-07	1985065
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 13:56:15-07	1985066
/	192.0.2.204	GET	200 OK	2016-07-06 13:55:50-07	1985067
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-06 13:56:44-07	1985068
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-06 13:56:30-07	1985069
/	198.51.100.9	GET	200 OK	2016-07-06 13:55:55-07	1985070
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-06 13:56:53-07	1985071
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-06 13:56:10-07	1985072
/	192.0.2.29	GET	200 OK	2016-07-06 13:55:57-07	1985073
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 13:56:31-07	1985074
/	198.51.100.181	GET	200 OK	2016-07-06 13:56:04-07	1985075
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-06 13:56:34-07	1985076
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-06 13:56:21-07	1985077
/	198.51.100.199	GET	200 OK	2016-07-06 13:56:13-07	1985078
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 13:57:03-07	1985079
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-06 13:56:59-07	1985080
/	203.0.113.209	GET	200 OK	2016-07-06 13:56:16-07	1985081
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-06 13:57:11-07	1985082
/	192.0.2.215	GET	200 OK	2016-07-06 13:56:25-07	1985083
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-06 13:56:59-07	1985084
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-06 13:57:14-07	1985085
/	203.0.113.27	GET	200 OK	2016-07-06 13:56:30-07	1985086
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-06 13:57:15-07	1985087
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-06 13:57:10-07	1985088
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 13:57:14-07	1985089
/	203.0.113.77	GET	200 OK	2016-07-06 13:56:40-07	1985090
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-06 13:57:33-07	1985091
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-06 13:57:36-07	1985092
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 13:57:24-07	1985093
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-06 13:56:58-07	1985094
/	203.0.113.216	GET	200 OK	2016-07-06 13:56:48-07	1985095
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 13:57:25-07	1985096
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-06 13:57:31-07	1985097
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-06 13:57:29-07	1985098
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 13:57:25-07	1985099
/	198.51.100.204	GET	200 OK	2016-07-06 13:56:49-07	1985100
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 13:57:43-07	1985101
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-06 13:57:14-07	1985102
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-06 13:57:04-07	1985103
/	192.0.2.243	GET	200 OK	2016-07-06 13:56:57-07	1985104
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-06 13:57:38-07	1985105
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 13:57:28-07	1985106
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-06 13:57:53-07	1985107
/	203.0.113.155	GET	200 OK	2016-07-06 13:57:03-07	1985108
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-06 13:58:02-07	1985109
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-06 13:57:42-07	1985110
/	198.51.100.1	GET	200 OK	2016-07-06 13:57:09-07	1985111
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-06 13:57:45-07	1985112
/	203.0.113.169	GET	200 OK	2016-07-06 13:57:10-07	1985113
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 13:57:35-07	1985114
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 13:57:28-07	1985115
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-06 13:57:26-07	1985116
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 13:57:54-07	1985117
/	198.51.100.207	GET	200 OK	2016-07-06 13:57:20-07	1985118
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 13:58:02-07	1985119
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-06 13:58:10-07	1985120
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-06 13:58:03-07	1985121
/	192.0.2.241	GET	200 OK	2016-07-06 13:57:28-07	1985122
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 13:57:57-07	1985123
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-06 13:57:52-07	1985124
/	192.0.2.25	GET	200 OK	2016-07-06 13:57:34-07	1985125
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-06 13:58:11-07	1985126
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-06 13:58:23-07	1985127
/	203.0.113.236	GET	200 OK	2016-07-06 13:57:37-07	1985128
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 13:57:58-07	1985129
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-06 13:58:30-07	1985130
/	198.51.100.36	GET	200 OK	2016-07-06 13:57:45-07	1985131
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-06 13:58:10-07	1985132
/	192.0.2.166	GET	200 OK	2016-07-06 13:57:48-07	1985133
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 13:58:14-07	1985134
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-06 13:58:28-07	1985135
/	198.51.100.29	GET	200 OK	2016-07-06 13:57:52-07	1985136
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 13:58:13-07	1985137
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-06 13:58:32-07	1985138
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-06 13:58:47-07	1985139
/	203.0.113.89	GET	200 OK	2016-07-06 13:58:00-07	1985140
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-06 13:58:47-07	1985141
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-06 13:58:43-07	1985142
/	203.0.113.178	GET	200 OK	2016-07-06 13:58:07-07	1985143
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-06 13:58:40-07	1985144
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-06 13:58:24-07	1985145
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-06 13:58:40-07	1985146
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-06 13:58:35-07	1985147
/	198.51.100.96	GET	200 OK	2016-07-06 13:58:12-07	1985148
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-06 13:58:42-07	1985149
/	198.51.100.83	GET	200 OK	2016-07-06 13:58:13-07	1985150
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 13:58:52-07	1985151
/	198.51.100.223	GET	200 OK	2016-07-06 13:58:15-07	1985152
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-06 13:58:30-07	1985153
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-06 13:58:58-07	1985154
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-06 13:59:00-07	1985155
/	203.0.113.110	GET	200 OK	2016-07-06 13:58:22-07	1985156
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-06 13:58:55-07	1985157
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-06 13:58:52-07	1985158
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-06 13:59:13-07	1985159
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-06 13:59:03-07	1985160
/	203.0.113.161	GET	200 OK	2016-07-06 13:58:25-07	1985161
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-06 13:59:25-07	1985162
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-06 13:59:13-07	1985163
/	198.51.100.134	GET	200 OK	2016-07-06 13:58:31-07	1985164
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-06 13:59:17-07	1985165
/	203.0.113.85	GET	200 OK	2016-07-06 13:58:37-07	1985166
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-06 13:59:13-07	1985167
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-06 13:59:30-07	1985168
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-06 13:58:54-07	1985169
/	192.0.2.65	GET	200 OK	2016-07-06 13:58:39-07	1985170
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 13:59:18-07	1985171
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-06 13:59:18-07	1985172
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-06 13:59:34-07	1985173
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-06 13:59:28-07	1985174
/	198.51.100.192	GET	200 OK	2016-07-06 13:58:47-07	1985175
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 13:59:36-07	1985176
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-06 13:59:03-07	1985177
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-06 13:59:45-07	1985178
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-06 13:59:45-07	1985179
/	203.0.113.133	GET	200 OK	2016-07-06 13:58:52-07	1985180
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-06 13:59:41-07	1985181
/	203.0.113.142	GET	200 OK	2016-07-06 13:58:58-07	1985182
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 13:59:49-07	1985183
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-06 13:59:40-07	1985184
/	192.0.2.220	GET	200 OK	2016-07-06 13:59:00-07	1985185
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 13:59:56-07	1985186
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-06 13:59:55-07	1985187
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 13:59:24-07	1985188
/	203.0.113.51	GET	200 OK	2016-07-06 13:59:07-07	1985189
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-06 13:59:48-07	1985190
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-06 13:59:56-07	1985191
/	192.0.2.13	GET	200 OK	2016-07-06 13:59:12-07	1985192
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-06 13:59:40-07	1985193
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 14:00:06-07	1985194
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 13:59:35-07	1985195
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 14:00:12-07	1985196
/	198.51.100.127	GET	200 OK	2016-07-06 13:59:13-07	1985197
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-06 13:59:39-07	1985198
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 13:59:59-07	1985199
/	203.0.113.116	GET	200 OK	2016-07-06 13:59:17-07	1985200
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-06 13:59:33-07	1985201
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 14:00:15-07	1985202
/	203.0.113.167	GET	200 OK	2016-07-06 13:59:22-07	1985203
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-06 13:59:41-07	1985204
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-06 13:59:44-07	1985205
/	192.0.2.97	GET	200 OK	2016-07-06 13:59:24-07	1985206
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 14:00:11-07	1985207
/	192.0.2.192	GET	200 OK	2016-07-06 13:59:29-07	1985208
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-06 14:00:07-07	1985209
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-06 14:00:29-07	1985210
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-06 13:59:51-07	1985211
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 14:00:13-07	1985213
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 14:00:10-07	1985214
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-06 14:00:26-07	1985215
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-06 14:00:18-07	1985216
/	192.0.2.62	GET	200 OK	2016-07-06 13:59:36-07	1985217
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-06 14:00:31-07	1985218
/	192.0.2.181	GET	200 OK	2016-07-06 13:59:37-07	1985219
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 14:00:31-07	1985220
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-06 14:00:08-07	1985221
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-06 14:00:04-07	1985222
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 14:00:16-07	1985223
/	203.0.113.9	GET	200 OK	2016-07-06 13:59:39-07	1985224
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-06 13:59:56-07	1985225
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-06 14:00:12-07	1985226
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-06 14:00:02-07	1985227
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-06 13:59:58-07	1985228
/	198.51.100.167	GET	200 OK	2016-07-06 13:59:48-07	1985229
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-06 14:00:40-07	1985230
/	203.0.113.138	GET	200 OK	2016-07-06 13:59:50-07	1985231
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 14:00:46-07	1985232
/	192.0.2.193	GET	200 OK	2016-07-06 13:59:58-07	1985233
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 14:00:39-07	1985234
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 14:00:50-07	1985235
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-06 14:00:37-07	1985236
/	198.51.100.142	GET	200 OK	2016-07-06 14:00:05-07	1985237
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-06 14:00:51-07	1985238
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 14:01:04-07	1985239
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 14:00:28-07	1985240
/	198.51.100.181	GET	200 OK	2016-07-06 14:00:07-07	1985241
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-06 14:00:44-07	1985242
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-06 14:00:48-07	1985243
/	203.0.113.18	GET	200 OK	2016-07-06 14:00:15-07	1985244
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-06 14:00:41-07	1985245
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-06 14:00:39-07	1985246
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-06 14:00:46-07	1985247
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 14:01:15-07	1985248
/	203.0.113.52	GET	200 OK	2016-07-06 14:00:22-07	1985249
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 14:01:19-07	1985250
/	203.0.113.97	GET	200 OK	2016-07-06 14:00:32-07	1985251
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-06 14:01:12-07	1985252
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-06 14:00:55-07	1985253
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-06 14:00:56-07	1985254
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 14:01:09-07	1985255
/	192.0.2.156	GET	200 OK	2016-07-06 14:00:34-07	1985256
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-06 14:01:04-07	1985257
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-06 14:01:10-07	1985258
/	192.0.2.241	GET	200 OK	2016-07-06 14:00:40-07	1985259
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 14:00:55-07	1985260
/	198.51.100.60	GET	200 OK	2016-07-06 14:00:50-07	1985261
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-06 14:01:37-07	1985262
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-06 14:01:27-07	1985263
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-06 14:01:33-07	1985264
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-06 14:01:34-07	1985265
/	198.51.100.232	GET	200 OK	2016-07-06 14:00:52-07	1985266
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-06 14:01:34-07	1985267
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 14:01:42-07	1985268
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 14:01:19-07	1985269
/	203.0.113.207	GET	200 OK	2016-07-06 14:00:56-07	1985270
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-06 14:01:27-07	1985271
/	198.51.100.51	GET	200 OK	2016-07-06 14:01:01-07	1985272
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-06 14:01:55-07	1985273
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 14:01:39-07	1985274
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-06 14:01:23-07	1985275
/	198.51.100.96	GET	200 OK	2016-07-06 14:01:06-07	1985276
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-06 14:01:43-07	1985277
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-06 14:01:59-07	1985278
/	203.0.113.122	GET	200 OK	2016-07-06 14:01:10-07	1985279
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-06 14:01:29-07	1985280
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-06 14:01:56-07	1985281
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-06 14:01:27-07	1985282
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-06 14:01:25-07	1985283
/	192.0.2.77	GET	200 OK	2016-07-06 14:01:12-07	1985284
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 14:02:07-07	1985285
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 14:01:32-07	1985286
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 14:01:57-07	1985287
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-06 14:02:12-07	1985288
/	203.0.113.26	GET	200 OK	2016-07-06 14:01:20-07	1985289
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-06 14:01:52-07	1985290
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-06 14:01:41-07	1985291
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-06 14:02:06-07	1985292
/	198.51.100.178	GET	200 OK	2016-07-06 14:01:23-07	1985293
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-06 14:01:57-07	1985294
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-06 14:01:45-07	1985295
/article/goats-eat-googlesw	198.51.100.178	GET	404 NOT FOUND	2016-07-06 14:02:23-07	1985296
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-06 14:02:00-07	1985297
/	192.0.2.242	GET	200 OK	2016-07-06 14:01:32-07	1985298
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 14:02:21-07	1985299
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 14:01:57-07	1985300
/	203.0.113.169	GET	200 OK	2016-07-06 14:01:42-07	1985301
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-06 14:02:17-07	1985302
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-06 14:02:06-07	1985303
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 14:02:03-07	1985304
/	198.51.100.16	GET	200 OK	2016-07-06 14:01:51-07	1985305
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-06 14:02:26-07	1985306
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-06 14:02:20-07	1985307
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 14:02:46-07	1985309
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 14:02:23-07	1985310
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-06 14:02:31-07	1985311
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 14:02:40-07	1985312
/	192.0.2.184	GET	200 OK	2016-07-06 14:02:04-07	1985313
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-06 14:02:26-07	1985314
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-06 14:03:03-07	1985315
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 14:03:00-07	1985316
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 14:02:54-07	1985317
/	192.0.2.229	GET	200 OK	2016-07-06 14:02:12-07	1985318
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-06 14:02:59-07	1985319
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-06 14:02:55-07	1985320
/	203.0.113.31	GET	200 OK	2016-07-06 14:02:14-07	1985321
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-06 14:02:41-07	1985322
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 14:03:06-07	1985323
/	192.0.2.106	GET	200 OK	2016-07-06 14:02:21-07	1985324
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-06 14:02:44-07	1985325
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-06 14:02:42-07	1985326
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 14:03:17-07	1985327
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 14:03:07-07	1985328
/	198.51.100.201	GET	200 OK	2016-07-06 14:02:31-07	1985329
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 14:03:10-07	1985330
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 14:03:21-07	1985331
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 14:03:06-07	1985332
/	192.0.2.206	GET	200 OK	2016-07-06 14:02:37-07	1985333
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-06 14:02:53-07	1985334
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 14:03:32-07	1985335
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 14:03:20-07	1985336
/	203.0.113.76	GET	200 OK	2016-07-06 14:02:42-07	1985337
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 14:02:59-07	1985338
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 14:03:32-07	1985339
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 14:03:27-07	1985340
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 14:03:42-07	1985341
/	192.0.2.116	GET	200 OK	2016-07-06 14:02:52-07	1985342
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-06 14:03:21-07	1985343
/	203.0.113.41	GET	200 OK	2016-07-06 14:02:56-07	1985344
/article/so-many-bearsb	203.0.113.41	GET	404 NOT FOUND	2016-07-06 14:03:29-07	1985345
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-06 14:03:33-07	1985346
/	198.51.100.127	GET	200 OK	2016-07-06 14:03:00-07	1985347
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-06 14:03:33-07	1985348
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-06 14:03:59-07	1985349
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-06 14:03:25-07	1985350
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-06 14:03:20-07	1985351
/	192.0.2.161	GET	200 OK	2016-07-06 14:03:03-07	1985352
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-06 14:03:46-07	1985353
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-06 14:03:38-07	1985354
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-06 14:03:59-07	1985355
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-06 14:03:29-07	1985356
/	203.0.113.84	GET	200 OK	2016-07-06 14:03:07-07	1985357
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-06 14:03:43-07	1985358
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-06 14:03:54-07	1985359
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-06 14:04:03-07	1985360
/	203.0.113.36	GET	200 OK	2016-07-06 14:03:13-07	1985361
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-06 14:03:49-07	1985362
/	203.0.113.253	GET	200 OK	2016-07-06 14:03:18-07	1985363
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 14:04:13-07	1985364
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 14:03:51-07	1985365
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 14:04:14-07	1985366
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-06 14:03:51-07	1985367
/	203.0.113.158	GET	200 OK	2016-07-06 14:03:27-07	1985368
/article/candidate-is-jerkz	203.0.113.158	GET	404 NOT FOUND	2016-07-06 14:04:26-07	1985369
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 14:04:05-07	1985370
/	198.51.100.239	GET	200 OK	2016-07-06 14:03:37-07	1985371
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-06 14:04:26-07	1985372
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-06 14:04:32-07	1985373
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-06 14:04:12-07	1985374
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-06 14:04:27-07	1985375
/	203.0.113.73	GET	200 OK	2016-07-06 14:03:41-07	1985376
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 14:04:40-07	1985377
/	203.0.113.84	GET	200 OK	2016-07-06 14:03:47-07	1985378
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-06 14:04:04-07	1985379
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-06 14:04:14-07	1985380
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-06 14:04:16-07	1985381
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-06 14:04:29-07	1985382
/	198.51.100.210	GET	200 OK	2016-07-06 14:03:51-07	1985383
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-06 14:04:08-07	1985384
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-06 14:04:44-07	1985385
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-06 14:04:22-07	1985386
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-06 14:04:35-07	1985387
/	203.0.113.28	GET	200 OK	2016-07-06 14:03:52-07	1985388
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 14:04:38-07	1985389
/	198.51.100.119	GET	200 OK	2016-07-06 14:04:01-07	1985390
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 14:04:45-07	1985391
/	192.0.2.119	GET	200 OK	2016-07-06 14:04:04-07	1985392
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-06 14:04:50-07	1985393
/	192.0.2.46	GET	200 OK	2016-07-06 14:04:13-07	1985394
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-06 14:04:48-07	1985395
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-06 14:05:08-07	1985396
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-06 14:05:06-07	1985397
/	198.51.100.5	GET	200 OK	2016-07-06 14:04:17-07	1985398
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 14:04:37-07	1985399
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-06 14:04:39-07	1985400
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 14:05:01-07	1985401
/	203.0.113.172	GET	200 OK	2016-07-06 14:04:20-07	1985402
/	203.0.113.7	GET	200 OK	2016-07-06 19:33:25-07	1997858
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 14:04:35-07	1985403
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 14:04:40-07	1985404
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 14:05:00-07	1985405
/	192.0.2.208	GET	200 OK	2016-07-06 14:04:30-07	1985406
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-06 14:04:48-07	1985407
/	198.51.100.59	GET	200 OK	2016-07-06 14:04:31-07	1985408
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-06 14:05:00-07	1985409
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-06 14:05:07-07	1985410
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-06 14:04:59-07	1985411
/	192.0.2.44	GET	200 OK	2016-07-06 14:04:40-07	1985412
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-06 14:05:04-07	1985413
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 14:05:12-07	1985414
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-06 14:04:57-07	1985415
/	198.51.100.244	GET	200 OK	2016-07-06 14:04:45-07	1985416
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-06 14:05:42-07	1985417
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 14:05:12-07	1985418
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-06 14:05:11-07	1985419
/	203.0.113.26	GET	200 OK	2016-07-06 14:04:52-07	1985420
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 14:05:47-07	1985421
/	198.51.100.114	GET	200 OK	2016-07-06 14:04:59-07	1985422
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-06 14:05:25-07	1985423
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-06 14:05:18-07	1985424
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-06 14:05:14-07	1985425
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-06 14:05:22-07	1985426
/	192.0.2.89	GET	200 OK	2016-07-06 14:05:05-07	1985427
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 14:05:57-07	1985428
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-06 14:05:54-07	1985429
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 14:05:50-07	1985430
/	192.0.2.105	GET	200 OK	2016-07-06 14:05:06-07	1985431
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-06 14:05:40-07	1985432
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-06 14:05:22-07	1985433
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-06 14:06:06-07	1985434
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-06 14:05:50-07	1985435
/	203.0.113.115	GET	200 OK	2016-07-06 14:05:08-07	1985436
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-06 14:06:07-07	1985437
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-06 14:06:02-07	1985438
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-06 14:05:56-07	1985439
/	192.0.2.86	GET	200 OK	2016-07-06 14:05:10-07	1985440
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 14:05:29-07	1985441
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 14:05:36-07	1985442
/	198.51.100.246	GET	200 OK	2016-07-06 14:05:15-07	1985443
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-06 14:06:07-07	1985444
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 14:06:09-07	1985445
/	192.0.2.53	GET	200 OK	2016-07-06 14:05:22-07	1985446
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-06 14:05:59-07	1985447
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-06 14:05:57-07	1985448
/	198.51.100.107	GET	200 OK	2016-07-06 14:05:28-07	1985449
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-06 14:06:04-07	1985450
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-06 14:06:18-07	1985451
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-06 14:06:06-07	1985452
/	203.0.113.147	GET	200 OK	2016-07-06 14:05:38-07	1985453
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-06 14:06:00-07	1985454
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 14:06:05-07	1985455
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-06 14:06:16-07	1985456
/	192.0.2.166	GET	200 OK	2016-07-06 14:05:44-07	1985457
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 14:06:24-07	1985458
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-06 14:06:09-07	1985459
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-06 14:05:59-07	1985460
/	203.0.113.179	GET	200 OK	2016-07-06 14:05:48-07	1985461
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-06 14:06:41-07	1985462
/	203.0.113.232	GET	200 OK	2016-07-06 14:05:50-07	1985463
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-06 14:06:47-07	1985464
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-06 14:06:30-07	1985465
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-06 14:06:49-07	1985466
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-06 14:06:27-07	1985467
/	203.0.113.149	GET	200 OK	2016-07-06 14:05:53-07	1985468
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-06 14:06:27-07	1985469
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-06 14:06:27-07	1985470
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-06 14:06:14-07	1985471
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-06 14:06:36-07	1985472
/	192.0.2.252	GET	200 OK	2016-07-06 14:06:00-07	1985473
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 14:06:47-07	1985474
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-06 14:06:44-07	1985475
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 14:06:31-07	1985476
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 14:06:51-07	1985477
/	203.0.113.109	GET	200 OK	2016-07-06 14:06:08-07	1985478
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-06 14:06:34-07	1985479
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-06 14:06:59-07	1985480
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-06 14:06:50-07	1985481
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-06 14:06:25-07	1985482
/	198.51.100.154	GET	200 OK	2016-07-06 14:06:10-07	1985483
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-06 14:07:09-07	1985484
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 14:06:33-07	1985485
/	198.51.100.79	GET	200 OK	2016-07-06 14:06:19-07	1985486
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 14:07:08-07	1985487
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-06 14:06:45-07	1985488
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 14:07:00-07	1985489
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 14:06:58-07	1985490
/	203.0.113.13	GET	200 OK	2016-07-06 14:06:26-07	1985491
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-06 14:06:59-07	1985492
/	198.51.100.197	GET	200 OK	2016-07-06 14:06:29-07	1985493
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 14:07:16-07	1985494
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-06 14:07:28-07	1985495
/	192.0.2.183	GET	200 OK	2016-07-06 14:06:32-07	1985496
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-06 14:07:00-07	1985497
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 14:07:27-07	1985498
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-06 14:07:16-07	1985499
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-06 14:07:02-07	1985500
/	192.0.2.53	GET	200 OK	2016-07-06 14:06:35-07	1985501
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-06 14:07:14-07	1985502
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-06 14:07:18-07	1985503
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 14:07:30-07	1985504
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 14:07:18-07	1985505
/	198.51.100.218	GET	200 OK	2016-07-06 14:06:43-07	1985506
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-06 14:07:38-07	1985507
/	198.51.100.157	GET	200 OK	2016-07-06 14:06:50-07	1985508
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 14:07:19-07	1985509
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-06 14:07:48-07	1985510
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-06 14:07:14-07	1985511
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 14:07:43-07	1985512
/	203.0.113.128	GET	200 OK	2016-07-06 14:07:00-07	1985513
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-06 14:07:50-07	1985514
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-06 14:07:48-07	1985515
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-06 14:07:39-07	1985516
/	192.0.2.181	GET	200 OK	2016-07-06 14:07:04-07	1985517
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 14:07:27-07	1985518
/	203.0.113.25	GET	200 OK	2016-07-06 14:07:05-07	1985519
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 14:07:56-07	1985520
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-06 14:07:59-07	1985521
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-06 14:07:48-07	1985522
/	203.0.113.78	GET	200 OK	2016-07-06 14:07:14-07	1985523
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-06 14:07:40-07	1985524
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-06 14:07:44-07	1985525
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-06 14:07:58-07	1985526
/	203.0.113.53	GET	200 OK	2016-07-06 14:07:21-07	1985527
/article/bears-love-berriest	203.0.113.53	GET	404 NOT FOUND	2016-07-06 14:07:44-07	1985528
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-06 14:07:50-07	1985529
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-06 14:07:58-07	1985530
/	198.51.100.241	GET	200 OK	2016-07-06 14:07:27-07	1985531
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 14:08:13-07	1985532
/	198.51.100.231	GET	200 OK	2016-07-06 14:07:35-07	1985533
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-06 14:08:19-07	1985534
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 14:07:50-07	1985535
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 14:08:05-07	1985536
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 14:07:58-07	1985537
/	198.51.100.190	GET	200 OK	2016-07-06 14:07:38-07	1985538
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-06 14:07:59-07	1985539
/	203.0.113.254	GET	200 OK	2016-07-06 14:07:46-07	1985540
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-06 14:08:21-07	1985541
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-06 14:08:12-07	1985542
/	192.0.2.124	GET	200 OK	2016-07-06 14:07:48-07	1985543
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-06 14:08:03-07	1985544
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-06 14:08:20-07	1985545
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 14:08:37-07	1985546
/	192.0.2.69	GET	200 OK	2016-07-06 14:07:56-07	1985547
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-06 14:08:49-07	1985548
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-06 14:08:27-07	1985549
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-06 14:08:44-07	1985550
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-06 14:08:40-07	1985551
/	203.0.113.216	GET	200 OK	2016-07-06 14:08:06-07	1985552
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 14:08:21-07	1985553
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-06 14:08:28-07	1985554
/	198.51.100.210	GET	200 OK	2016-07-06 14:08:15-07	1985555
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-06 14:09:05-07	1985556
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-06 14:09:11-07	1985557
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-06 14:09:00-07	1985558
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-06 14:08:36-07	1985559
/	192.0.2.183	GET	200 OK	2016-07-06 14:08:25-07	1985560
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 14:09:19-07	1985561
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 14:08:49-07	1985562
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-06 14:09:12-07	1985563
/	203.0.113.45	GET	200 OK	2016-07-06 14:08:27-07	1985564
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-06 14:09:14-07	1985565
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-06 14:09:04-07	1985566
/	203.0.113.60	GET	200 OK	2016-07-06 14:08:29-07	1985567
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 14:09:29-07	1985568
/	192.0.2.52	GET	200 OK	2016-07-06 14:08:35-07	1985569
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-06 14:09:08-07	1985570
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-06 14:09:12-07	1985571
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-06 14:09:10-07	1985572
/	198.51.100.128	GET	200 OK	2016-07-06 14:08:45-07	1985573
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 14:09:44-07	1985574
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-06 14:09:19-07	1985575
/	198.51.100.27	GET	200 OK	2016-07-06 14:08:47-07	1985576
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-06 14:09:17-07	1985577
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 14:09:35-07	1985578
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 14:09:27-07	1985579
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 14:09:41-07	1985580
/	203.0.113.29	GET	200 OK	2016-07-06 14:08:49-07	1985581
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-06 14:09:33-07	1985582
/	192.0.2.8	GET	200 OK	2016-07-06 14:08:59-07	1985583
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-06 14:09:58-07	1985584
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-06 14:09:44-07	1985585
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 14:09:25-07	1985586
/	192.0.2.62	GET	200 OK	2016-07-06 14:09:09-07	1985587
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 14:09:59-07	1985588
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-06 14:09:49-07	1985589
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-06 14:09:51-07	1985590
/	192.0.2.191	GET	200 OK	2016-07-06 14:09:14-07	1985591
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 14:09:38-07	1985592
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 14:10:09-07	1985593
/	192.0.2.102	GET	200 OK	2016-07-06 14:09:18-07	1985594
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 14:09:42-07	1985595
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-06 14:10:11-07	1985596
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 14:09:40-07	1985597
/	203.0.113.52	GET	200 OK	2016-07-06 14:09:23-07	1985598
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 14:09:47-07	1985599
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 14:09:46-07	1985600
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 14:10:12-07	1985601
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 14:10:08-07	1985602
/	203.0.113.62	GET	200 OK	2016-07-06 14:09:27-07	1985603
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-06 14:10:21-07	1985604
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-06 14:10:00-07	1985605
/	192.0.2.82	GET	200 OK	2016-07-06 14:09:37-07	1985606
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-06 14:10:37-07	1985607
/	203.0.113.10	GET	200 OK	2016-07-06 14:09:46-07	1985608
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 14:10:20-07	1985609
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 14:10:27-07	1985610
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-06 14:10:05-07	1985611
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-06 14:10:14-07	1985612
/	198.51.100.201	GET	200 OK	2016-07-06 14:09:49-07	1985613
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 14:10:08-07	1985614
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-06 14:10:08-07	1985615
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-06 14:10:19-07	1985616
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 14:10:33-07	1985617
/	192.0.2.42	GET	200 OK	2016-07-06 14:09:52-07	1985618
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-06 14:10:26-07	1985619
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 14:10:29-07	1985620
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-06 14:10:22-07	1985621
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-06 14:10:14-07	1985622
/	203.0.113.181	GET	200 OK	2016-07-06 14:09:55-07	1985623
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-06 14:10:50-07	1985624
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-06 14:10:19-07	1985625
/	203.0.113.58	GET	200 OK	2016-07-06 14:09:56-07	1985626
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-06 14:10:46-07	1985627
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-06 14:10:48-07	1985628
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-06 14:10:55-07	1985629
/article/candidate-is-jerkv	203.0.113.58	GET	404 NOT FOUND	2016-07-06 14:10:14-07	1985630
/	192.0.2.33	GET	200 OK	2016-07-06 14:09:59-07	1985631
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 14:10:24-07	1985632
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-06 14:10:22-07	1985633
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-06 14:10:33-07	1985634
/	192.0.2.169	GET	200 OK	2016-07-06 14:10:07-07	1985635
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 14:10:56-07	1985636
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-06 14:10:40-07	1985637
/	192.0.2.243	GET	200 OK	2016-07-06 14:10:17-07	1985638
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-06 14:10:50-07	1985639
/	192.0.2.141	GET	200 OK	2016-07-06 14:10:27-07	1985640
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 14:10:57-07	1985641
/	198.51.100.164	GET	200 OK	2016-07-06 14:10:35-07	1985642
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-06 14:10:57-07	1985643
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-06 14:11:21-07	1985644
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-06 14:11:15-07	1985645
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-06 14:10:52-07	1985646
/	203.0.113.172	GET	200 OK	2016-07-06 14:10:37-07	1985647
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-06 14:11:00-07	1985648
/	192.0.2.135	GET	200 OK	2016-07-06 14:10:46-07	1985649
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-06 14:11:18-07	1985650
/	198.51.100.88	GET	200 OK	2016-07-06 14:10:51-07	1985651
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-06 14:11:27-07	1985652
/	198.51.100.219	GET	200 OK	2016-07-06 14:11:01-07	1985653
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 14:11:32-07	1985654
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 14:11:43-07	1985655
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 14:11:25-07	1985656
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 14:11:35-07	1985657
/	203.0.113.208	GET	200 OK	2016-07-06 14:11:06-07	1985658
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-06 14:11:45-07	1985659
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-06 14:11:42-07	1985660
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-06 14:11:54-07	1985661
/	198.51.100.33	GET	200 OK	2016-07-06 14:11:16-07	1985662
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-06 14:11:40-07	1985663
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 14:11:37-07	1985664
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-06 14:11:33-07	1985665
/	192.0.2.116	GET	200 OK	2016-07-06 14:11:25-07	1985666
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-06 14:12:03-07	1985667
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-06 14:11:46-07	1985668
/	203.0.113.26	GET	200 OK	2016-07-06 14:11:35-07	1985669
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 14:12:13-07	1985670
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-06 14:12:26-07	1985671
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-06 14:11:50-07	1985672
/	203.0.113.80	GET	200 OK	2016-07-06 14:11:36-07	1985673
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-06 14:12:04-07	1985674
/	192.0.2.240	GET	200 OK	2016-07-06 14:11:45-07	1985675
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-06 14:12:33-07	1985676
/	192.0.2.210	GET	200 OK	2016-07-06 14:11:49-07	1985677
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 14:12:10-07	1985678
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-06 14:12:47-07	1985679
/	203.0.113.124	GET	200 OK	2016-07-06 14:11:57-07	1985680
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 14:12:27-07	1985681
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 14:12:29-07	1985682
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 14:12:37-07	1985683
/	203.0.113.126	GET	200 OK	2016-07-06 14:12:05-07	1985684
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-06 14:12:56-07	1985685
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 14:12:42-07	1985686
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-06 14:12:43-07	1985687
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 14:12:51-07	1985688
/	198.51.100.64	GET	200 OK	2016-07-06 14:12:11-07	1985689
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-06 14:13:07-07	1985690
/	203.0.113.240	GET	200 OK	2016-07-06 14:12:21-07	1985691
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-06 14:13:04-07	1985692
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-06 14:13:16-07	1985693
/article/goats-eat-googlesf	203.0.113.240	GET	404 NOT FOUND	2016-07-06 14:12:55-07	1985694
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-06 14:13:07-07	1985695
/	203.0.113.8	GET	200 OK	2016-07-06 14:12:28-07	1985696
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 14:13:09-07	1985697
/	203.0.113.152	GET	200 OK	2016-07-06 14:12:29-07	1985698
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 14:12:46-07	1985699
/	192.0.2.190	GET	200 OK	2016-07-06 14:12:37-07	1985700
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 14:12:55-07	1985701
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 14:12:54-07	1985702
/	198.51.100.146	GET	200 OK	2016-07-06 14:12:42-07	1985703
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-06 14:13:33-07	1985704
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-06 14:13:40-07	1985705
/	198.51.100.43	GET	200 OK	2016-07-06 14:12:51-07	1985706
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-06 14:13:30-07	1985707
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 14:13:25-07	1985708
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 14:13:50-07	1985709
/	192.0.2.82	GET	200 OK	2016-07-06 14:13:01-07	1985710
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 14:13:36-07	1985711
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-06 14:13:56-07	1985712
/	203.0.113.132	GET	200 OK	2016-07-06 14:13:09-07	1985713
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-06 14:13:28-07	1985714
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-06 14:13:30-07	1985715
/	192.0.2.9	GET	200 OK	2016-07-06 14:13:12-07	1985716
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 14:14:03-07	1985717
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 14:13:56-07	1985718
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 14:13:58-07	1985719
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 14:13:49-07	1985720
/	203.0.113.64	GET	200 OK	2016-07-06 14:13:20-07	1985721
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 14:14:09-07	1985722
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 14:13:57-07	1985723
/	203.0.113.196	GET	200 OK	2016-07-06 14:13:27-07	1985724
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-06 14:14:25-07	1985725
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-06 14:14:23-07	1985726
/article/bears-love-berriess	203.0.113.196	GET	404 NOT FOUND	2016-07-06 14:13:50-07	1985727
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-06 14:14:05-07	1985728
/	198.51.100.240	GET	200 OK	2016-07-06 14:13:32-07	1985729
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 14:13:51-07	1985730
/	192.0.2.72	GET	200 OK	2016-07-06 14:13:37-07	1985731
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 14:14:15-07	1985732
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-06 14:13:52-07	1985733
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-06 14:14:23-07	1985734
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-06 14:14:24-07	1985735
/	203.0.113.148	GET	200 OK	2016-07-06 14:13:41-07	1985736
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-06 14:14:10-07	1985737
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-06 14:14:13-07	1985738
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 14:14:09-07	1985739
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 14:14:05-07	1985740
/	198.51.100.164	GET	200 OK	2016-07-06 14:13:45-07	1985741
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-06 14:14:05-07	1985742
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-06 14:14:09-07	1985743
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-06 14:14:30-07	1985744
/	203.0.113.22	GET	200 OK	2016-07-06 14:13:52-07	1985745
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-06 14:14:10-07	1985746
/	198.51.100.17	GET	200 OK	2016-07-06 14:13:56-07	1985747
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-06 14:14:53-07	1985748
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-06 14:14:21-07	1985749
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-06 14:14:51-07	1985750
/	198.51.100.241	GET	200 OK	2016-07-06 14:14:05-07	1985751
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-06 14:14:55-07	1985752
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 14:15:03-07	1985753
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-06 14:15:05-07	1985754
/	192.0.2.123	GET	200 OK	2016-07-06 14:14:10-07	1985755
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-06 14:15:02-07	1985756
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-06 14:14:42-07	1985757
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-06 14:14:52-07	1985758
/	203.0.113.137	GET	200 OK	2016-07-06 14:14:12-07	1985759
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-06 14:14:52-07	1985760
/	192.0.2.60	GET	200 OK	2016-07-06 14:14:18-07	1985761
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-06 14:14:35-07	1985762
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 14:14:44-07	1985763
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 14:14:40-07	1985764
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-06 14:14:55-07	1985765
/	192.0.2.23	GET	200 OK	2016-07-06 14:14:21-07	1985766
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 14:14:52-07	1985767
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-06 14:15:08-07	1985768
/	203.0.113.23	GET	200 OK	2016-07-06 14:14:27-07	1985769
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-06 14:14:51-07	1985770
/	198.51.100.35	GET	200 OK	2016-07-06 14:14:28-07	1985771
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-06 14:15:15-07	1985772
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 14:15:19-07	1985773
/	192.0.2.189	GET	200 OK	2016-07-06 14:14:33-07	1985774
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 14:15:23-07	1985775
/	203.0.113.250	GET	200 OK	2016-07-06 14:14:35-07	1985776
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-06 14:14:57-07	1985777
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-06 14:15:21-07	1985778
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-06 14:14:52-07	1985779
/	198.51.100.177	GET	200 OK	2016-07-06 14:14:42-07	1985780
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-06 14:15:00-07	1985781
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-06 14:15:29-07	1985782
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 14:15:28-07	1985783
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 14:15:33-07	1985784
/	198.51.100.92	GET	200 OK	2016-07-06 14:14:44-07	1985785
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-06 14:15:11-07	1985786
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 14:15:07-07	1985787
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 14:15:06-07	1985788
/	192.0.2.91	GET	200 OK	2016-07-06 14:14:53-07	1985789
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-06 14:15:53-07	1985790
/	203.0.113.166	GET	200 OK	2016-07-06 14:15:00-07	1985791
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-06 14:15:46-07	1985792
/article/trouble-for-troubledc	203.0.113.166	GET	404 NOT FOUND	2016-07-06 14:15:41-07	1985793
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-06 14:15:27-07	1985794
/	203.0.113.228	GET	200 OK	2016-07-06 14:15:06-07	1985795
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 14:15:24-07	1985796
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-06 14:15:36-07	1985797
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 14:15:27-07	1985798
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-06 14:16:03-07	1985799
/	203.0.113.228	GET	200 OK	2016-07-06 14:15:12-07	1985800
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 14:15:41-07	1985801
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-06 14:16:06-07	1985802
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-06 14:15:47-07	1985803
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-06 14:15:53-07	1985804
/	192.0.2.231	GET	200 OK	2016-07-06 14:15:14-07	1985805
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-06 14:16:05-07	1985806
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 14:15:32-07	1985807
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-06 14:15:35-07	1985808
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 14:16:08-07	1985809
/	198.51.100.224	GET	200 OK	2016-07-06 14:15:24-07	1985810
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 14:16:07-07	1985811
/	198.51.100.131	GET	200 OK	2016-07-06 14:15:25-07	1985812
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-06 14:15:45-07	1985813
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-06 14:15:47-07	1985814
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-06 14:16:12-07	1985815
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-06 14:15:51-07	1985816
/	198.51.100.197	GET	200 OK	2016-07-06 14:15:27-07	1985817
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-06 14:16:00-07	1985818
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 14:16:13-07	1985819
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-06 14:16:03-07	1985820
/	192.0.2.79	GET	200 OK	2016-07-06 14:15:32-07	1985821
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 14:16:22-07	1985822
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-06 14:15:59-07	1985823
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-06 14:16:26-07	1985824
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-06 14:16:13-07	1985825
/	203.0.113.226	GET	200 OK	2016-07-06 14:15:34-07	1985826
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 14:16:21-07	1985827
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 14:15:56-07	1985828
/	198.51.100.170	GET	200 OK	2016-07-06 14:15:39-07	1985829
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-06 14:16:20-07	1985830
/	203.0.113.72	GET	200 OK	2016-07-06 14:15:45-07	1985831
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-06 14:16:40-07	1985832
/	192.0.2.113	GET	200 OK	2016-07-06 14:15:47-07	1985833
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 14:16:23-07	1985834
/	198.51.100.241	GET	200 OK	2016-07-06 14:15:55-07	1985835
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-06 14:16:52-07	1985836
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-06 14:16:17-07	1985837
/	203.0.113.184	GET	200 OK	2016-07-06 14:16:01-07	1985838
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-06 14:16:44-07	1985839
/	192.0.2.160	GET	200 OK	2016-07-06 14:16:06-07	1985840
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-06 14:16:57-07	1985841
/	192.0.2.232	GET	200 OK	2016-07-06 14:16:10-07	1985842
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 14:16:57-07	1985843
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-06 14:16:47-07	1985844
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-06 14:16:38-07	1985845
/	203.0.113.50	GET	200 OK	2016-07-06 14:16:15-07	1985846
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 14:16:59-07	1985847
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 14:16:44-07	1985848
/	192.0.2.127	GET	200 OK	2016-07-06 14:16:17-07	1985849
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 14:16:58-07	1985850
/	198.51.100.109	GET	200 OK	2016-07-06 14:16:25-07	1985851
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-06 14:16:44-07	1985852
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 14:16:46-07	1985853
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-06 14:17:19-07	1985854
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-06 14:17:16-07	1985855
/	192.0.2.245	GET	200 OK	2016-07-06 14:16:33-07	1985856
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 14:16:56-07	1985857
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 14:17:26-07	1985858
/	192.0.2.126	GET	200 OK	2016-07-06 14:16:34-07	1985859
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-06 14:17:01-07	1985860
/	192.0.2.72	GET	200 OK	2016-07-06 14:16:35-07	1985861
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-06 14:17:29-07	1985862
/	198.51.100.3	GET	200 OK	2016-07-06 14:16:44-07	1985863
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-06 14:17:32-07	1985864
/	198.51.100.93	GET	200 OK	2016-07-06 14:16:45-07	1985865
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 14:17:20-07	1985866
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-06 14:17:43-07	1985867
/	203.0.113.101	GET	200 OK	2016-07-06 14:16:49-07	1985868
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-06 14:17:20-07	1985869
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-06 14:17:33-07	1985870
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-06 14:17:19-07	1985871
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-06 14:17:12-07	1985872
/	203.0.113.147	GET	200 OK	2016-07-06 14:16:55-07	1985873
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-06 14:17:49-07	1985874
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-06 14:17:13-07	1985875
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-06 14:17:36-07	1985876
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 14:17:19-07	1985877
/	198.51.100.249	GET	200 OK	2016-07-06 14:16:57-07	1985878
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 14:17:37-07	1985879
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-06 14:17:18-07	1985880
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-06 14:17:44-07	1985881
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 14:17:32-07	1985882
/	203.0.113.31	GET	200 OK	2016-07-06 14:17:01-07	1985883
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-06 14:18:01-07	1985884
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 14:17:25-07	1985885
/	198.51.100.35	GET	200 OK	2016-07-06 14:17:11-07	1985886
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 14:17:51-07	1985887
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-06 14:17:50-07	1985888
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-06 14:18:01-07	1985889
/	192.0.2.11	GET	200 OK	2016-07-06 14:17:21-07	1985890
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-06 14:17:40-07	1985891
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 14:18:03-07	1985892
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-06 14:17:59-07	1985893
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-06 14:18:20-07	1985894
/	203.0.113.130	GET	200 OK	2016-07-06 14:17:26-07	1985895
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-06 14:17:52-07	1985896
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-06 14:17:42-07	1985897
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-06 14:18:00-07	1985898
/	192.0.2.61	GET	200 OK	2016-07-06 14:17:31-07	1985899
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-06 14:18:06-07	1985900
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-06 14:18:11-07	1985901
/	192.0.2.249	GET	200 OK	2016-07-06 14:17:32-07	1985902
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 14:18:23-07	1985903
/	192.0.2.2	GET	200 OK	2016-07-06 14:17:33-07	1985904
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 14:17:56-07	1985905
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-06 14:18:06-07	1985906
/	192.0.2.252	GET	200 OK	2016-07-06 14:17:42-07	1985907
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-06 14:18:14-07	1985908
/	203.0.113.124	GET	200 OK	2016-07-06 14:17:46-07	1985909
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 14:18:01-07	1985910
/	198.51.100.146	GET	200 OK	2016-07-06 14:17:54-07	1985911
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-06 14:18:21-07	1985912
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 14:18:39-07	1985913
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-06 14:18:49-07	1985914
/	192.0.2.245	GET	200 OK	2016-07-06 14:18:00-07	1985915
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 14:18:39-07	1985916
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 14:18:41-07	1985917
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 14:18:40-07	1985918
/	192.0.2.43	GET	200 OK	2016-07-06 14:18:06-07	1985919
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 14:18:53-07	1985920
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-06 14:18:28-07	1985921
/	203.0.113.154	GET	200 OK	2016-07-06 14:18:13-07	1985922
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-06 14:18:29-07	1985923
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-06 14:18:51-07	1985924
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-06 14:19:03-07	1985925
/	203.0.113.57	GET	200 OK	2016-07-06 14:18:23-07	1985926
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-06 14:19:01-07	1985927
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-06 14:18:42-07	1985928
/	198.51.100.157	GET	200 OK	2016-07-06 14:18:29-07	1985929
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-06 14:18:47-07	1985930
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-06 14:18:59-07	1985931
/	203.0.113.229	GET	200 OK	2016-07-06 14:18:39-07	1985932
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-06 14:19:28-07	1985933
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-06 14:18:55-07	1985934
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 14:19:03-07	1985935
/	192.0.2.247	GET	200 OK	2016-07-06 14:18:47-07	1985936
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-06 14:19:45-07	1985937
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-06 14:19:13-07	1985938
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-06 14:19:38-07	1985939
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-06 14:19:13-07	1985940
/	192.0.2.40	GET	200 OK	2016-07-06 14:18:53-07	1985941
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 14:19:38-07	1985942
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-06 14:19:12-07	1985943
/	203.0.113.39	GET	200 OK	2016-07-06 14:18:55-07	1985944
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-06 14:19:55-07	1985945
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-06 14:19:42-07	1985946
/	192.0.2.161	GET	200 OK	2016-07-06 14:19:04-07	1985947
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 14:19:47-07	1985948
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-06 14:20:00-07	1985949
/	192.0.2.110	GET	200 OK	2016-07-06 14:19:07-07	1985950
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-06 14:19:45-07	1985951
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 14:19:46-07	1985952
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-06 14:20:00-07	1985953
/	203.0.113.2	GET	200 OK	2016-07-06 14:19:11-07	1985954
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 14:19:27-07	1985955
/	198.51.100.91	GET	200 OK	2016-07-06 14:19:20-07	1985956
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-06 14:20:18-07	1985957
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-06 14:20:14-07	1985958
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 14:20:13-07	1985959
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-06 14:19:37-07	1985960
/	203.0.113.208	GET	200 OK	2016-07-06 14:19:30-07	1985961
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-06 14:20:26-07	1985962
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-06 14:20:23-07	1985963
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-06 14:20:03-07	1985964
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-06 14:20:20-07	1985965
/	203.0.113.31	GET	200 OK	2016-07-06 14:19:39-07	1985966
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-06 14:19:55-07	1985967
/	192.0.2.88	GET	200 OK	2016-07-06 14:19:49-07	1985968
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 14:20:23-07	1985969
/	198.51.100.72	GET	200 OK	2016-07-06 14:19:55-07	1985970
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-06 14:20:40-07	1985971
/	203.0.113.201	GET	200 OK	2016-07-06 19:51:05-07	1998525
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 14:20:50-07	1985972
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-06 14:20:20-07	1985973
/	203.0.113.212	GET	200 OK	2016-07-06 14:20:04-07	1985974
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-06 14:20:52-07	1985975
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-06 14:20:26-07	1985976
/	203.0.113.41	GET	200 OK	2016-07-06 14:20:05-07	1985977
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-06 14:20:26-07	1985978
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-06 14:20:40-07	1985979
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-06 14:20:46-07	1985980
/	198.51.100.128	GET	200 OK	2016-07-06 14:20:12-07	1985981
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 14:20:30-07	1985982
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 14:21:09-07	1985983
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-06 14:20:37-07	1985984
/	192.0.2.250	GET	200 OK	2016-07-06 14:20:13-07	1985985
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-06 14:21:09-07	1985986
/	198.51.100.223	GET	200 OK	2016-07-06 14:20:21-07	1985987
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 14:20:49-07	1985988
/	203.0.113.82	GET	200 OK	2016-07-06 14:20:23-07	1985989
/article/trouble-for-troubledc	203.0.113.82	GET	404 NOT FOUND	2016-07-06 14:21:03-07	1985990
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 14:21:22-07	1985991
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 14:20:41-07	1985992
/	192.0.2.190	GET	200 OK	2016-07-06 14:20:27-07	1985993
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 14:21:08-07	1985994
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 14:21:14-07	1985995
/	192.0.2.196	GET	200 OK	2016-07-06 14:20:33-07	1985996
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-06 14:21:27-07	1985997
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-06 14:21:30-07	1985998
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 14:21:24-07	1985999
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 14:21:08-07	1986000
/	203.0.113.142	GET	200 OK	2016-07-06 14:20:34-07	1986001
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-06 14:21:10-07	1986002
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-06 14:20:53-07	1986003
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-06 14:21:08-07	1986004
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 14:21:09-07	1986005
/	198.51.100.128	GET	200 OK	2016-07-06 14:20:42-07	1986006
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-06 14:20:57-07	1986007
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-06 14:21:17-07	1986008
/	192.0.2.20	GET	200 OK	2016-07-06 14:20:51-07	1986009
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 14:21:20-07	1986010
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 14:21:09-07	1986011
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-06 14:21:07-07	1986012
/	192.0.2.166	GET	200 OK	2016-07-06 14:20:57-07	1986013
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-06 14:21:18-07	1986014
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-06 14:21:32-07	1986015
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-06 14:21:34-07	1986016
/	192.0.2.220	GET	200 OK	2016-07-06 14:21:04-07	1986017
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 14:21:22-07	1986018
/	198.51.100.158	GET	200 OK	2016-07-06 14:21:09-07	1986019
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 14:21:28-07	1986020
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-06 14:21:41-07	1986021
/	198.51.100.208	GET	200 OK	2016-07-06 14:21:10-07	1986022
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 14:22:02-07	1986023
/	192.0.2.38	GET	200 OK	2016-07-06 14:21:12-07	1986024
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 14:22:01-07	1986025
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-06 14:22:11-07	1986026
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-06 14:21:55-07	1986027
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-06 14:21:48-07	1986028
/	192.0.2.144	GET	200 OK	2016-07-06 14:21:15-07	1986029
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-06 14:22:12-07	1986030
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-06 14:21:52-07	1986031
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-06 14:21:38-07	1986032
/	203.0.113.124	GET	200 OK	2016-07-06 14:21:25-07	1986033
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-06 14:22:17-07	1986034
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-06 14:22:15-07	1986035
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-06 14:22:05-07	1986036
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-06 14:22:11-07	1986037
/	192.0.2.19	GET	200 OK	2016-07-06 14:21:29-07	1986038
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-06 14:21:49-07	1986039
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-06 14:22:19-07	1986040
/	203.0.113.104	GET	200 OK	2016-07-06 14:21:33-07	1986041
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-06 14:22:02-07	1986042
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-06 14:22:07-07	1986043
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 14:22:27-07	1986044
/	192.0.2.233	GET	200 OK	2016-07-06 14:21:41-07	1986045
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-06 14:22:27-07	1986046
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-06 14:22:34-07	1986047
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 14:22:17-07	1986048
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 14:22:02-07	1986049
/	192.0.2.143	GET	200 OK	2016-07-06 14:21:51-07	1986050
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 14:22:24-07	1986051
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-06 14:22:41-07	1986052
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 14:22:17-07	1986053
/	203.0.113.8	GET	200 OK	2016-07-06 14:21:56-07	1986054
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 14:22:22-07	1986055
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 14:22:51-07	1986056
/	203.0.113.207	GET	200 OK	2016-07-06 14:22:06-07	1986057
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 14:22:34-07	1986058
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-06 14:22:46-07	1986059
/	203.0.113.235	GET	200 OK	2016-07-06 14:22:13-07	1986060
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-06 14:22:57-07	1986061
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-06 14:22:43-07	1986062
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-06 14:22:57-07	1986063
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-06 14:23:01-07	1986064
/	198.51.100.23	GET	200 OK	2016-07-06 14:22:17-07	1986065
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-06 14:23:08-07	1986066
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-06 14:23:01-07	1986068
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-06 14:23:12-07	1986069
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 14:22:51-07	1986070
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 14:23:14-07	1986071
/	192.0.2.133	GET	200 OK	2016-07-06 14:22:35-07	1986072
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 14:22:50-07	1986073
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-06 14:22:56-07	1986074
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-06 14:23:27-07	1986075
/	198.51.100.161	GET	200 OK	2016-07-06 14:22:36-07	1986076
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-06 14:23:29-07	1986077
/	192.0.2.167	GET	200 OK	2016-07-06 14:22:45-07	1986078
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-06 14:23:08-07	1986079
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-06 14:23:23-07	1986080
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-06 14:23:09-07	1986081
/	192.0.2.254	GET	200 OK	2016-07-06 14:22:49-07	1986082
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-06 14:23:32-07	1986083
/	192.0.2.87	GET	200 OK	2016-07-06 14:22:56-07	1986084
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-06 14:23:31-07	1986085
/	198.51.100.201	GET	200 OK	2016-07-06 14:23:00-07	1986086
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-06 14:24:00-07	1986087
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 14:23:40-07	1986088
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 14:24:00-07	1986089
/	198.51.100.148	GET	200 OK	2016-07-06 14:23:04-07	1986090
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-06 14:23:32-07	1986091
/	203.0.113.104	GET	200 OK	2016-07-06 14:23:10-07	1986092
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-06 14:23:49-07	1986093
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-06 14:23:29-07	1986094
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 14:23:25-07	1986095
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 14:24:00-07	1986096
/	192.0.2.57	GET	200 OK	2016-07-06 14:23:17-07	1986097
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-06 14:23:54-07	1986098
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-06 14:23:57-07	1986099
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-06 14:24:12-07	1986100
/	198.51.100.16	GET	200 OK	2016-07-06 14:23:20-07	1986101
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-06 14:23:56-07	1986102
/	203.0.113.41	GET	200 OK	2016-07-06 14:23:22-07	1986103
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-06 14:23:38-07	1986104
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-06 14:23:42-07	1986105
/	192.0.2.206	GET	200 OK	2016-07-06 14:23:25-07	1986106
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 14:24:09-07	1986107
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-06 14:23:45-07	1986108
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 14:24:17-07	1986109
/	198.51.100.209	GET	200 OK	2016-07-06 14:23:32-07	1986110
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-06 14:24:14-07	1986111
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-06 14:23:59-07	1986112
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-06 14:24:07-07	1986113
/	192.0.2.117	GET	200 OK	2016-07-06 14:23:37-07	1986114
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-06 14:24:28-07	1986115
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 14:24:12-07	1986116
/	203.0.113.72	GET	200 OK	2016-07-06 14:23:41-07	1986117
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-06 14:24:27-07	1986118
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-06 14:24:08-07	1986119
/	198.51.100.63	GET	200 OK	2016-07-06 14:23:44-07	1986120
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-06 14:24:29-07	1986121
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 14:24:02-07	1986122
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 14:24:21-07	1986123
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-06 14:24:08-07	1986124
/	203.0.113.19	GET	200 OK	2016-07-06 14:23:48-07	1986125
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-06 14:24:33-07	1986126
/	192.0.2.36	GET	200 OK	2016-07-06 14:23:51-07	1986127
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 14:24:43-07	1986128
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-06 14:24:21-07	1986129
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-06 14:24:13-07	1986130
/	198.51.100.222	GET	200 OK	2016-07-06 14:23:58-07	1986131
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-06 14:24:16-07	1986132
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 14:24:16-07	1986133
/	203.0.113.109	GET	200 OK	2016-07-06 14:24:03-07	1986134
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-06 14:24:41-07	1986135
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-06 14:24:45-07	1986136
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-06 14:24:23-07	1986137
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-06 14:24:23-07	1986138
/	192.0.2.62	GET	200 OK	2016-07-06 14:24:07-07	1986139
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-06 14:24:54-07	1986140
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 14:24:22-07	1986141
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 14:24:57-07	1986142
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-06 14:24:57-07	1986143
/	192.0.2.202	GET	200 OK	2016-07-06 14:24:09-07	1986144
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 14:24:53-07	1986145
/	192.0.2.113	GET	200 OK	2016-07-06 14:24:17-07	1986146
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 14:25:03-07	1986147
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-06 14:24:58-07	1986148
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 14:25:13-07	1986149
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-06 14:24:42-07	1986150
/	198.51.100.116	GET	200 OK	2016-07-06 14:24:24-07	1986151
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-06 14:24:54-07	1986152
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 14:24:56-07	1986153
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-06 14:25:24-07	1986154
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 14:25:03-07	1986155
/	192.0.2.41	GET	200 OK	2016-07-06 14:24:29-07	1986156
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 14:24:50-07	1986157
/	203.0.113.194	GET	200 OK	2016-07-06 14:24:34-07	1986158
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-06 14:25:00-07	1986159
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-06 14:25:27-07	1986160
/	198.51.100.56	GET	200 OK	2016-07-06 14:24:42-07	1986161
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 14:25:28-07	1986162
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 14:25:19-07	1986163
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 14:24:57-07	1986164
/	198.51.100.208	GET	200 OK	2016-07-06 14:24:51-07	1986165
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-06 14:25:47-07	1986166
/	203.0.113.242	GET	200 OK	2016-07-06 14:24:59-07	1986167
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-06 14:25:15-07	1986168
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 14:25:17-07	1986169
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 14:25:17-07	1986170
/	192.0.2.21	GET	200 OK	2016-07-06 14:25:00-07	1986171
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-06 14:25:22-07	1986172
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 14:25:32-07	1986173
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 14:25:51-07	1986174
/	203.0.113.60	GET	200 OK	2016-07-06 14:25:03-07	1986175
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 14:25:43-07	1986176
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-06 14:25:47-07	1986177
/	192.0.2.186	GET	200 OK	2016-07-06 14:25:07-07	1986178
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-06 14:25:51-07	1986179
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-06 14:25:26-07	1986180
/	198.51.100.88	GET	200 OK	2016-07-06 14:25:12-07	1986181
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 14:25:41-07	1986182
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-06 14:26:02-07	1986183
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 14:26:00-07	1986184
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 14:25:49-07	1986185
/	203.0.113.124	GET	200 OK	2016-07-06 14:25:15-07	1986186
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-06 14:25:30-07	1986187
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-06 14:25:40-07	1986188
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-06 14:25:44-07	1986189
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-06 14:25:35-07	1986190
/	203.0.113.116	GET	200 OK	2016-07-06 14:25:21-07	1986191
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 14:26:14-07	1986192
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 14:25:43-07	1986193
/	203.0.113.161	GET	200 OK	2016-07-06 14:25:28-07	1986194
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-06 14:25:44-07	1986195
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-06 14:26:28-07	1986196
/	192.0.2.5	GET	200 OK	2016-07-06 14:25:31-07	1986197
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-06 14:25:51-07	1986198
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 14:25:52-07	1986199
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-06 14:25:46-07	1986200
/	203.0.113.217	GET	200 OK	2016-07-06 14:25:33-07	1986201
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-06 14:25:56-07	1986202
/	192.0.2.172	GET	200 OK	2016-07-06 14:25:43-07	1986203
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-06 14:26:36-07	1986204
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-06 14:26:42-07	1986205
/	203.0.113.246	GET	200 OK	2016-07-06 14:25:49-07	1986206
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-06 14:26:12-07	1986207
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-06 14:26:15-07	1986208
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-06 14:26:23-07	1986209
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-06 14:26:18-07	1986210
/	203.0.113.111	GET	200 OK	2016-07-06 14:25:58-07	1986211
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-06 14:26:27-07	1986212
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-06 14:26:26-07	1986213
/	192.0.2.57	GET	200 OK	2016-07-06 14:25:59-07	1986214
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 14:26:32-07	1986215
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-06 14:26:37-07	1986216
/	192.0.2.241	GET	200 OK	2016-07-06 14:26:06-07	1986217
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 14:26:31-07	1986218
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-06 14:26:32-07	1986219
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-06 14:27:01-07	1986220
/	203.0.113.195	GET	200 OK	2016-07-06 14:26:13-07	1986221
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 14:26:52-07	1986222
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-06 14:26:56-07	1986223
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 14:26:53-07	1986224
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-06 14:27:01-07	1986225
/	203.0.113.222	GET	200 OK	2016-07-06 14:26:16-07	1986226
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-06 14:26:36-07	1986227
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-06 14:27:01-07	1986228
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 14:26:38-07	1986229
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-06 14:27:11-07	1986230
/	203.0.113.217	GET	200 OK	2016-07-06 14:26:19-07	1986231
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-06 14:26:41-07	1986232
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-06 14:27:17-07	1986233
/	192.0.2.65	GET	200 OK	2016-07-06 14:26:21-07	1986234
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-06 14:27:04-07	1986235
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 14:26:57-07	1986236
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-06 14:26:40-07	1986237
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-06 14:26:49-07	1986238
/	203.0.113.146	GET	200 OK	2016-07-06 14:26:29-07	1986239
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-06 14:27:18-07	1986240
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-06 14:27:15-07	1986241
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-06 14:27:06-07	1986242
/	203.0.113.35	GET	200 OK	2016-07-06 14:26:39-07	1986243
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 14:26:57-07	1986244
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 14:27:18-07	1986245
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-06 14:27:00-07	1986246
/	198.51.100.137	GET	200 OK	2016-07-06 14:26:42-07	1986247
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-06 14:27:33-07	1986248
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 14:27:02-07	1986249
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 14:26:57-07	1986250
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 14:27:18-07	1986251
/	203.0.113.250	GET	200 OK	2016-07-06 14:26:52-07	1986252
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-06 14:27:34-07	1986253
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-06 14:27:09-07	1986254
/	203.0.113.77	GET	200 OK	2016-07-06 14:27:02-07	1986255
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 14:27:19-07	1986256
/	192.0.2.73	GET	200 OK	2016-07-06 14:27:03-07	1986257
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-06 14:27:50-07	1986258
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-06 14:27:20-07	1986259
/	192.0.2.141	GET	200 OK	2016-07-06 14:27:11-07	1986260
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-06 14:28:06-07	1986261
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-06 14:27:59-07	1986262
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 14:27:40-07	1986263
/	192.0.2.240	GET	200 OK	2016-07-06 14:27:20-07	1986264
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-06 14:28:03-07	1986265
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-06 14:27:50-07	1986266
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-06 14:28:15-07	1986267
/	203.0.113.90	GET	200 OK	2016-07-06 14:27:27-07	1986268
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-06 14:27:58-07	1986269
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-06 14:28:04-07	1986270
/	198.51.100.56	GET	200 OK	2016-07-06 14:27:30-07	1986271
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 14:27:57-07	1986272
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-06 14:28:13-07	1986273
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 14:28:30-07	1986274
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 14:28:12-07	1986275
/	192.0.2.53	GET	200 OK	2016-07-06 14:27:31-07	1986276
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-06 14:27:46-07	1986277
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 14:28:21-07	1986278
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-06 14:28:12-07	1986279
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 14:28:15-07	1986280
/	203.0.113.174	GET	200 OK	2016-07-06 14:27:37-07	1986281
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 14:28:25-07	1986282
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-06 14:28:08-07	1986283
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 14:28:34-07	1986284
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-06 14:28:32-07	1986285
/	198.51.100.85	GET	200 OK	2016-07-06 14:27:41-07	1986286
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-06 14:28:08-07	1986287
/	203.0.113.102	GET	200 OK	2016-07-06 14:27:47-07	1986288
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-06 14:28:30-07	1986289
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-06 14:28:07-07	1986290
/	192.0.2.100	GET	200 OK	2016-07-06 14:27:50-07	1986291
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-06 14:28:35-07	1986292
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 14:28:44-07	1986293
/	198.51.100.189	GET	200 OK	2016-07-06 14:27:58-07	1986294
/article/bears-love-berriesv	198.51.100.189	GET	404 NOT FOUND	2016-07-06 14:28:55-07	1986295
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-06 14:28:57-07	1986296
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 14:28:50-07	1986297
/	198.51.100.240	GET	200 OK	2016-07-06 14:28:05-07	1986298
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 14:28:56-07	1986299
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-06 14:28:48-07	1986300
/	198.51.100.205	GET	200 OK	2016-07-06 14:28:14-07	1986301
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-06 14:28:44-07	1986302
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 14:28:45-07	1986303
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 14:28:36-07	1986304
/	198.51.100.113	GET	200 OK	2016-07-06 14:28:18-07	1986305
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-06 14:28:58-07	1986306
/	203.0.113.69	GET	200 OK	2016-07-06 14:28:21-07	1986307
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-06 14:29:07-07	1986308
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-06 14:29:10-07	1986309
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-06 14:28:57-07	1986310
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 14:28:50-07	1986311
/	192.0.2.228	GET	200 OK	2016-07-06 14:28:24-07	1986312
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-06 14:28:42-07	1986313
/	192.0.2.174	GET	200 OK	2016-07-06 14:28:34-07	1986314
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-06 14:29:25-07	1986315
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-06 14:29:34-07	1986316
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-06 14:29:29-07	1986317
/	198.51.100.207	GET	200 OK	2016-07-06 14:28:37-07	1986318
/article/candidate-is-jerks	198.51.100.207	GET	404 NOT FOUND	2016-07-06 14:28:55-07	1986319
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 14:29:16-07	1986320
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 14:29:17-07	1986321
/	192.0.2.231	GET	200 OK	2016-07-06 14:28:39-07	1986322
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-06 14:29:14-07	1986323
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 14:29:03-07	1986324
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-06 14:29:31-07	1986325
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 14:29:07-07	1986326
/	192.0.2.35	GET	200 OK	2016-07-06 14:28:49-07	1986327
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-06 14:29:10-07	1986328
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 14:29:11-07	1986329
/	192.0.2.162	GET	200 OK	2016-07-06 14:28:55-07	1986330
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-06 14:29:28-07	1986331
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-06 14:29:27-07	1986332
/	203.0.113.159	GET	200 OK	2016-07-06 14:29:03-07	1986333
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-06 14:29:23-07	1986334
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-06 14:29:47-07	1986335
/	203.0.113.118	GET	200 OK	2016-07-06 14:29:06-07	1986336
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-06 14:29:34-07	1986337
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-06 14:29:59-07	1986338
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-06 14:29:49-07	1986339
/	198.51.100.229	GET	200 OK	2016-07-06 14:29:14-07	1986340
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-06 14:29:41-07	1986341
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-06 14:29:44-07	1986342
/	203.0.113.171	GET	200 OK	2016-07-06 14:29:17-07	1986343
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 14:30:17-07	1986344
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 14:29:51-07	1986345
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-06 14:29:55-07	1986346
/	203.0.113.243	GET	200 OK	2016-07-06 14:29:18-07	1986347
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-06 14:30:14-07	1986348
/	203.0.113.95	GET	200 OK	2016-07-06 14:29:27-07	1986349
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 14:29:44-07	1986350
/	203.0.113.25	GET	200 OK	2016-07-06 14:29:34-07	1986351
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 14:30:09-07	1986352
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 14:29:58-07	1986353
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-06 14:30:29-07	1986354
/	192.0.2.220	GET	200 OK	2016-07-06 14:29:41-07	1986355
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 14:30:05-07	1986356
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 14:30:24-07	1986357
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 14:30:23-07	1986358
/	203.0.113.73	GET	200 OK	2016-07-06 14:29:49-07	1986359
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-06 14:30:22-07	1986360
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 14:30:17-07	1986361
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-06 14:30:32-07	1986362
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-06 14:30:04-07	1986363
/	192.0.2.16	GET	200 OK	2016-07-06 14:29:51-07	1986364
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-06 14:30:09-07	1986365
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-06 14:30:34-07	1986366
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-06 14:30:18-07	1986367
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 14:30:31-07	1986368
/	192.0.2.238	GET	200 OK	2016-07-06 14:29:54-07	1986369
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-06 14:30:42-07	1986370
/	203.0.113.148	GET	200 OK	2016-07-06 14:29:58-07	1986371
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-06 14:30:14-07	1986372
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-06 14:30:14-07	1986373
/	203.0.113.162	GET	200 OK	2016-07-06 14:30:02-07	1986374
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-06 14:30:31-07	1986375
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-06 14:30:19-07	1986376
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-06 14:30:41-07	1986377
/	192.0.2.103	GET	200 OK	2016-07-06 14:30:05-07	1986378
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-06 14:30:47-07	1986379
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-06 14:30:24-07	1986380
/	198.51.100.199	GET	200 OK	2016-07-06 14:30:11-07	1986381
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 14:30:31-07	1986382
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-06 14:31:07-07	1986383
/	203.0.113.222	GET	200 OK	2016-07-06 14:30:20-07	1986384
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-06 14:31:16-07	1986385
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-06 14:31:03-07	1986386
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 14:30:41-07	1986387
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 14:30:59-07	1986388
/	192.0.2.161	GET	200 OK	2016-07-06 14:30:25-07	1986389
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-06 14:31:00-07	1986390
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 14:31:16-07	1986391
/	203.0.113.140	GET	200 OK	2016-07-06 14:30:27-07	1986392
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-06 14:31:08-07	1986393
/	203.0.113.40	GET	200 OK	2016-07-06 14:30:32-07	1986394
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-06 14:30:49-07	1986395
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 14:31:04-07	1986396
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 14:30:59-07	1986397
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-06 14:30:52-07	1986398
/	192.0.2.91	GET	200 OK	2016-07-06 14:30:33-07	1986399
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-06 14:31:02-07	1986400
/	198.51.100.45	GET	200 OK	2016-07-06 14:30:36-07	1986401
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-06 14:31:20-07	1986402
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-06 14:31:10-07	1986403
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-06 14:31:27-07	1986404
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-06 14:31:05-07	1986405
/	203.0.113.243	GET	200 OK	2016-07-06 14:30:39-07	1986406
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-06 14:31:28-07	1986407
/	203.0.113.61	GET	200 OK	2016-07-06 14:30:40-07	1986408
/article/bad-things-gonee	203.0.113.61	GET	404 NOT FOUND	2016-07-06 14:31:25-07	1986409
/	203.0.113.31	GET	200 OK	2016-07-06 14:30:41-07	1986410
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-06 14:31:41-07	1986411
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-06 14:31:18-07	1986412
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 14:31:17-07	1986413
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-06 14:31:13-07	1986414
/	192.0.2.245	GET	200 OK	2016-07-06 14:30:49-07	1986415
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-06 14:31:05-07	1986416
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 14:31:07-07	1986417
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 14:31:30-07	1986418
/	203.0.113.165	GET	200 OK	2016-07-06 14:30:52-07	1986419
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-06 14:31:16-07	1986420
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 14:31:09-07	1986421
/	203.0.113.160	GET	200 OK	2016-07-06 14:31:02-07	1986422
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-06 14:31:58-07	1986423
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-06 14:31:56-07	1986424
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-06 14:32:00-07	1986425
/	203.0.113.1	GET	200 OK	2016-07-06 14:31:04-07	1986426
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-06 14:31:38-07	1986427
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-06 14:31:29-07	1986428
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-06 14:31:59-07	1986429
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-06 14:31:38-07	1986430
/	192.0.2.19	GET	200 OK	2016-07-06 14:31:05-07	1986431
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-06 14:31:27-07	1986432
/	198.51.100.230	GET	200 OK	2016-07-06 14:31:06-07	1986433
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-06 14:31:29-07	1986434
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-06 14:31:59-07	1986435
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-06 14:31:40-07	1986436
/	192.0.2.112	GET	200 OK	2016-07-06 14:31:16-07	1986437
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-06 14:31:52-07	1986438
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 14:32:08-07	1986439
/	192.0.2.57	GET	200 OK	2016-07-06 14:31:25-07	1986440
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 14:32:18-07	1986441
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-06 14:32:00-07	1986442
/	192.0.2.158	GET	200 OK	2016-07-06 14:31:27-07	1986443
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 14:31:46-07	1986444
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-06 14:31:58-07	1986445
/	192.0.2.50	GET	200 OK	2016-07-06 14:31:30-07	1986446
/	192.0.2.177	GET	200 OK	2016-07-06 19:53:53-07	1998621
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 14:32:15-07	1986447
/	192.0.2.100	GET	200 OK	2016-07-06 14:31:31-07	1986448
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 14:32:00-07	1986449
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-06 14:32:00-07	1986450
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-06 14:32:18-07	1986451
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 14:31:55-07	1986452
/	203.0.113.84	GET	200 OK	2016-07-06 14:31:36-07	1986453
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-06 14:32:35-07	1986454
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-06 14:32:25-07	1986455
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-06 14:32:17-07	1986456
/	203.0.113.20	GET	200 OK	2016-07-06 14:31:46-07	1986457
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-06 14:32:26-07	1986458
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-06 14:32:18-07	1986459
/	203.0.113.122	GET	200 OK	2016-07-06 14:31:49-07	1986460
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-06 14:32:36-07	1986461
/	198.51.100.188	GET	200 OK	2016-07-06 14:31:59-07	1986462
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-06 14:32:36-07	1986463
/	192.0.2.112	GET	200 OK	2016-07-06 14:32:07-07	1986464
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 14:32:49-07	1986465
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-06 14:32:40-07	1986466
/	198.51.100.198	GET	200 OK	2016-07-06 14:32:12-07	1986467
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-06 14:33:01-07	1986468
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-06 14:32:27-07	1986469
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 14:32:44-07	1986470
/	198.51.100.179	GET	200 OK	2016-07-06 14:32:13-07	1986471
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-06 14:33:10-07	1986472
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-06 14:33:01-07	1986473
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-06 14:33:04-07	1986474
/	198.51.100.215	GET	200 OK	2016-07-06 14:32:23-07	1986475
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-06 14:33:19-07	1986476
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-06 14:32:56-07	1986477
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-06 14:33:01-07	1986478
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 14:33:05-07	1986479
/	198.51.100.59	GET	200 OK	2016-07-06 14:32:24-07	1986480
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-06 14:32:43-07	1986481
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-06 14:32:59-07	1986482
/	198.51.100.67	GET	200 OK	2016-07-06 14:32:30-07	1986483
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-06 14:32:54-07	1986484
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 14:33:20-07	1986485
/	198.51.100.84	GET	200 OK	2016-07-06 14:32:36-07	1986486
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-06 14:33:26-07	1986487
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-06 14:33:08-07	1986488
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 14:32:54-07	1986489
/	192.0.2.48	GET	200 OK	2016-07-06 14:32:45-07	1986490
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 14:33:11-07	1986491
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 14:33:21-07	1986492
/	192.0.2.100	GET	200 OK	2016-07-06 14:32:53-07	1986493
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 14:33:42-07	1986494
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-06 14:33:23-07	1986495
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 14:33:26-07	1986496
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 14:33:26-07	1986497
/	203.0.113.172	GET	200 OK	2016-07-06 14:33:02-07	1986498
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-06 14:33:52-07	1986499
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-06 14:33:26-07	1986500
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-06 14:33:23-07	1986501
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 14:33:21-07	1986502
/	192.0.2.189	GET	200 OK	2016-07-06 14:33:11-07	1986503
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-06 14:34:02-07	1986504
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-06 14:33:29-07	1986505
/	192.0.2.158	GET	200 OK	2016-07-06 14:33:13-07	1986506
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-06 14:33:41-07	1986507
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-06 14:33:36-07	1986508
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 14:33:59-07	1986509
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-06 14:34:05-07	1986510
/	192.0.2.24	GET	200 OK	2016-07-06 14:33:16-07	1986511
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-06 14:34:05-07	1986512
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-06 14:34:01-07	1986513
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 14:33:39-07	1986514
/	192.0.2.95	GET	200 OK	2016-07-06 14:33:17-07	1986515
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 14:34:03-07	1986516
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-06 14:33:33-07	1986517
/	203.0.113.208	GET	200 OK	2016-07-06 14:33:19-07	1986518
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 14:34:06-07	1986519
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-06 14:33:35-07	1986520
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-06 14:33:44-07	1986521
/	192.0.2.192	GET	200 OK	2016-07-06 14:33:22-07	1986522
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-06 14:34:19-07	1986523
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-06 14:33:56-07	1986524
/	192.0.2.31	GET	200 OK	2016-07-06 14:33:26-07	1986525
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-06 14:34:19-07	1986526
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 14:34:18-07	1986527
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-06 14:33:44-07	1986528
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 14:34:04-07	1986529
/	203.0.113.189	GET	200 OK	2016-07-06 14:33:35-07	1986530
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-06 14:34:22-07	1986531
/	203.0.113.173	GET	200 OK	2016-07-06 14:33:40-07	1986532
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-06 14:33:56-07	1986533
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-06 14:34:22-07	1986534
/	203.0.113.30	GET	200 OK	2016-07-06 14:33:46-07	1986535
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 14:34:46-07	1986536
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-06 14:34:27-07	1986537
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-06 14:34:29-07	1986538
/	198.51.100.246	GET	200 OK	2016-07-06 14:33:49-07	1986539
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-06 14:34:04-07	1986540
/	192.0.2.147	GET	200 OK	2016-07-06 19:56:42-07	1998717
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-06 14:34:22-07	1986541
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 14:34:41-07	1986542
/	203.0.113.69	GET	200 OK	2016-07-06 14:33:57-07	1986543
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 14:34:46-07	1986544
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-06 14:34:39-07	1986545
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-06 14:34:29-07	1986546
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 14:34:45-07	1986547
/	203.0.113.24	GET	200 OK	2016-07-06 14:34:03-07	1986548
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 14:34:31-07	1986549
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 14:34:37-07	1986550
/	198.51.100.58	GET	200 OK	2016-07-06 14:34:09-07	1986551
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 14:34:25-07	1986552
/	198.51.100.86	GET	200 OK	2016-07-06 14:34:10-07	1986553
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-06 14:34:35-07	1986554
/	203.0.113.31	GET	200 OK	2016-07-06 14:34:15-07	1986555
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-06 14:35:08-07	1986556
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 14:34:57-07	1986557
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-06 14:35:01-07	1986558
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-06 14:34:35-07	1986559
/	198.51.100.18	GET	200 OK	2016-07-06 14:34:19-07	1986560
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 14:35:18-07	1986561
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 14:34:38-07	1986562
/	192.0.2.214	GET	200 OK	2016-07-06 14:34:29-07	1986563
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-06 14:35:01-07	1986564
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-06 14:35:29-07	1986565
/	203.0.113.212	GET	200 OK	2016-07-06 14:34:39-07	1986566
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-06 14:35:15-07	1986567
/	203.0.113.99	GET	200 OK	2016-07-06 14:34:45-07	1986568
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-06 14:35:17-07	1986569
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-06 14:35:24-07	1986570
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-06 14:35:27-07	1986571
/	203.0.113.30	GET	200 OK	2016-07-06 14:34:51-07	1986572
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-06 14:35:14-07	1986573
/	192.0.2.56	GET	200 OK	2016-07-06 14:34:54-07	1986574
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-06 14:35:24-07	1986575
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 14:35:54-07	1986576
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-06 14:35:34-07	1986577
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 14:35:43-07	1986578
/	203.0.113.148	GET	200 OK	2016-07-06 14:35:01-07	1986579
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 14:35:28-07	1986580
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-06 14:35:23-07	1986581
/	203.0.113.193	GET	200 OK	2016-07-06 14:35:04-07	1986582
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-06 14:35:22-07	1986583
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-06 14:35:43-07	1986584
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 14:35:50-07	1986585
/	192.0.2.31	GET	200 OK	2016-07-06 14:35:08-07	1986586
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-06 14:35:55-07	1986587
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 14:35:26-07	1986588
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 14:36:04-07	1986589
/	192.0.2.142	GET	200 OK	2016-07-06 14:35:18-07	1986590
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-06 14:35:37-07	1986591
/	203.0.113.76	GET	200 OK	2016-07-06 14:35:20-07	1986592
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 14:35:45-07	1986593
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-06 14:35:40-07	1986594
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-06 14:35:51-07	1986595
/	198.51.100.176	GET	200 OK	2016-07-06 14:35:25-07	1986596
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-06 14:35:58-07	1986597
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 14:36:06-07	1986598
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 14:35:52-07	1986599
/	198.51.100.20	GET	200 OK	2016-07-06 14:35:30-07	1986600
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-06 14:35:49-07	1986601
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-06 14:36:20-07	1986602
/	203.0.113.191	GET	200 OK	2016-07-06 14:35:39-07	1986603
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-06 14:36:36-07	1986604
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-06 14:36:24-07	1986605
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-06 14:36:28-07	1986606
/	203.0.113.64	GET	200 OK	2016-07-06 14:35:47-07	1986607
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 14:36:18-07	1986608
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-06 14:36:41-07	1986609
/	198.51.100.116	GET	200 OK	2016-07-06 14:35:49-07	1986610
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-06 14:36:29-07	1986611
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 14:36:10-07	1986612
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-06 14:36:44-07	1986613
/	203.0.113.45	GET	200 OK	2016-07-06 14:35:52-07	1986614
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-06 14:36:43-07	1986615
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-06 14:36:23-07	1986616
/	198.51.100.41	GET	200 OK	2016-07-06 14:35:56-07	1986617
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-06 14:36:22-07	1986618
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-06 14:36:28-07	1986619
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-06 14:36:46-07	1986620
/	192.0.2.60	GET	200 OK	2016-07-06 14:36:01-07	1986621
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-06 14:36:30-07	1986622
/	192.0.2.202	GET	200 OK	2016-07-06 14:36:03-07	1986623
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-06 14:36:43-07	1986624
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-06 14:36:32-07	1986625
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 14:36:25-07	1986626
/	203.0.113.232	GET	200 OK	2016-07-06 14:36:11-07	1986627
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-06 14:36:46-07	1986628
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-06 14:37:02-07	1986629
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-06 14:36:26-07	1986630
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-06 14:37:05-07	1986631
/	192.0.2.202	GET	200 OK	2016-07-06 14:36:16-07	1986632
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-06 14:37:08-07	1986633
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 14:36:51-07	1986634
/	192.0.2.54	GET	200 OK	2016-07-06 14:36:19-07	1986635
/	192.0.2.76	GET	200 OK	2016-07-06 20:14:04-07	1999382
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-06 14:37:14-07	1986636
/	198.51.100.205	GET	200 OK	2016-07-06 14:36:20-07	1986637
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-06 14:36:59-07	1986638
/	198.51.100.62	GET	200 OK	2016-07-06 14:36:21-07	1986639
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-06 14:37:02-07	1986640
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-06 14:36:59-07	1986641
/	192.0.2.99	GET	200 OK	2016-07-06 14:36:30-07	1986642
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-06 14:36:53-07	1986643
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 14:37:27-07	1986644
/	198.51.100.246	GET	200 OK	2016-07-06 14:36:38-07	1986645
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-06 14:37:27-07	1986646
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-06 14:37:25-07	1986647
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-06 14:37:04-07	1986648
/	203.0.113.149	GET	200 OK	2016-07-06 14:36:48-07	1986649
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-06 14:37:11-07	1986650
/	192.0.2.40	GET	200 OK	2016-07-06 14:36:55-07	1986651
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 14:37:12-07	1986652
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-06 14:37:54-07	1986653
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-06 14:37:16-07	1986654
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-06 14:37:48-07	1986655
/	192.0.2.124	GET	200 OK	2016-07-06 14:37:00-07	1986656
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-06 14:37:51-07	1986657
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 14:37:24-07	1986658
/	192.0.2.247	GET	200 OK	2016-07-06 14:37:04-07	1986659
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-06 14:37:25-07	1986660
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-06 14:37:30-07	1986661
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-06 14:37:55-07	1986662
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-06 14:38:02-07	1986663
/	192.0.2.9	GET	200 OK	2016-07-06 14:37:11-07	1986664
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 14:38:10-07	1986665
/	203.0.113.53	GET	200 OK	2016-07-06 14:37:18-07	1986666
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 14:38:05-07	1986667
/	192.0.2.181	GET	200 OK	2016-07-06 14:37:23-07	1986668
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 14:37:51-07	1986669
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-06 14:38:18-07	1986670
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-06 14:37:44-07	1986671
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 14:37:40-07	1986672
/	198.51.100.146	GET	200 OK	2016-07-06 14:37:30-07	1986673
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-06 14:37:46-07	1986674
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 14:37:47-07	1986675
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 14:38:07-07	1986676
/	198.51.100.252	GET	200 OK	2016-07-06 14:37:40-07	1986677
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-06 14:38:39-07	1986678
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-06 14:38:31-07	1986679
/	192.0.2.128	GET	200 OK	2016-07-06 14:37:44-07	1986680
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 14:38:40-07	1986681
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 14:38:26-07	1986682
/	192.0.2.27	GET	200 OK	2016-07-06 14:37:53-07	1986683
/article/candidate-is-jerka	192.0.2.27	GET	404 NOT FOUND	2016-07-06 14:38:26-07	1986684
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-06 14:38:34-07	1986685
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-06 14:38:43-07	1986686
/	192.0.2.90	GET	200 OK	2016-07-06 14:37:56-07	1986687
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-06 14:38:56-07	1986688
/	198.51.100.178	GET	200 OK	2016-07-06 14:37:59-07	1986689
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-06 14:38:36-07	1986690
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-06 14:38:20-07	1986691
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-06 14:38:14-07	1986692
/	198.51.100.60	GET	200 OK	2016-07-06 14:38:04-07	1986693
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-06 14:39:01-07	1986694
/	198.51.100.220	GET	200 OK	2016-07-06 14:38:05-07	1986695
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-06 14:38:36-07	1986696
/	192.0.2.91	GET	200 OK	2016-07-06 14:38:11-07	1986697
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-06 14:38:37-07	1986698
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-06 14:38:50-07	1986699
/	198.51.100.212	GET	200 OK	2016-07-06 14:38:20-07	1986700
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 14:38:43-07	1986701
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 14:38:52-07	1986702
/	203.0.113.165	GET	200 OK	2016-07-06 14:38:27-07	1986703
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-06 14:39:05-07	1986704
/	198.51.100.178	GET	200 OK	2016-07-06 14:38:31-07	1986705
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-06 14:39:06-07	1986706
/	192.0.2.111	GET	200 OK	2016-07-06 14:38:40-07	1986707
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-06 14:39:23-07	1986708
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-06 14:39:13-07	1986709
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 14:38:56-07	1986710
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 14:39:32-07	1986711
/	192.0.2.155	GET	200 OK	2016-07-06 14:38:48-07	1986712
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-06 14:39:11-07	1986713
/	192.0.2.154	GET	200 OK	2016-07-06 14:38:49-07	1986714
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 14:39:37-07	1986715
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-06 14:39:46-07	1986716
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-06 14:39:25-07	1986717
/	198.51.100.49	GET	200 OK	2016-07-06 14:38:57-07	1986718
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-06 14:39:49-07	1986719
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-06 14:39:34-07	1986720
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-06 14:39:37-07	1986721
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-06 14:39:31-07	1986722
/	192.0.2.183	GET	200 OK	2016-07-06 14:39:03-07	1986723
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-06 14:39:27-07	1986724
/	192.0.2.116	GET	200 OK	2016-07-06 14:39:10-07	1986725
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-06 14:39:30-07	1986726
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-06 14:40:05-07	1986727
/	198.51.100.219	GET	200 OK	2016-07-06 14:39:14-07	1986728
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 14:40:01-07	1986729
/	198.51.100.160	GET	200 OK	2016-07-06 14:39:18-07	1986730
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-06 14:39:56-07	1986731
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 14:39:57-07	1986733
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 14:40:16-07	1986734
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-06 14:40:20-07	1986735
/	198.51.100.5	GET	200 OK	2016-07-06 14:39:27-07	1986736
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-06 14:39:57-07	1986737
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-06 14:39:54-07	1986738
/	203.0.113.147	GET	200 OK	2016-07-06 14:39:29-07	1986739
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 14:40:25-07	1986740
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-06 14:39:55-07	1986741
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-06 14:40:05-07	1986742
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-06 14:39:50-07	1986743
/	192.0.2.56	GET	200 OK	2016-07-06 14:39:36-07	1986744
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-06 14:39:51-07	1986745
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 14:40:17-07	1986746
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 14:40:28-07	1986747
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 14:39:52-07	1986748
/	203.0.113.89	GET	200 OK	2016-07-06 14:39:46-07	1986749
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-06 14:40:40-07	1986750
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 14:40:32-07	1986751
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 14:40:23-07	1986752
/	203.0.113.78	GET	200 OK	2016-07-06 14:39:50-07	1986753
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-06 14:40:41-07	1986754
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-06 14:40:23-07	1986755
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-06 14:40:32-07	1986756
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-06 14:40:15-07	1986757
/	198.51.100.75	GET	200 OK	2016-07-06 14:39:56-07	1986758
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-06 14:40:33-07	1986759
/	198.51.100.17	GET	200 OK	2016-07-06 14:40:05-07	1986760
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 14:40:50-07	1986761
/	192.0.2.148	GET	200 OK	2016-07-06 14:40:10-07	1986762
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-06 14:40:36-07	1986763
/	198.51.100.106	GET	200 OK	2016-07-06 14:40:18-07	1986764
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-06 14:41:03-07	1986765
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-06 14:41:07-07	1986766
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-06 14:41:03-07	1986767
/	203.0.113.102	GET	200 OK	2016-07-06 14:40:20-07	1986768
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-06 14:40:43-07	1986769
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-06 14:41:14-07	1986770
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-06 14:41:18-07	1986771
/	192.0.2.65	GET	200 OK	2016-07-06 14:40:29-07	1986772
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-06 14:41:24-07	1986773
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-06 14:40:46-07	1986774
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 14:41:26-07	1986775
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 14:41:09-07	1986776
/	192.0.2.54	GET	200 OK	2016-07-06 14:40:36-07	1986777
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-06 14:40:57-07	1986778
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-06 14:41:12-07	1986779
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-06 14:41:15-07	1986780
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-06 14:41:04-07	1986781
/	198.51.100.37	GET	200 OK	2016-07-06 14:40:40-07	1986782
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-06 14:41:40-07	1986783
/	203.0.113.149	GET	200 OK	2016-07-06 14:40:41-07	1986784
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-06 14:41:27-07	1986785
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-06 14:41:20-07	1986786
/	203.0.113.140	GET	200 OK	2016-07-06 14:40:44-07	1986787
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-06 14:41:08-07	1986788
/	192.0.2.99	GET	200 OK	2016-07-06 14:40:52-07	1986789
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-06 14:41:44-07	1986790
/	203.0.113.108	GET	200 OK	2016-07-06 14:41:02-07	1986791
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-06 14:41:27-07	1986792
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-06 14:41:53-07	1986793
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-06 14:41:42-07	1986794
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-06 14:41:23-07	1986795
/	198.51.100.144	GET	200 OK	2016-07-06 14:41:11-07	1986796
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-06 14:41:41-07	1986797
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 14:41:38-07	1986798
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 14:41:52-07	1986799
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-06 14:42:03-07	1986800
/	198.51.100.158	GET	200 OK	2016-07-06 14:41:21-07	1986801
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 14:41:43-07	1986802
/	192.0.2.52	GET	200 OK	2016-07-06 14:41:29-07	1986803
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-06 14:42:16-07	1986804
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-06 14:42:14-07	1986805
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-06 14:42:22-07	1986806
/	203.0.113.215	GET	200 OK	2016-07-06 14:41:32-07	1986807
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 14:41:56-07	1986808
/	198.51.100.207	GET	200 OK	2016-07-06 14:41:33-07	1986809
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 14:42:09-07	1986810
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 14:42:09-07	1986811
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 14:42:14-07	1986812
/	198.51.100.235	GET	200 OK	2016-07-06 14:41:38-07	1986813
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 14:42:03-07	1986814
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 14:42:09-07	1986815
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-06 14:41:59-07	1986816
/	192.0.2.212	GET	200 OK	2016-07-06 14:41:44-07	1986817
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 14:42:09-07	1986818
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 14:41:59-07	1986819
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-06 14:42:05-07	1986820
/	192.0.2.69	GET	200 OK	2016-07-06 14:41:48-07	1986821
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 14:42:27-07	1986822
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-06 14:42:46-07	1986823
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 14:42:23-07	1986824
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-06 14:42:15-07	1986825
/	203.0.113.186	GET	200 OK	2016-07-06 14:41:56-07	1986826
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-06 14:42:13-07	1986827
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-06 14:42:25-07	1986829
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-06 14:42:12-07	1986830
/	203.0.113.184	GET	200 OK	2016-07-06 14:42:06-07	1986831
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-06 14:42:36-07	1986832
/	198.51.100.198	GET	200 OK	2016-07-06 14:42:12-07	1986833
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 14:42:55-07	1986834
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-06 14:43:06-07	1986835
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 14:42:28-07	1986836
/	203.0.113.166	GET	200 OK	2016-07-06 14:42:14-07	1986837
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-06 14:42:39-07	1986838
/	192.0.2.142	GET	200 OK	2016-07-06 14:42:22-07	1986839
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-06 14:42:43-07	1986840
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-06 14:43:00-07	1986841
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 14:43:12-07	1986842
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 14:42:49-07	1986843
/	203.0.113.69	GET	200 OK	2016-07-06 14:42:27-07	1986844
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-06 14:42:56-07	1986845
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-06 14:42:57-07	1986846
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-06 14:42:54-07	1986847
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-06 14:43:26-07	1986848
/	198.51.100.237	GET	200 OK	2016-07-06 14:42:37-07	1986849
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-06 14:42:57-07	1986850
/	203.0.113.40	GET	200 OK	2016-07-06 14:42:44-07	1986851
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-06 14:43:40-07	1986852
/	203.0.113.74	GET	200 OK	2016-07-06 14:42:50-07	1986853
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 14:43:29-07	1986854
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 14:43:21-07	1986855
/	192.0.2.19	GET	200 OK	2016-07-06 14:43:00-07	1986856
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-06 14:43:55-07	1986857
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 14:43:33-07	1986858
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 14:43:36-07	1986859
/	203.0.113.23	GET	200 OK	2016-07-06 14:43:10-07	1986860
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 14:43:39-07	1986861
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-06 14:43:38-07	1986862
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-06 14:43:31-07	1986863
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 14:43:37-07	1986864
/	203.0.113.95	GET	200 OK	2016-07-06 14:43:14-07	1986865
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 14:43:31-07	1986866
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-06 14:43:43-07	1986867
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 14:43:55-07	1986868
/	192.0.2.2	GET	200 OK	2016-07-06 14:43:21-07	1986869
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-06 14:44:00-07	1986870
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 14:43:45-07	1986871
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 14:44:21-07	1986872
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-06 14:44:12-07	1986873
/	192.0.2.152	GET	200 OK	2016-07-06 14:43:28-07	1986874
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-06 14:44:14-07	1986875
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-06 14:44:23-07	1986876
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-06 14:44:00-07	1986877
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-06 14:44:23-07	1986878
/	192.0.2.41	GET	200 OK	2016-07-06 14:43:32-07	1986879
/article/bad-things-gonea	192.0.2.41	GET	404 NOT FOUND	2016-07-06 14:44:21-07	1986880
/	203.0.113.175	GET	200 OK	2016-07-06 14:43:41-07	1986881
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-06 14:44:07-07	1986882
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-06 14:44:28-07	1986883
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-06 14:44:07-07	1986884
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-06 14:44:38-07	1986885
/	203.0.113.152	GET	200 OK	2016-07-06 14:43:47-07	1986886
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 14:44:16-07	1986887
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 14:44:33-07	1986888
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 14:44:25-07	1986889
/	192.0.2.239	GET	200 OK	2016-07-06 14:43:56-07	1986890
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 14:44:40-07	1986891
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-06 14:44:18-07	1986892
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-06 14:44:18-07	1986893
/	192.0.2.96	GET	200 OK	2016-07-06 14:44:01-07	1986894
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-06 14:44:52-07	1986895
/	192.0.2.170	GET	200 OK	2016-07-06 14:44:06-07	1986896
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-06 14:44:57-07	1986897
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-06 14:44:28-07	1986898
/	192.0.2.55	GET	200 OK	2016-07-06 14:44:10-07	1986899
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 14:44:36-07	1986900
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-06 14:45:05-07	1986901
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-06 14:44:36-07	1986902
/	192.0.2.91	GET	200 OK	2016-07-06 14:44:19-07	1986903
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-06 14:45:01-07	1986904
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-06 14:45:11-07	1986905
/article/so-many-bearsm	192.0.2.91	GET	404 NOT FOUND	2016-07-06 14:44:47-07	1986906
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-06 14:45:02-07	1986907
/	203.0.113.215	GET	200 OK	2016-07-06 14:44:21-07	1986908
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 14:44:57-07	1986909
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-06 14:44:49-07	1986910
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 14:45:15-07	1986911
/	192.0.2.183	GET	200 OK	2016-07-06 14:44:26-07	1986912
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-06 14:44:56-07	1986913
/	203.0.113.213	GET	200 OK	2016-07-06 14:44:31-07	1986914
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-06 14:45:30-07	1986915
/	203.0.113.18	GET	200 OK	2016-07-06 14:44:35-07	1986916
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-06 14:45:28-07	1986917
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-06 14:45:18-07	1986918
/	192.0.2.230	GET	200 OK	2016-07-06 14:44:36-07	1986919
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-06 14:45:23-07	1986920
/	192.0.2.125	GET	200 OK	2016-07-06 14:44:40-07	1986921
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 14:45:07-07	1986922
/	192.0.2.109	GET	200 OK	2016-07-06 14:44:43-07	1986923
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-06 14:45:10-07	1986924
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-06 14:44:58-07	1986925
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 14:45:43-07	1986926
/article/bears-love-berriesb	192.0.2.109	GET	404 NOT FOUND	2016-07-06 14:45:10-07	1986927
/	203.0.113.160	GET	200 OK	2016-07-06 14:44:46-07	1986928
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-06 14:45:18-07	1986929
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-06 14:45:39-07	1986930
/	192.0.2.225	GET	200 OK	2016-07-06 14:44:50-07	1986931
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-06 14:45:20-07	1986932
/	198.51.100.244	GET	200 OK	2016-07-06 14:44:51-07	1986933
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-06 14:45:37-07	1986934
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-06 14:45:07-07	1986935
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-06 14:45:51-07	1986936
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-06 14:45:50-07	1986937
/	203.0.113.253	GET	200 OK	2016-07-06 14:44:55-07	1986938
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 14:45:39-07	1986939
/	192.0.2.168	GET	200 OK	2016-07-06 14:45:00-07	1986940
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-06 14:45:34-07	1986941
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-06 14:45:49-07	1986942
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-06 14:45:38-07	1986943
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-06 14:45:42-07	1986944
/	198.51.100.213	GET	200 OK	2016-07-06 14:45:06-07	1986945
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 14:45:52-07	1986946
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-06 14:45:49-07	1986947
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 14:45:37-07	1986948
/	198.51.100.62	GET	200 OK	2016-07-06 14:45:11-07	1986949
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-06 14:46:04-07	1986950
/	198.51.100.103	GET	200 OK	2016-07-06 14:45:14-07	1986951
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-06 14:45:40-07	1986952
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-06 14:46:11-07	1986953
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 14:45:50-07	1986954
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-06 14:45:55-07	1986955
/	192.0.2.20	GET	200 OK	2016-07-06 14:45:16-07	1986956
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 14:45:58-07	1986957
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 14:45:49-07	1986958
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-06 14:46:01-07	1986959
/	203.0.113.171	GET	200 OK	2016-07-06 14:45:19-07	1986960
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 14:46:04-07	1986961
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-06 14:45:55-07	1986962
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 14:45:46-07	1986963
/	192.0.2.184	GET	200 OK	2016-07-06 14:45:27-07	1986964
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 14:46:03-07	1986965
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-06 14:46:12-07	1986966
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-06 14:46:17-07	1986967
/	198.51.100.96	GET	200 OK	2016-07-06 14:45:33-07	1986968
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-06 14:46:06-07	1986969
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-06 14:45:48-07	1986970
/	192.0.2.252	GET	200 OK	2016-07-06 14:45:35-07	1986971
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 14:46:23-07	1986972
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 14:46:15-07	1986973
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 14:46:11-07	1986974
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 14:46:18-07	1986975
/	198.51.100.208	GET	200 OK	2016-07-06 14:45:44-07	1986976
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-06 14:46:35-07	1986977
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-06 14:46:15-07	1986978
/	192.0.2.177	GET	200 OK	2016-07-06 14:45:48-07	1986979
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-06 14:46:42-07	1986980
/	203.0.113.167	GET	200 OK	2016-07-06 14:45:58-07	1986981
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-06 14:46:32-07	1986982
/	198.51.100.198	GET	200 OK	2016-07-06 14:46:01-07	1986983
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 14:46:35-07	1986984
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 14:46:34-07	1986985
/	192.0.2.196	GET	200 OK	2016-07-06 14:46:11-07	1986986
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 14:46:36-07	1986987
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 14:47:04-07	1986988
/	192.0.2.74	GET	200 OK	2016-07-06 14:46:13-07	1986989
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-06 14:46:33-07	1986990
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 14:47:10-07	1986991
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 14:47:09-07	1986992
/	192.0.2.153	GET	200 OK	2016-07-06 14:46:19-07	1986993
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 14:46:39-07	1986994
/	192.0.2.248	GET	200 OK	2016-07-06 14:46:29-07	1986995
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-06 14:47:06-07	1986996
/	198.51.100.90	GET	200 OK	2016-07-06 14:46:33-07	1986997
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-06 14:47:10-07	1986998
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-06 14:47:07-07	1986999
/	198.51.100.10	GET	200 OK	2016-07-06 14:46:37-07	1987000
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 14:46:54-07	1987001
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-06 14:47:27-07	1987002
/	203.0.113.194	GET	200 OK	2016-07-06 14:46:40-07	1987003
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-06 14:46:55-07	1987004
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-06 14:47:06-07	1987005
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 14:47:37-07	1987006
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 14:47:26-07	1987007
/	192.0.2.189	GET	200 OK	2016-07-06 14:46:41-07	1987008
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-06 14:47:06-07	1987009
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-06 14:47:19-07	1987010
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-06 14:47:05-07	1987011
/	198.51.100.214	GET	200 OK	2016-07-06 14:46:51-07	1987012
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-06 14:47:22-07	1987013
/	203.0.113.113	GET	200 OK	2016-07-06 14:46:56-07	1987014
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-06 14:47:48-07	1987015
/	198.51.100.107	GET	200 OK	2016-07-06 14:47:01-07	1987016
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-06 14:47:36-07	1987017
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-06 14:47:52-07	1987018
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-06 14:47:47-07	1987019
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-06 14:47:50-07	1987020
/	203.0.113.187	GET	200 OK	2016-07-06 14:47:05-07	1987021
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-06 14:47:58-07	1987022
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-06 14:47:33-07	1987023
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 14:47:35-07	1987024
/	198.51.100.82	GET	200 OK	2016-07-06 14:47:06-07	1987025
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 14:47:28-07	1987026
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-06 14:47:23-07	1987027
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-06 14:47:50-07	1987028
/	198.51.100.35	GET	200 OK	2016-07-06 14:47:14-07	1987029
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-06 14:47:31-07	1987030
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 14:47:48-07	1987031
/	192.0.2.67	GET	200 OK	2016-07-06 14:47:18-07	1987032
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-06 14:47:44-07	1987033
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-06 14:48:04-07	1987034
/	203.0.113.127	GET	200 OK	2016-07-06 14:47:19-07	1987035
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-06 14:48:14-07	1987036
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-06 14:47:55-07	1987037
/	192.0.2.21	GET	200 OK	2016-07-06 14:47:25-07	1987038
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-06 14:48:03-07	1987039
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 14:48:03-07	1987040
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-06 14:48:16-07	1987041
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-06 14:47:59-07	1987042
/	192.0.2.165	GET	200 OK	2016-07-06 14:47:26-07	1987043
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 14:48:21-07	1987044
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 14:48:23-07	1987045
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 14:48:16-07	1987046
/	192.0.2.49	GET	200 OK	2016-07-06 14:47:34-07	1987047
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-06 14:48:03-07	1987048
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-06 14:48:19-07	1987049
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-06 14:48:28-07	1987050
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-06 14:48:09-07	1987051
/	203.0.113.125	GET	200 OK	2016-07-06 14:47:35-07	1987052
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-06 14:48:13-07	1987053
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-06 14:47:56-07	1987054
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-06 14:47:54-07	1987055
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-06 14:47:55-07	1987056
/	198.51.100.116	GET	200 OK	2016-07-06 14:47:42-07	1987057
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-06 14:48:36-07	1987058
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-06 14:48:19-07	1987059
/	203.0.113.7	GET	200 OK	2016-07-06 14:47:49-07	1987060
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-06 14:48:49-07	1987061
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-06 14:48:25-07	1987062
/	198.51.100.218	GET	200 OK	2016-07-06 14:47:57-07	1987063
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-06 14:48:26-07	1987064
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-06 14:48:52-07	1987065
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-06 14:48:32-07	1987066
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-06 14:48:35-07	1987067
/	192.0.2.25	GET	200 OK	2016-07-06 14:47:59-07	1987068
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 14:48:19-07	1987069
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-06 14:48:51-07	1987070
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 14:48:28-07	1987071
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-06 14:48:41-07	1987072
/	203.0.113.52	GET	200 OK	2016-07-06 14:48:00-07	1987073
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 14:48:35-07	1987074
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 14:48:58-07	1987075
/	192.0.2.96	GET	200 OK	2016-07-06 14:48:05-07	1987076
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-06 14:48:29-07	1987077
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-06 14:48:34-07	1987078
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-06 14:48:48-07	1987079
/	192.0.2.213	GET	200 OK	2016-07-06 14:48:09-07	1987080
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-06 14:48:29-07	1987081
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 14:48:26-07	1987082
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-06 14:48:50-07	1987083
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-06 14:48:53-07	1987084
/	198.51.100.93	GET	200 OK	2016-07-06 14:48:17-07	1987085
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-06 14:49:13-07	1987086
/	192.0.2.91	GET	200 OK	2016-07-06 14:48:24-07	1987087
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-06 14:49:08-07	1987088
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-06 14:48:44-07	1987089
/	198.51.100.113	GET	200 OK	2016-07-06 14:48:34-07	1987090
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-06 14:49:26-07	1987091
/	198.51.100.124	GET	200 OK	2016-07-06 14:48:38-07	1987092
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-06 14:49:04-07	1987093
/	198.51.100.233	GET	200 OK	2016-07-06 14:48:45-07	1987094
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-06 14:49:13-07	1987095
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-06 14:49:43-07	1987096
/	198.51.100.142	GET	200 OK	2016-07-06 14:48:55-07	1987097
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 14:49:20-07	1987098
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-06 14:49:47-07	1987099
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-06 14:49:15-07	1987100
/	198.51.100.29	GET	200 OK	2016-07-06 14:49:04-07	1987101
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-06 14:49:58-07	1987102
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-06 14:50:03-07	1987103
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-06 14:50:04-07	1987104
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 14:49:48-07	1987105
/	198.51.100.196	GET	200 OK	2016-07-06 14:49:12-07	1987106
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-06 14:50:02-07	1987107
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 14:50:04-07	1987108
/	203.0.113.174	GET	200 OK	2016-07-06 14:49:15-07	1987109
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-06 14:50:12-07	1987110
/	192.0.2.139	GET	200 OK	2016-07-06 14:49:19-07	1987111
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-06 14:49:42-07	1987112
/	192.0.2.34	GET	200 OK	2016-07-06 14:49:28-07	1987113
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-06 14:50:18-07	1987114
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-06 14:49:57-07	1987115
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-06 14:50:10-07	1987116
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-06 14:49:45-07	1987117
/	192.0.2.187	GET	200 OK	2016-07-06 14:49:30-07	1987118
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-06 14:50:01-07	1987119
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-06 14:49:54-07	1987120
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-06 14:50:04-07	1987121
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-06 14:50:26-07	1987122
/	192.0.2.163	GET	200 OK	2016-07-06 14:49:36-07	1987123
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 14:50:10-07	1987124
/	203.0.113.169	GET	200 OK	2016-07-06 14:49:37-07	1987125
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 14:50:19-07	1987126
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-06 14:50:27-07	1987127
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 14:50:17-07	1987128
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-06 14:49:56-07	1987129
/	203.0.113.185	GET	200 OK	2016-07-06 14:49:38-07	1987130
/article/bears-love-berriest	203.0.113.185	GET	404 NOT FOUND	2016-07-06 14:50:05-07	1987131
/	192.0.2.3	GET	200 OK	2016-07-06 14:49:46-07	1987132
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 14:50:34-07	1987133
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 14:50:19-07	1987134
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 14:50:05-07	1987135
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-06 14:50:10-07	1987136
/	198.51.100.170	GET	200 OK	2016-07-06 14:49:47-07	1987137
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-06 14:50:12-07	1987138
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-06 14:50:31-07	1987139
/	192.0.2.203	GET	200 OK	2016-07-06 14:49:57-07	1987140
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-06 14:50:49-07	1987141
/	203.0.113.96	GET	200 OK	2016-07-06 14:49:59-07	1987142
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-06 14:50:24-07	1987143
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-06 14:50:31-07	1987144
/	198.51.100.46	GET	200 OK	2016-07-06 14:50:05-07	1987145
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-06 14:50:43-07	1987146
/	203.0.113.81	GET	200 OK	2016-07-06 14:50:07-07	1987147
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-06 14:51:06-07	1987148
/	203.0.113.192	GET	200 OK	2016-07-06 14:50:11-07	1987149
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-06 14:51:11-07	1987150
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-06 14:50:46-07	1987151
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-06 14:50:34-07	1987152
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-06 14:51:06-07	1987153
/	192.0.2.88	GET	200 OK	2016-07-06 14:50:15-07	1987154
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-06 14:51:07-07	1987155
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 14:51:00-07	1987156
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 14:50:34-07	1987157
/	203.0.113.35	GET	200 OK	2016-07-06 14:50:16-07	1987158
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 14:50:50-07	1987159
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 14:51:11-07	1987160
/	203.0.113.14	GET	200 OK	2016-07-06 14:50:26-07	1987161
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-06 14:50:54-07	1987162
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-06 14:51:21-07	1987163
/	203.0.113.209	GET	200 OK	2016-07-06 14:50:33-07	1987164
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 14:50:52-07	1987165
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 14:51:06-07	1987166
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-06 14:51:28-07	1987167
/	192.0.2.68	GET	200 OK	2016-07-06 14:50:35-07	1987168
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-06 14:51:30-07	1987169
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-06 14:51:17-07	1987170
/	198.51.100.101	GET	200 OK	2016-07-06 14:50:39-07	1987171
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-06 14:51:32-07	1987172
/	192.0.2.146	GET	200 OK	2016-07-06 14:50:48-07	1987173
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-06 14:51:36-07	1987174
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 14:51:46-07	1987175
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-06 14:51:46-07	1987176
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-06 14:51:19-07	1987177
/	198.51.100.236	GET	200 OK	2016-07-06 14:50:51-07	1987178
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 14:51:21-07	1987179
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-06 14:51:35-07	1987180
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-06 14:51:29-07	1987181
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 14:51:10-07	1987182
/	198.51.100.80	GET	200 OK	2016-07-06 14:50:53-07	1987183
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-06 14:51:34-07	1987184
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-06 14:51:47-07	1987185
/	192.0.2.219	GET	200 OK	2016-07-06 14:50:59-07	1987186
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-06 14:51:53-07	1987187
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-06 14:51:19-07	1987188
/	203.0.113.52	GET	200 OK	2016-07-06 14:51:02-07	1987189
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 14:51:53-07	1987190
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 14:51:48-07	1987191
/	198.51.100.42	GET	200 OK	2016-07-06 14:51:12-07	1987192
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-06 14:51:56-07	1987193
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-06 14:52:09-07	1987194
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-06 14:51:27-07	1987195
/	192.0.2.238	GET	200 OK	2016-07-06 14:51:16-07	1987196
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 14:51:38-07	1987197
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-06 14:51:50-07	1987198
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 14:51:48-07	1987199
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 14:51:56-07	1987200
/	198.51.100.254	GET	200 OK	2016-07-06 14:51:25-07	1987201
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 14:51:45-07	1987202
/	192.0.2.234	GET	200 OK	2016-07-06 14:51:31-07	1987203
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-06 14:52:00-07	1987204
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-06 14:52:07-07	1987205
/	203.0.113.46	GET	200 OK	2016-07-06 14:51:35-07	1987206
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-06 14:52:16-07	1987207
/	198.51.100.173	GET	200 OK	2016-07-06 14:51:40-07	1987208
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-06 14:52:16-07	1987209
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-06 14:52:05-07	1987210
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-06 14:52:04-07	1987211
/	198.51.100.248	GET	200 OK	2016-07-06 14:51:50-07	1987212
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-06 14:52:44-07	1987213
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-06 14:52:09-07	1987214
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 14:52:48-07	1987215
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 14:52:14-07	1987216
/	192.0.2.165	GET	200 OK	2016-07-06 14:51:55-07	1987217
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 14:52:51-07	1987218
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 14:52:53-07	1987219
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-06 14:52:46-07	1987220
/	203.0.113.254	GET	200 OK	2016-07-06 14:52:02-07	1987221
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-06 14:52:40-07	1987222
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-06 14:52:46-07	1987223
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-06 14:52:22-07	1987224
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-06 14:52:17-07	1987225
/	192.0.2.200	GET	200 OK	2016-07-06 14:52:04-07	1987226
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 14:52:43-07	1987227
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 14:52:35-07	1987228
/	192.0.2.150	GET	200 OK	2016-07-06 14:52:13-07	1987229
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 14:52:48-07	1987230
/article/bears-love-berriesl	192.0.2.150	GET	404 NOT FOUND	2016-07-06 14:52:30-07	1987231
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-06 14:52:32-07	1987232
/	192.0.2.90	GET	200 OK	2016-07-06 14:52:18-07	1987233
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-06 14:52:36-07	1987234
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 14:53:18-07	1987235
/	198.51.100.25	GET	200 OK	2016-07-06 14:52:26-07	1987236
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-06 14:53:04-07	1987237
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-06 14:53:06-07	1987238
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-06 14:52:45-07	1987239
/	198.51.100.203	GET	200 OK	2016-07-06 14:52:29-07	1987240
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 14:53:23-07	1987241
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-06 14:52:45-07	1987242
/	198.51.100.120	GET	200 OK	2016-07-06 14:52:34-07	1987243
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-06 14:53:13-07	1987244
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 14:53:14-07	1987245
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-06 14:53:30-07	1987246
/	203.0.113.76	GET	200 OK	2016-07-06 14:52:44-07	1987247
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-06 14:53:40-07	1987248
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 14:52:59-07	1987249
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 14:53:06-07	1987250
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 14:53:05-07	1987251
/	203.0.113.146	GET	200 OK	2016-07-06 14:52:53-07	1987252
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-06 14:53:17-07	1987253
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-06 14:53:44-07	1987254
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-06 14:53:48-07	1987255
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-06 14:53:23-07	1987256
/	203.0.113.164	GET	200 OK	2016-07-06 14:53:03-07	1987257
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 14:54:00-07	1987258
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-06 14:53:34-07	1987259
/	192.0.2.140	GET	200 OK	2016-07-06 14:53:11-07	1987260
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 14:53:39-07	1987261
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-06 14:53:38-07	1987262
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 14:53:53-07	1987263
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 14:53:43-07	1987264
/	192.0.2.157	GET	200 OK	2016-07-06 14:53:20-07	1987265
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-06 14:54:11-07	1987266
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-06 14:54:18-07	1987267
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-06 14:53:38-07	1987268
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-06 14:54:20-07	1987269
/	192.0.2.94	GET	200 OK	2016-07-06 14:53:29-07	1987270
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-06 14:54:02-07	1987271
/	198.51.100.83	GET	200 OK	2016-07-06 14:53:37-07	1987272
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 14:53:57-07	1987273
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 14:54:14-07	1987274
/	192.0.2.31	GET	200 OK	2016-07-06 14:53:42-07	1987275
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 14:54:39-07	1987276
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-06 14:54:01-07	1987277
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 14:54:06-07	1987278
/	198.51.100.56	GET	200 OK	2016-07-06 14:53:43-07	1987279
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 14:54:36-07	1987280
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-06 14:54:05-07	1987281
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 14:54:18-07	1987282
/	198.51.100.219	GET	200 OK	2016-07-06 14:53:48-07	1987283
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 14:54:16-07	1987284
/	198.51.100.57	GET	200 OK	2016-07-06 14:53:54-07	1987285
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 14:54:14-07	1987286
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 14:54:28-07	1987287
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 14:54:15-07	1987288
/	203.0.113.97	GET	200 OK	2016-07-06 14:54:03-07	1987289
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-06 14:54:26-07	1987290
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-06 14:54:34-07	1987291
/	203.0.113.54	GET	200 OK	2016-07-06 14:54:11-07	1987292
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-06 14:54:30-07	1987293
/	198.51.100.220	GET	200 OK	2016-07-06 14:54:14-07	1987294
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-06 14:54:33-07	1987295
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-06 14:54:41-07	1987296
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-06 14:54:50-07	1987297
/	198.51.100.60	GET	200 OK	2016-07-06 14:54:20-07	1987298
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-06 14:55:17-07	1987299
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-06 14:54:45-07	1987300
/	192.0.2.205	GET	200 OK	2016-07-06 14:54:21-07	1987301
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 14:54:38-07	1987302
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 14:55:21-07	1987303
/	203.0.113.189	GET	200 OK	2016-07-06 14:54:27-07	1987304
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-06 14:54:56-07	1987305
/article/candidate-is-jerkv	203.0.113.189	GET	404 NOT FOUND	2016-07-06 14:55:10-07	1987306
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-06 14:55:20-07	1987307
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-06 14:55:04-07	1987308
/	203.0.113.123	GET	200 OK	2016-07-06 14:54:37-07	1987309
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 14:55:25-07	1987310
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-06 14:54:58-07	1987311
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-06 14:55:02-07	1987312
/	192.0.2.93	GET	200 OK	2016-07-06 14:54:38-07	1987313
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 14:54:57-07	1987314
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 14:55:08-07	1987315
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 14:55:00-07	1987316
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 14:55:31-07	1987317
/	192.0.2.23	GET	200 OK	2016-07-06 14:54:48-07	1987318
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-06 14:55:47-07	1987319
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-06 14:55:21-07	1987320
/	192.0.2.149	GET	200 OK	2016-07-06 14:54:55-07	1987321
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-06 14:55:44-07	1987322
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-06 14:55:23-07	1987323
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-06 14:55:48-07	1987324
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-06 14:55:50-07	1987325
/	192.0.2.80	GET	200 OK	2016-07-06 14:55:04-07	1987326
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-06 14:55:29-07	1987327
/	198.51.100.247	GET	200 OK	2016-07-06 14:55:08-07	1987328
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-06 14:55:54-07	1987329
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 14:55:57-07	1987330
/	203.0.113.102	GET	200 OK	2016-07-06 14:55:18-07	1987331
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-06 14:55:50-07	1987332
/	198.51.100.178	GET	200 OK	2016-07-06 14:55:22-07	1987333
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-06 14:56:16-07	1987334
/	203.0.113.194	GET	200 OK	2016-07-06 14:55:28-07	1987335
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-06 14:56:11-07	1987336
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 14:56:14-07	1987337
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-06 14:56:05-07	1987338
/	198.51.100.1	GET	200 OK	2016-07-06 14:55:32-07	1987339
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-06 14:56:06-07	1987340
/article/bears-love-berriesi	198.51.100.1	GET	404 NOT FOUND	2016-07-06 14:56:30-07	1987341
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-06 14:55:49-07	1987342
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-06 14:56:08-07	1987343
/	192.0.2.14	GET	200 OK	2016-07-06 14:55:39-07	1987344
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 14:56:05-07	1987345
/	203.0.113.157	GET	200 OK	2016-07-06 14:55:46-07	1987346
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-06 14:56:31-07	1987347
/	198.51.100.130	GET	200 OK	2016-07-06 14:55:54-07	1987348
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 14:56:35-07	1987349
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-06 14:56:23-07	1987350
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-06 14:56:21-07	1987351
/	192.0.2.9	GET	200 OK	2016-07-06 14:56:02-07	1987352
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 14:56:49-07	1987353
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 14:56:47-07	1987354
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 14:56:51-07	1987355
/	198.51.100.223	GET	200 OK	2016-07-06 14:56:07-07	1987356
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 14:56:29-07	1987357
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-06 14:56:53-07	1987358
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-06 14:57:07-07	1987359
/	192.0.2.77	GET	200 OK	2016-07-06 14:56:09-07	1987360
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-06 14:56:49-07	1987361
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 14:57:01-07	1987362
/	198.51.100.174	GET	200 OK	2016-07-06 14:56:12-07	1987363
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 14:56:30-07	1987364
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 14:56:53-07	1987365
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 14:56:33-07	1987366
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-06 14:57:11-07	1987367
/	192.0.2.130	GET	200 OK	2016-07-06 14:56:13-07	1987368
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-06 14:56:36-07	1987369
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 14:56:37-07	1987370
/	198.51.100.206	GET	200 OK	2016-07-06 14:56:22-07	1987371
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-06 14:57:01-07	1987372
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 14:57:07-07	1987373
/	198.51.100.160	GET	200 OK	2016-07-06 14:56:29-07	1987374
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-06 14:57:25-07	1987375
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-06 14:56:44-07	1987376
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-06 14:57:05-07	1987377
/	203.0.113.235	GET	200 OK	2016-07-06 14:56:34-07	1987378
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 14:57:19-07	1987379
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 14:57:09-07	1987380
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 14:57:11-07	1987381
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-06 14:57:05-07	1987382
/	198.51.100.199	GET	200 OK	2016-07-06 14:56:38-07	1987383
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-06 14:57:13-07	1987384
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-06 14:57:05-07	1987385
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-06 14:56:57-07	1987386
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-06 14:57:30-07	1987387
/	203.0.113.31	GET	200 OK	2016-07-06 14:56:47-07	1987388
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-06 14:57:46-07	1987389
/	203.0.113.57	GET	200 OK	2016-07-06 14:56:56-07	1987390
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 14:57:16-07	1987391
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 14:57:53-07	1987392
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 14:57:20-07	1987393
/	203.0.113.29	GET	200 OK	2016-07-06 14:57:00-07	1987394
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-06 14:57:53-07	1987395
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-06 14:57:27-07	1987396
/	198.51.100.12	GET	200 OK	2016-07-06 14:57:02-07	1987397
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 14:57:32-07	1987398
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-06 14:57:38-07	1987399
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-06 14:57:25-07	1987400
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 14:57:27-07	1987401
/	192.0.2.211	GET	200 OK	2016-07-06 14:57:03-07	1987402
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 14:57:41-07	1987403
/	203.0.113.49	GET	200 OK	2016-07-06 14:57:09-07	1987404
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-06 14:57:42-07	1987405
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-06 14:57:47-07	1987406
/	203.0.113.173	GET	200 OK	2016-07-06 14:57:14-07	1987407
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-06 14:57:31-07	1987408
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-06 14:58:00-07	1987409
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-06 14:58:14-07	1987410
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-06 14:57:38-07	1987411
/	203.0.113.209	GET	200 OK	2016-07-06 14:57:16-07	1987412
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-06 14:57:45-07	1987413
/	192.0.2.42	GET	200 OK	2016-07-06 14:57:21-07	1987414
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 14:57:42-07	1987415
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-06 14:58:12-07	1987416
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-06 14:57:36-07	1987417
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-06 14:58:01-07	1987418
/	203.0.113.110	GET	200 OK	2016-07-06 14:57:25-07	1987419
/article/goats-eat-googlesm	203.0.113.110	GET	404 NOT FOUND	2016-07-06 14:58:00-07	1987420
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-06 14:58:00-07	1987421
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-06 14:57:54-07	1987422
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-06 14:57:58-07	1987423
/	198.51.100.136	GET	200 OK	2016-07-06 14:57:28-07	1987424
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-06 14:58:24-07	1987425
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 14:58:04-07	1987426
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-06 14:58:02-07	1987427
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-06 14:58:15-07	1987428
/	203.0.113.183	GET	200 OK	2016-07-06 14:57:34-07	1987429
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-06 14:58:29-07	1987430
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-06 14:58:17-07	1987431
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-06 14:58:14-07	1987432
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 14:58:23-07	1987433
/	203.0.113.64	GET	200 OK	2016-07-06 14:57:44-07	1987434
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 14:58:04-07	1987435
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-06 14:58:04-07	1987436
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 14:58:44-07	1987437
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-06 14:58:38-07	1987438
/	192.0.2.43	GET	200 OK	2016-07-06 14:57:50-07	1987439
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-06 14:58:34-07	1987440
/	203.0.113.153	GET	200 OK	2016-07-06 14:57:51-07	1987441
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-06 14:58:30-07	1987442
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-06 14:58:27-07	1987443
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-06 14:58:19-07	1987444
/	203.0.113.248	GET	200 OK	2016-07-06 14:57:52-07	1987445
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-06 14:58:28-07	1987446
/	198.51.100.179	GET	200 OK	2016-07-06 14:58:02-07	1987447
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 14:58:42-07	1987448
/	198.51.100.114	GET	200 OK	2016-07-06 14:58:03-07	1987449
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-06 14:58:38-07	1987450
/	192.0.2.34	GET	200 OK	2016-07-06 14:58:04-07	1987451
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-06 14:58:19-07	1987452
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-06 14:58:35-07	1987453
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-06 14:59:02-07	1987454
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-06 14:58:30-07	1987455
/	198.51.100.35	GET	200 OK	2016-07-06 14:58:06-07	1987456
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-06 14:58:23-07	1987457
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 14:58:50-07	1987458
/	198.51.100.104	GET	200 OK	2016-07-06 14:58:07-07	1987459
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-06 14:58:52-07	1987460
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 14:59:02-07	1987461
/	198.51.100.249	GET	200 OK	2016-07-06 14:58:11-07	1987462
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 14:58:44-07	1987463
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 14:59:11-07	1987464
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 14:59:05-07	1987465
/	203.0.113.214	GET	200 OK	2016-07-06 14:58:13-07	1987466
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-06 14:58:35-07	1987467
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 14:58:50-07	1987468
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-06 14:58:41-07	1987469
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 14:58:43-07	1987470
/	203.0.113.8	GET	200 OK	2016-07-06 14:58:17-07	1987471
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 14:58:49-07	1987472
/	198.51.100.192	GET	200 OK	2016-07-06 14:58:24-07	1987473
/article/candidate-is-jerkr	198.51.100.192	GET	404 NOT FOUND	2016-07-06 14:59:03-07	1987474
/	203.0.113.239	GET	200 OK	2016-07-06 14:58:30-07	1987475
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-06 14:59:26-07	1987476
/	198.51.100.229	GET	200 OK	2016-07-06 14:58:39-07	1987477
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-06 14:59:09-07	1987478
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-06 14:59:21-07	1987479
/	192.0.2.40	GET	200 OK	2016-07-06 14:58:44-07	1987480
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 14:59:43-07	1987481
/	198.51.100.117	GET	200 OK	2016-07-06 14:58:52-07	1987482
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 14:59:25-07	1987483
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-06 14:59:19-07	1987484
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 14:59:30-07	1987485
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 14:59:42-07	1987486
/	198.51.100.243	GET	200 OK	2016-07-06 14:58:54-07	1987487
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-06 14:59:30-07	1987488
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-06 14:59:42-07	1987489
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-06 14:59:50-07	1987490
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-06 14:59:30-07	1987491
/	198.51.100.25	GET	200 OK	2016-07-06 14:58:58-07	1987492
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-06 14:59:56-07	1987493
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-06 14:59:27-07	1987494
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 14:59:39-07	1987495
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 14:59:29-07	1987496
/	203.0.113.187	GET	200 OK	2016-07-06 14:59:04-07	1987497
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-06 14:59:56-07	1987498
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-06 14:59:35-07	1987499
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-06 15:00:01-07	1987500
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 14:59:40-07	1987501
/	203.0.113.120	GET	200 OK	2016-07-06 14:59:10-07	1987502
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 14:59:51-07	1987503
/	192.0.2.254	GET	200 OK	2016-07-06 14:59:18-07	1987504
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 14:59:45-07	1987505
/	203.0.113.4	GET	200 OK	2016-07-06 14:59:27-07	1987506
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 15:00:14-07	1987507
/	192.0.2.173	GET	200 OK	2016-07-06 14:59:37-07	1987508
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-06 15:00:37-07	1987509
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-06 15:00:13-07	1987510
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 15:00:14-07	1987511
/	203.0.113.34	GET	200 OK	2016-07-06 14:59:46-07	1987512
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-06 15:00:31-07	1987513
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-06 15:00:38-07	1987514
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-06 15:00:09-07	1987515
/	203.0.113.181	GET	200 OK	2016-07-06 14:59:51-07	1987516
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-06 15:00:23-07	1987517
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-06 15:00:42-07	1987518
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 15:00:33-07	1987519
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 15:00:30-07	1987520
/	192.0.2.32	GET	200 OK	2016-07-06 14:59:57-07	1987521
/article/bears-love-berriesr	192.0.2.32	GET	404 NOT FOUND	2016-07-06 15:00:51-07	1987522
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-06 15:00:37-07	1987523
/	203.0.113.207	GET	200 OK	2016-07-06 15:00:06-07	1987524
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-06 15:01:03-07	1987525
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-06 15:01:05-07	1987526
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 15:00:50-07	1987527
/	203.0.113.112	GET	200 OK	2016-07-06 15:00:10-07	1987528
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-06 15:01:01-07	1987529
/	203.0.113.70	GET	200 OK	2016-07-06 15:00:17-07	1987530
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-06 15:01:08-07	1987531
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-06 15:00:51-07	1987532
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-06 15:00:54-07	1987533
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-06 15:01:15-07	1987534
/	192.0.2.181	GET	200 OK	2016-07-06 15:00:21-07	1987535
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-06 15:01:16-07	1987536
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-06 15:00:45-07	1987537
/	198.51.100.220	GET	200 OK	2016-07-06 15:00:27-07	1987538
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-06 15:00:45-07	1987539
/	198.51.100.186	GET	200 OK	2016-07-06 15:00:28-07	1987540
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 15:01:00-07	1987541
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-06 15:01:18-07	1987542
/	203.0.113.39	GET	200 OK	2016-07-06 15:00:37-07	1987543
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 15:01:25-07	1987544
/	203.0.113.219	GET	200 OK	2016-07-06 15:00:44-07	1987545
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 15:01:26-07	1987546
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-06 15:01:22-07	1987547
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 15:01:07-07	1987548
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-06 15:01:07-07	1987549
/	192.0.2.12	GET	200 OK	2016-07-06 15:00:52-07	1987550
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-06 15:01:43-07	1987551
/	192.0.2.129	GET	200 OK	2016-07-06 15:01:02-07	1987552
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-06 15:01:55-07	1987553
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-06 15:01:42-07	1987554
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 15:01:25-07	1987555
/	192.0.2.155	GET	200 OK	2016-07-06 15:01:04-07	1987556
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-06 15:01:22-07	1987557
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 15:01:35-07	1987558
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-06 15:01:53-07	1987559
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-06 15:01:47-07	1987560
/	192.0.2.213	GET	200 OK	2016-07-06 15:01:12-07	1987561
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-06 15:01:43-07	1987562
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-06 15:01:47-07	1987563
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-06 15:01:54-07	1987564
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 15:01:33-07	1987565
/	203.0.113.163	GET	200 OK	2016-07-06 15:01:21-07	1987566
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-06 15:02:16-07	1987567
/	203.0.113.198	GET	200 OK	2016-07-06 15:01:27-07	1987568
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-06 15:02:20-07	1987569
/	198.51.100.71	GET	200 OK	2016-07-06 15:01:30-07	1987570
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-06 15:01:54-07	1987571
/	192.0.2.9	GET	200 OK	2016-07-06 15:01:34-07	1987572
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-06 15:02:17-07	1987573
/	192.0.2.115	GET	200 OK	2016-07-06 15:01:37-07	1987574
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 15:02:14-07	1987575
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 15:02:01-07	1987576
/	192.0.2.181	GET	200 OK	2016-07-06 15:01:43-07	1987577
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-06 15:02:42-07	1987578
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 15:02:14-07	1987579
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 15:01:58-07	1987580
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 15:02:02-07	1987581
/	192.0.2.71	GET	200 OK	2016-07-06 15:01:48-07	1987582
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 15:02:24-07	1987583
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 15:02:14-07	1987584
/	192.0.2.181	GET	200 OK	2016-07-06 15:01:54-07	1987585
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 15:02:44-07	1987586
/	198.51.100.91	GET	200 OK	2016-07-06 15:02:00-07	1987587
/	198.51.100.131	GET	200 OK	2016-07-06 20:30:54-07	2000047
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 15:02:44-07	1987588
/	203.0.113.14	GET	200 OK	2016-07-06 15:02:10-07	1987589
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-06 15:02:48-07	1987590
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-06 15:03:07-07	1987591
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-06 15:02:45-07	1987592
/	203.0.113.33	GET	200 OK	2016-07-06 15:02:18-07	1987593
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 15:02:42-07	1987594
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 15:03:00-07	1987595
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 15:03:02-07	1987596
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-06 15:03:09-07	1987597
/	203.0.113.24	GET	200 OK	2016-07-06 15:02:19-07	1987598
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-06 15:02:47-07	1987599
/	192.0.2.46	GET	200 OK	2016-07-06 15:02:22-07	1987600
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 15:02:46-07	1987601
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 15:02:45-07	1987602
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-06 15:03:10-07	1987603
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-06 15:02:51-07	1987604
/	203.0.113.48	GET	200 OK	2016-07-06 15:02:25-07	1987605
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-06 15:03:04-07	1987606
/	198.51.100.252	GET	200 OK	2016-07-06 15:02:26-07	1987607
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 15:03:24-07	1987608
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 15:03:00-07	1987609
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-06 15:03:14-07	1987610
/	192.0.2.19	GET	200 OK	2016-07-06 15:02:30-07	1987611
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-06 15:03:25-07	1987612
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-06 15:03:00-07	1987613
/	192.0.2.40	GET	200 OK	2016-07-06 15:02:34-07	1987614
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 15:03:05-07	1987615
/	203.0.113.27	GET	200 OK	2016-07-06 15:02:41-07	1987616
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-06 15:03:33-07	1987617
/	203.0.113.71	GET	200 OK	2016-07-06 15:02:45-07	1987618
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-06 15:03:23-07	1987619
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-06 15:03:44-07	1987620
/	198.51.100.46	GET	200 OK	2016-07-06 15:02:51-07	1987621
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-06 15:03:46-07	1987622
/	203.0.113.117	GET	200 OK	2016-07-06 15:03:01-07	1987623
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-06 15:03:58-07	1987624
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-06 15:03:55-07	1987625
/	203.0.113.241	GET	200 OK	2016-07-06 15:03:11-07	1987626
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 15:03:56-07	1987627
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-06 15:03:31-07	1987628
/	192.0.2.105	GET	200 OK	2016-07-06 15:03:21-07	1987629
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-06 15:04:03-07	1987630
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-06 15:04:12-07	1987631
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-06 15:04:03-07	1987632
/	203.0.113.78	GET	200 OK	2016-07-06 15:03:30-07	1987633
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-06 15:04:29-07	1987634
/	198.51.100.170	GET	200 OK	2016-07-06 15:03:35-07	1987635
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-06 15:04:21-07	1987636
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-06 15:04:24-07	1987637
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-06 15:04:23-07	1987638
/	192.0.2.178	GET	200 OK	2016-07-06 15:03:38-07	1987639
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 15:03:59-07	1987640
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-06 15:04:00-07	1987641
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 15:04:00-07	1987642
/	203.0.113.108	GET	200 OK	2016-07-06 15:03:43-07	1987643
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-06 15:04:19-07	1987644
/	192.0.2.19	GET	200 OK	2016-07-06 15:03:53-07	1987645
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-06 15:04:49-07	1987646
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-06 15:04:22-07	1987647
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 15:04:30-07	1987648
/	192.0.2.207	GET	200 OK	2016-07-06 15:04:02-07	1987649
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-06 15:04:54-07	1987650
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-06 15:04:53-07	1987651
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 15:04:18-07	1987652
/	198.51.100.165	GET	200 OK	2016-07-06 15:04:03-07	1987653
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-06 15:04:46-07	1987654
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-06 15:04:46-07	1987655
/	198.51.100.185	GET	200 OK	2016-07-06 15:04:05-07	1987656
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 15:04:36-07	1987657
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 15:04:48-07	1987658
/	198.51.100.82	GET	200 OK	2016-07-06 15:04:13-07	1987659
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 15:04:48-07	1987660
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-06 15:04:48-07	1987661
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 15:05:00-07	1987662
/	198.51.100.52	GET	200 OK	2016-07-06 15:04:23-07	1987663
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-06 15:04:53-07	1987664
/	192.0.2.97	GET	200 OK	2016-07-06 15:04:33-07	1987665
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-06 15:04:53-07	1987666
/	203.0.113.169	GET	200 OK	2016-07-06 15:04:38-07	1987667
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-06 15:04:56-07	1987668
/	203.0.113.159	GET	200 OK	2016-07-06 15:04:47-07	1987669
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-06 15:05:10-07	1987670
/	192.0.2.25	GET	200 OK	2016-07-06 15:04:57-07	1987671
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-06 15:05:57-07	1987672
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 15:05:30-07	1987673
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 15:05:42-07	1987674
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 15:05:54-07	1987675
/	192.0.2.184	GET	200 OK	2016-07-06 15:05:06-07	1987676
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 15:05:55-07	1987677
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-06 15:06:01-07	1987678
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-06 15:05:44-07	1987679
/	192.0.2.49	GET	200 OK	2016-07-06 15:05:08-07	1987680
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-06 15:05:28-07	1987681
/	192.0.2.146	GET	200 OK	2016-07-06 15:05:09-07	1987682
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-06 15:05:39-07	1987683
/	192.0.2.146	GET	200 OK	2016-07-06 21:07:50-07	2001471
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-06 15:05:29-07	1987684
/	192.0.2.197	GET	200 OK	2016-07-06 15:05:13-07	1987685
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 15:05:47-07	1987686
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-06 15:05:56-07	1987687
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 15:05:54-07	1987688
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 15:06:12-07	1987689
/	198.51.100.215	GET	200 OK	2016-07-06 15:05:17-07	1987690
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-06 15:05:49-07	1987691
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 15:06:11-07	1987692
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-06 15:05:58-07	1987693
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 15:06:03-07	1987694
/	203.0.113.225	GET	200 OK	2016-07-06 15:05:26-07	1987695
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-06 15:06:10-07	1987696
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 15:06:02-07	1987697
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 15:06:04-07	1987698
/	198.51.100.194	GET	200 OK	2016-07-06 15:05:27-07	1987699
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 15:06:26-07	1987700
/	192.0.2.26	GET	200 OK	2016-07-06 15:05:30-07	1987701
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-06 15:06:03-07	1987702
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-06 15:05:52-07	1987703
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-06 15:06:25-07	1987704
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-06 15:06:21-07	1987705
/	203.0.113.221	GET	200 OK	2016-07-06 15:05:31-07	1987706
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-06 15:06:22-07	1987707
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 15:06:31-07	1987708
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 15:06:25-07	1987709
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 15:06:26-07	1987710
/	198.51.100.60	GET	200 OK	2016-07-06 15:05:41-07	1987711
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-06 15:06:28-07	1987712
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 15:06:09-07	1987713
/	192.0.2.96	GET	200 OK	2016-07-06 15:05:51-07	1987714
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-06 15:06:47-07	1987715
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-06 15:06:37-07	1987716
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-06 15:06:45-07	1987717
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-06 15:06:11-07	1987718
/	203.0.113.74	GET	200 OK	2016-07-06 15:05:59-07	1987719
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-06 15:06:45-07	1987720
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 15:06:59-07	1987721
/	203.0.113.179	GET	200 OK	2016-07-06 15:06:00-07	1987722
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-06 15:06:28-07	1987723
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-06 15:06:52-07	1987724
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-06 15:06:40-07	1987725
/	192.0.2.209	GET	200 OK	2016-07-06 15:06:02-07	1987726
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-06 15:06:48-07	1987727
/	192.0.2.68	GET	200 OK	2016-07-06 15:06:05-07	1987728
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-06 15:06:26-07	1987729
/	192.0.2.65	GET	200 OK	2016-07-06 15:06:14-07	1987730
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-06 15:07:04-07	1987731
/	203.0.113.189	GET	200 OK	2016-07-06 15:06:21-07	1987732
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-06 15:06:36-07	1987733
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-06 15:06:51-07	1987734
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 15:07:13-07	1987735
/	198.51.100.214	GET	200 OK	2016-07-06 15:06:30-07	1987736
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-06 15:07:21-07	1987737
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-06 15:07:08-07	1987738
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-06 15:07:05-07	1987739
/	192.0.2.90	GET	200 OK	2016-07-06 15:06:34-07	1987740
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 15:07:32-07	1987741
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-06 15:07:03-07	1987742
/	198.51.100.79	GET	200 OK	2016-07-06 15:06:43-07	1987743
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 15:07:19-07	1987744
/	198.51.100.213	GET	200 OK	2016-07-06 15:06:49-07	1987745
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 15:07:21-07	1987746
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-06 15:07:16-07	1987747
/	198.51.100.247	GET	200 OK	2016-07-06 15:06:57-07	1987748
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-06 15:07:47-07	1987749
/	192.0.2.10	GET	200 OK	2016-07-06 15:07:00-07	1987750
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 15:07:27-07	1987751
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-06 15:07:23-07	1987752
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 15:07:33-07	1987753
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-06 15:07:19-07	1987754
/	203.0.113.48	GET	200 OK	2016-07-06 15:07:07-07	1987755
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-06 15:07:55-07	1987756
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-06 15:07:23-07	1987757
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-06 15:07:28-07	1987758
/	192.0.2.13	GET	200 OK	2016-07-06 15:07:14-07	1987759
/article/candidate-is-jerks	192.0.2.13	GET	404 NOT FOUND	2016-07-06 15:07:29-07	1987760
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 15:07:38-07	1987761
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-06 15:08:14-07	1987762
/	203.0.113.60	GET	200 OK	2016-07-06 15:07:24-07	1987763
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 15:08:11-07	1987764
/	203.0.113.214	GET	200 OK	2016-07-06 15:07:31-07	1987765
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 15:08:11-07	1987766
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-06 15:08:25-07	1987767
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-06 15:08:07-07	1987768
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-06 15:07:53-07	1987769
/	192.0.2.251	GET	200 OK	2016-07-06 15:07:41-07	1987770
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 15:08:22-07	1987771
/	203.0.113.196	GET	200 OK	2016-07-06 15:07:43-07	1987772
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-06 15:08:27-07	1987773
/	192.0.2.57	GET	200 OK	2016-07-06 15:07:51-07	1987774
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-06 15:08:24-07	1987775
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-06 15:08:23-07	1987776
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 15:08:11-07	1987777
/	198.51.100.125	GET	200 OK	2016-07-06 15:07:54-07	1987778
/	203.0.113.153	GET	200 OK	2016-07-06 21:11:00-07	2001568
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-06 15:08:15-07	1987779
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-06 15:08:25-07	1987780
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-06 15:08:43-07	1987781
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-06 15:08:43-07	1987782
/	203.0.113.252	GET	200 OK	2016-07-06 15:07:56-07	1987783
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-06 15:08:19-07	1987784
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-06 15:08:56-07	1987785
/	203.0.113.129	GET	200 OK	2016-07-06 15:08:06-07	1987786
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-06 15:08:59-07	1987787
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-06 15:08:47-07	1987788
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-06 15:08:46-07	1987789
/	198.51.100.144	GET	200 OK	2016-07-06 15:08:13-07	1987790
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 15:08:47-07	1987791
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-06 15:09:03-07	1987792
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 15:09:10-07	1987793
/	203.0.113.190	GET	200 OK	2016-07-06 15:08:23-07	1987794
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-06 15:08:54-07	1987795
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-06 15:09:16-07	1987796
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-06 15:09:14-07	1987797
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-06 15:08:58-07	1987798
/	192.0.2.59	GET	200 OK	2016-07-06 15:08:25-07	1987799
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-06 15:09:02-07	1987800
/	198.51.100.124	GET	200 OK	2016-07-06 15:08:29-07	1987801
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-06 15:09:11-07	1987802
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-06 15:09:20-07	1987803
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-06 15:09:09-07	1987804
/	198.51.100.197	GET	200 OK	2016-07-06 15:08:30-07	1987805
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 15:08:53-07	1987806
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 15:09:30-07	1987807
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 15:09:29-07	1987808
/	198.51.100.95	GET	200 OK	2016-07-06 15:08:36-07	1987809
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 15:08:54-07	1987810
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-06 15:09:25-07	1987811
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-06 15:08:56-07	1987812
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-06 15:09:05-07	1987813
/	198.51.100.165	GET	200 OK	2016-07-06 15:08:44-07	1987814
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-06 15:09:04-07	1987815
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-06 15:09:18-07	1987816
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-06 15:09:21-07	1987817
/	198.51.100.163	GET	200 OK	2016-07-06 15:08:47-07	1987818
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-06 15:09:40-07	1987819
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-06 15:09:20-07	1987820
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-06 15:09:39-07	1987821
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-06 15:09:17-07	1987822
/	203.0.113.30	GET	200 OK	2016-07-06 15:08:53-07	1987823
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-06 15:09:11-07	1987824
/	198.51.100.26	GET	200 OK	2016-07-06 15:09:00-07	1987825
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-06 15:09:53-07	1987826
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-06 15:09:54-07	1987827
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-06 15:09:25-07	1987828
/	192.0.2.128	GET	200 OK	2016-07-06 15:09:10-07	1987829
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-06 15:09:28-07	1987830
/	203.0.113.4	GET	200 OK	2016-07-06 15:09:18-07	1987831
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-06 15:09:55-07	1987832
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 15:09:59-07	1987833
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 15:09:36-07	1987834
/	203.0.113.135	GET	200 OK	2016-07-06 15:09:27-07	1987835
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 15:10:02-07	1987836
/	192.0.2.46	GET	200 OK	2016-07-06 15:09:34-07	1987837
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 15:09:52-07	1987838
/	203.0.113.57	GET	200 OK	2016-07-06 15:09:36-07	1987839
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-06 15:10:11-07	1987840
/	198.51.100.40	GET	200 OK	2016-07-06 15:09:38-07	1987841
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-06 15:10:36-07	1987842
/	203.0.113.227	GET	200 OK	2016-07-06 15:09:47-07	1987843
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-06 15:10:46-07	1987844
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-06 15:10:18-07	1987845
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-06 15:10:45-07	1987846
/	203.0.113.147	GET	200 OK	2016-07-06 15:09:52-07	1987847
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 15:10:12-07	1987848
/	203.0.113.180	GET	200 OK	2016-07-06 15:10:02-07	1987849
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-06 15:11:00-07	1987850
/	192.0.2.161	GET	200 OK	2016-07-06 15:10:04-07	1987851
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-06 15:10:42-07	1987852
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-06 15:10:42-07	1987853
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 15:10:58-07	1987854
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-06 15:10:47-07	1987855
/	198.51.100.228	GET	200 OK	2016-07-06 15:10:09-07	1987856
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-06 15:11:08-07	1987857
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-06 15:11:06-07	1987858
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 15:11:02-07	1987859
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 15:10:40-07	1987860
/	192.0.2.209	GET	200 OK	2016-07-06 15:10:15-07	1987861
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-06 15:10:46-07	1987862
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-06 15:10:30-07	1987863
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-06 15:10:49-07	1987864
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-06 15:11:02-07	1987865
/	198.51.100.181	GET	200 OK	2016-07-06 15:10:21-07	1987866
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-06 15:10:42-07	1987867
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 15:10:43-07	1987868
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 15:10:37-07	1987869
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-06 15:10:48-07	1987870
/	198.51.100.215	GET	200 OK	2016-07-06 15:10:31-07	1987871
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-06 15:10:54-07	1987872
/	192.0.2.201	GET	200 OK	2016-07-06 21:24:57-07	2002136
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 15:11:21-07	1987873
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 15:10:57-07	1987874
/	203.0.113.179	GET	200 OK	2016-07-06 15:10:32-07	1987875
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 15:10:49-07	1987876
/	198.51.100.127	GET	200 OK	2016-07-06 15:10:38-07	1987877
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 15:11:14-07	1987878
/	192.0.2.166	GET	200 OK	2016-07-06 15:10:47-07	1987879
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-06 15:11:24-07	1987880
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-06 15:11:18-07	1987881
/article/media-obsessed-with-bearse	192.0.2.166	GET	404 NOT FOUND	2016-07-06 15:11:14-07	1987882
/	192.0.2.98	GET	200 OK	2016-07-06 15:10:49-07	1987883
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 15:11:31-07	1987884
/	192.0.2.5	GET	200 OK	2016-07-06 15:10:57-07	1987885
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-06 15:11:45-07	1987886
/article/so-many-bearsh	192.0.2.5	GET	404 NOT FOUND	2016-07-06 15:11:38-07	1987887
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 15:11:44-07	1987888
/	198.51.100.187	GET	200 OK	2016-07-06 15:11:06-07	1987889
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-06 15:11:28-07	1987890
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 15:11:27-07	1987891
/	198.51.100.33	GET	200 OK	2016-07-06 15:11:12-07	1987892
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-06 15:12:12-07	1987893
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 15:11:52-07	1987894
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-06 15:11:59-07	1987895
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 15:11:47-07	1987896
/	192.0.2.163	GET	200 OK	2016-07-06 15:11:16-07	1987897
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-06 15:12:02-07	1987898
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-06 15:12:09-07	1987899
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-06 15:12:11-07	1987900
/	203.0.113.185	GET	200 OK	2016-07-06 15:11:18-07	1987901
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-06 15:11:56-07	1987902
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 15:11:56-07	1987903
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-06 15:11:46-07	1987904
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-06 15:11:43-07	1987905
/	198.51.100.60	GET	200 OK	2016-07-06 15:11:28-07	1987906
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 15:11:59-07	1987907
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-06 15:11:48-07	1987908
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-06 15:11:47-07	1987909
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-06 15:11:51-07	1987910
/	192.0.2.24	GET	200 OK	2016-07-06 15:11:37-07	1987911
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 15:12:23-07	1987912
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-06 15:12:18-07	1987913
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-06 15:11:53-07	1987914
/	192.0.2.2	GET	200 OK	2016-07-06 15:11:39-07	1987915
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-06 15:12:29-07	1987916
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-06 15:12:31-07	1987917
/	192.0.2.23	GET	200 OK	2016-07-06 15:11:40-07	1987918
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-06 15:12:23-07	1987919
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 15:12:10-07	1987920
/	203.0.113.245	GET	200 OK	2016-07-06 15:11:41-07	1987921
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-06 15:12:03-07	1987922
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 15:12:29-07	1987923
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 15:12:01-07	1987924
/	192.0.2.254	GET	200 OK	2016-07-06 15:11:50-07	1987925
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-06 15:12:17-07	1987926
/	192.0.2.158	GET	200 OK	2016-07-06 15:11:57-07	1987927
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 15:12:15-07	1987928
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 15:12:41-07	1987929
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 15:12:50-07	1987930
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 15:12:49-07	1987931
/	198.51.100.230	GET	200 OK	2016-07-06 15:12:00-07	1987932
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-06 15:12:32-07	1987933
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-06 15:12:17-07	1987934
/	192.0.2.64	GET	200 OK	2016-07-06 15:12:06-07	1987935
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-06 15:12:59-07	1987936
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 15:12:23-07	1987937
/	203.0.113.166	GET	200 OK	2016-07-06 15:12:09-07	1987938
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 15:12:55-07	1987939
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-06 15:12:45-07	1987940
/	203.0.113.120	GET	200 OK	2016-07-06 15:12:12-07	1987941
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-06 15:12:59-07	1987942
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 15:12:59-07	1987943
/	198.51.100.20	GET	200 OK	2016-07-06 15:12:14-07	1987944
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-06 15:12:56-07	1987945
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-06 15:13:02-07	1987946
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-06 15:13:10-07	1987947
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 15:13:06-07	1987948
/	192.0.2.76	GET	200 OK	2016-07-06 15:12:16-07	1987949
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 15:13:11-07	1987950
/	203.0.113.127	GET	200 OK	2016-07-06 15:12:23-07	1987951
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-06 15:13:20-07	1987952
/article/candidate-is-jerkc	203.0.113.127	GET	404 NOT FOUND	2016-07-06 15:13:02-07	1987953
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-06 15:12:50-07	1987954
/	198.51.100.12	GET	200 OK	2016-07-06 15:12:30-07	1987955
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 15:13:23-07	1987956
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 15:13:28-07	1987957
/	203.0.113.33	GET	200 OK	2016-07-06 15:12:35-07	1987958
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-06 15:13:35-07	1987959
/	192.0.2.39	GET	200 OK	2016-07-06 15:12:40-07	1987960
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-06 15:13:35-07	1987961
/	192.0.2.169	GET	200 OK	2016-07-06 15:12:50-07	1987962
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 15:13:33-07	1987963
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-06 15:13:48-07	1987964
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-06 15:13:11-07	1987965
/	203.0.113.176	GET	200 OK	2016-07-06 15:12:54-07	1987966
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-06 15:13:37-07	1987967
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 15:13:12-07	1987968
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 15:13:18-07	1987969
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 15:13:50-07	1987970
/	203.0.113.16	GET	200 OK	2016-07-06 15:13:02-07	1987971
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-06 15:13:55-07	1987972
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 15:14:02-07	1987973
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-06 15:14:02-07	1987974
/	198.51.100.11	GET	200 OK	2016-07-06 15:13:04-07	1987975
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-06 15:13:39-07	1987976
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-06 15:13:49-07	1987977
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-06 15:13:34-07	1987978
/	192.0.2.142	GET	200 OK	2016-07-06 15:13:11-07	1987979
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 15:14:09-07	1987980
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-06 15:13:39-07	1987981
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-06 15:13:49-07	1987982
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 15:13:38-07	1987983
/	203.0.113.76	GET	200 OK	2016-07-06 15:13:18-07	1987984
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 15:13:52-07	1987985
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 15:14:02-07	1987986
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-06 15:13:49-07	1987987
/	198.51.100.198	GET	200 OK	2016-07-06 15:13:21-07	1987988
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 15:13:43-07	1987989
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 15:14:03-07	1987990
/	203.0.113.87	GET	200 OK	2016-07-06 15:13:28-07	1987991
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-06 15:13:45-07	1987992
/	198.51.100.198	GET	200 OK	2016-07-06 15:13:31-07	1987993
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-06 15:14:06-07	1987994
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-06 15:13:52-07	1987995
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 15:13:51-07	1987996
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-06 15:14:28-07	1987997
/	192.0.2.131	GET	200 OK	2016-07-06 15:13:41-07	1987998
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 15:14:13-07	1987999
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-06 15:14:10-07	1988000
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 15:14:14-07	1988001
/	198.51.100.204	GET	200 OK	2016-07-06 15:13:49-07	1988002
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-06 15:14:08-07	1988003
/	203.0.113.82	GET	200 OK	2016-07-06 15:13:53-07	1988004
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-06 15:14:16-07	1988005
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 15:14:38-07	1988006
/	192.0.2.205	GET	200 OK	2016-07-06 15:13:57-07	1988007
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-06 15:14:31-07	1988008
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 15:14:13-07	1988009
/	192.0.2.81	GET	200 OK	2016-07-06 15:14:06-07	1988010
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 15:14:33-07	1988011
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 15:14:49-07	1988012
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 15:14:47-07	1988013
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-06 15:14:41-07	1988014
/	203.0.113.121	GET	200 OK	2016-07-06 15:14:16-07	1988015
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 15:15:04-07	1988016
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 15:15:06-07	1988017
/	192.0.2.156	GET	200 OK	2016-07-06 15:14:22-07	1988018
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-06 15:14:59-07	1988019
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-06 15:15:11-07	1988020
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-06 15:14:58-07	1988021
/	203.0.113.229	GET	200 OK	2016-07-06 15:14:23-07	1988022
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 15:14:41-07	1988023
/	203.0.113.32	GET	200 OK	2016-07-06 15:14:28-07	1988024
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 15:14:52-07	1988025
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 15:15:26-07	1988026
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 15:14:52-07	1988027
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 15:14:49-07	1988028
/	203.0.113.25	GET	200 OK	2016-07-06 15:14:36-07	1988029
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 15:15:12-07	1988030
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-06 15:15:04-07	1988031
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 15:15:11-07	1988032
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 15:15:23-07	1988033
/	198.51.100.108	GET	200 OK	2016-07-06 15:14:44-07	1988034
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-06 15:15:11-07	1988035
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-06 15:15:01-07	1988036
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-06 15:15:13-07	1988037
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 15:15:01-07	1988038
/	203.0.113.100	GET	200 OK	2016-07-06 15:14:54-07	1988039
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 15:15:40-07	1988040
/	203.0.113.12	GET	200 OK	2016-07-06 15:14:57-07	1988041
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 15:15:55-07	1988042
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-06 15:15:57-07	1988043
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-06 15:15:26-07	1988044
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 15:15:51-07	1988045
/	192.0.2.146	GET	200 OK	2016-07-06 15:15:05-07	1988046
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 15:15:34-07	1988047
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-06 15:15:32-07	1988048
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 15:15:59-07	1988049
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 15:15:52-07	1988050
/	198.51.100.48	GET	200 OK	2016-07-06 15:15:09-07	1988051
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-06 15:15:43-07	1988052
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-06 15:15:44-07	1988053
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-06 15:15:30-07	1988054
/	203.0.113.88	GET	200 OK	2016-07-06 15:15:16-07	1988055
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 15:15:51-07	1988056
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-06 15:16:11-07	1988057
/	192.0.2.83	GET	200 OK	2016-07-06 15:15:25-07	1988058
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 15:15:53-07	1988059
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 15:16:16-07	1988060
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 15:16:18-07	1988061
/	192.0.2.64	GET	200 OK	2016-07-06 15:15:34-07	1988062
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 15:16:33-07	1988063
/	203.0.113.160	GET	200 OK	2016-07-06 15:15:39-07	1988064
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 15:16:32-07	1988065
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-06 15:15:54-07	1988066
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-06 15:16:12-07	1988067
/	203.0.113.68	GET	200 OK	2016-07-06 15:15:44-07	1988068
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-06 15:16:27-07	1988069
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-06 15:15:59-07	1988070
/	192.0.2.253	GET	200 OK	2016-07-06 15:15:54-07	1988071
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-06 15:16:53-07	1988072
/	192.0.2.10	GET	200 OK	2016-07-06 15:15:59-07	1988073
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-06 15:16:54-07	1988074
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 15:16:31-07	1988075
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 15:16:26-07	1988076
/	198.51.100.183	GET	200 OK	2016-07-06 15:16:01-07	1988077
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-06 15:16:41-07	1988078
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-06 15:16:22-07	1988079
/	198.51.100.131	GET	200 OK	2016-07-06 15:16:10-07	1988080
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-06 15:16:31-07	1988081
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-06 15:16:25-07	1988082
/	203.0.113.189	GET	200 OK	2016-07-06 15:16:16-07	1988083
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-06 15:17:02-07	1988084
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-06 15:16:37-07	1988085
/	198.51.100.13	GET	200 OK	2016-07-06 15:16:17-07	1988086
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-06 15:16:41-07	1988087
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 15:17:05-07	1988088
/	192.0.2.204	GET	200 OK	2016-07-06 15:16:22-07	1988089
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-06 15:16:56-07	1988090
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-06 15:16:40-07	1988091
/	203.0.113.72	GET	200 OK	2016-07-06 15:16:29-07	1988092
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-06 15:16:58-07	1988093
/	192.0.2.135	GET	200 OK	2016-07-06 15:16:39-07	1988094
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 15:17:35-07	1988095
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-06 15:17:34-07	1988096
/	198.51.100.102	GET	200 OK	2016-07-06 15:16:45-07	1988097
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-06 15:17:38-07	1988098
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-06 15:17:32-07	1988099
/	203.0.113.63	GET	200 OK	2016-07-06 15:16:52-07	1988100
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-06 15:17:39-07	1988101
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 15:17:43-07	1988102
/	192.0.2.141	GET	200 OK	2016-07-06 15:16:54-07	1988103
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-06 15:17:21-07	1988104
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 15:17:49-07	1988105
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-06 15:17:33-07	1988106
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 15:17:10-07	1988107
/	198.51.100.89	GET	200 OK	2016-07-06 15:16:58-07	1988108
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-06 15:17:38-07	1988109
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-06 15:17:30-07	1988110
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-06 15:17:50-07	1988111
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-06 15:17:40-07	1988112
/	192.0.2.107	GET	200 OK	2016-07-06 15:17:08-07	1988113
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-06 15:17:31-07	1988114
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-06 15:17:51-07	1988115
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-06 15:17:37-07	1988116
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-06 15:18:06-07	1988117
/	203.0.113.91	GET	200 OK	2016-07-06 15:17:13-07	1988118
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-06 15:17:38-07	1988119
/	203.0.113.199	GET	200 OK	2016-07-06 15:17:21-07	1988120
/article/candidate-is-jerkl	203.0.113.199	GET	404 NOT FOUND	2016-07-06 15:17:54-07	1988121
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-06 15:18:15-07	1988122
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-06 15:18:11-07	1988123
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 15:17:49-07	1988124
/	192.0.2.248	GET	200 OK	2016-07-06 15:17:26-07	1988125
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 15:18:07-07	1988126
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-06 15:18:11-07	1988127
/	203.0.113.239	GET	200 OK	2016-07-06 15:17:32-07	1988128
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-06 15:18:10-07	1988129
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-06 15:18:20-07	1988130
/	192.0.2.150	GET	200 OK	2016-07-06 15:17:34-07	1988131
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 15:18:34-07	1988132
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-06 15:17:49-07	1988133
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 15:18:33-07	1988134
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 15:18:11-07	1988135
/	192.0.2.212	GET	200 OK	2016-07-06 15:17:37-07	1988136
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 15:18:13-07	1988137
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 15:18:21-07	1988138
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 15:17:55-07	1988139
/	192.0.2.54	GET	200 OK	2016-07-06 15:17:47-07	1988140
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-06 15:18:22-07	1988141
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-06 15:18:42-07	1988142
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-06 15:18:15-07	1988143
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-06 15:18:47-07	1988144
/	198.51.100.86	GET	200 OK	2016-07-06 15:17:53-07	1988145
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 15:18:31-07	1988146
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 15:18:24-07	1988147
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 15:18:47-07	1988148
/	192.0.2.76	GET	200 OK	2016-07-06 15:18:00-07	1988149
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-06 15:18:35-07	1988150
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 15:18:19-07	1988151
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-06 15:18:31-07	1988152
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-06 15:18:28-07	1988153
/	192.0.2.67	GET	200 OK	2016-07-06 15:18:07-07	1988154
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-06 15:18:48-07	1988155
/	203.0.113.240	GET	200 OK	2016-07-06 15:18:15-07	1988156
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-06 15:18:32-07	1988157
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-06 15:19:14-07	1988158
/	192.0.2.112	GET	200 OK	2016-07-06 15:18:17-07	1988159
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 15:18:39-07	1988160
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 15:19:14-07	1988161
/	192.0.2.33	GET	200 OK	2016-07-06 15:18:23-07	1988162
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-06 15:19:16-07	1988163
/	203.0.113.246	GET	200 OK	2016-07-06 15:18:26-07	1988164
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-06 15:19:17-07	1988165
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-06 15:19:00-07	1988166
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-06 15:19:26-07	1988167
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-06 15:19:15-07	1988168
/	192.0.2.19	GET	200 OK	2016-07-06 15:18:30-07	1988169
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-06 15:18:51-07	1988170
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-06 15:19:30-07	1988171
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 15:19:22-07	1988172
/	192.0.2.158	GET	200 OK	2016-07-06 15:18:31-07	1988173
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 15:19:12-07	1988174
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 15:19:05-07	1988175
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 15:19:10-07	1988176
/	192.0.2.156	GET	200 OK	2016-07-06 15:18:32-07	1988177
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-06 15:18:53-07	1988178
/	198.51.100.23	GET	200 OK	2016-07-06 15:18:36-07	1988179
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 15:19:20-07	1988180
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-06 15:19:11-07	1988181
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 15:19:21-07	1988182
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-06 15:19:23-07	1988183
/	192.0.2.179	GET	200 OK	2016-07-06 15:18:43-07	1988184
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 15:19:25-07	1988185
/	198.51.100.230	GET	200 OK	2016-07-06 15:18:46-07	1988186
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-06 15:19:28-07	1988187
/	203.0.113.53	GET	200 OK	2016-07-06 15:18:54-07	1988188
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-06 15:19:22-07	1988189
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 15:19:32-07	1988190
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-06 15:19:10-07	1988191
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 15:19:15-07	1988192
/	203.0.113.107	GET	200 OK	2016-07-06 15:18:55-07	1988193
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-06 15:19:17-07	1988194
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 15:19:26-07	1988195
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 15:19:10-07	1988196
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-06 15:19:41-07	1988197
/	203.0.113.240	GET	200 OK	2016-07-06 15:19:04-07	1988198
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-06 15:20:00-07	1988199
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-06 15:19:22-07	1988200
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-06 15:20:01-07	1988201
/	198.51.100.31	GET	200 OK	2016-07-06 15:19:12-07	1988202
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-06 15:19:58-07	1988203
/	198.51.100.152	GET	200 OK	2016-07-06 15:19:20-07	1988204
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-06 15:19:57-07	1988205
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 15:20:15-07	1988206
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 15:19:42-07	1988207
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 15:19:49-07	1988208
/	192.0.2.200	GET	200 OK	2016-07-06 15:19:23-07	1988209
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 15:20:01-07	1988210
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 15:20:01-07	1988211
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 15:20:16-07	1988212
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 15:20:08-07	1988213
/	192.0.2.64	GET	200 OK	2016-07-06 15:19:28-07	1988214
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-06 15:19:59-07	1988215
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 15:19:49-07	1988216
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 15:20:07-07	1988217
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-06 15:19:44-07	1988218
/	192.0.2.132	GET	200 OK	2016-07-06 15:19:34-07	1988219
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 15:20:08-07	1988220
/	198.51.100.96	GET	200 OK	2016-07-06 15:19:35-07	1988221
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-06 15:20:34-07	1988222
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-06 15:19:54-07	1988223
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-06 15:20:03-07	1988224
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-06 15:20:07-07	1988225
/	192.0.2.222	GET	200 OK	2016-07-06 15:19:38-07	1988226
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 15:20:10-07	1988227
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-06 15:20:14-07	1988228
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 15:20:25-07	1988229
/	203.0.113.148	GET	200 OK	2016-07-06 15:19:44-07	1988230
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-06 15:20:14-07	1988231
/	198.51.100.53	GET	200 OK	2016-07-06 15:19:51-07	1988232
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 15:20:44-07	1988233
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-06 15:20:48-07	1988234
/	192.0.2.83	GET	200 OK	2016-07-06 15:20:00-07	1988235
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 15:20:47-07	1988236
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 15:20:43-07	1988237
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 15:20:51-07	1988238
/	192.0.2.21	GET	200 OK	2016-07-06 15:20:05-07	1988239
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-06 15:20:35-07	1988240
/	192.0.2.120	GET	200 OK	2016-07-06 15:20:10-07	1988241
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-06 15:21:08-07	1988242
/	198.51.100.113	GET	200 OK	2016-07-06 15:20:19-07	1988243
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-06 15:21:10-07	1988244
/	203.0.113.200	GET	200 OK	2016-07-06 15:20:23-07	1988245
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-06 15:21:07-07	1988246
/	192.0.2.2	GET	200 OK	2016-07-06 15:20:28-07	1988247
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 15:20:53-07	1988248
/	203.0.113.7	GET	200 OK	2016-07-06 15:20:38-07	1988249
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 15:21:28-07	1988250
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-06 15:20:54-07	1988251
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 15:20:58-07	1988252
/	203.0.113.218	GET	200 OK	2016-07-06 21:39:49-07	2002703
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 15:20:55-07	1988253
/	203.0.113.92	GET	200 OK	2016-07-06 15:20:40-07	1988254
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-06 15:21:04-07	1988255
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-06 15:21:26-07	1988256
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-06 15:21:08-07	1988257
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 15:21:01-07	1988258
/	198.51.100.13	GET	200 OK	2016-07-06 15:20:49-07	1988259
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-06 15:21:23-07	1988260
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-06 15:21:09-07	1988261
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 15:21:44-07	1988262
/	192.0.2.199	GET	200 OK	2016-07-06 15:20:53-07	1988263
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 15:21:28-07	1988264
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-06 15:21:38-07	1988265
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 15:21:15-07	1988266
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 15:21:33-07	1988267
/	203.0.113.233	GET	200 OK	2016-07-06 15:20:58-07	1988268
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-06 15:21:33-07	1988269
/	192.0.2.105	GET	200 OK	2016-07-06 15:21:05-07	1988270
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-06 15:21:57-07	1988271
/	192.0.2.60	GET	200 OK	2016-07-06 15:21:15-07	1988272
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 15:21:32-07	1988273
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-06 15:21:43-07	1988274
/	198.51.100.41	GET	200 OK	2016-07-06 15:21:19-07	1988275
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-06 15:22:14-07	1988276
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-06 15:22:09-07	1988277
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-06 15:22:11-07	1988278
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-06 15:21:50-07	1988279
/	203.0.113.242	GET	200 OK	2016-07-06 15:21:27-07	1988280
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-06 15:22:16-07	1988281
/	198.51.100.199	GET	200 OK	2016-07-06 15:21:28-07	1988282
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 15:22:08-07	1988283
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-06 15:22:19-07	1988284
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-06 15:21:44-07	1988285
/	198.51.100.235	GET	200 OK	2016-07-06 15:21:32-07	1988286
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-06 15:22:00-07	1988287
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-06 15:22:18-07	1988288
/	192.0.2.85	GET	200 OK	2016-07-06 15:21:42-07	1988289
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-06 15:22:03-07	1988290
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 15:22:22-07	1988291
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-06 15:22:39-07	1988292
/	203.0.113.16	GET	200 OK	2016-07-06 15:21:49-07	1988293
/article/balloon-goons-doomedr	203.0.113.16	GET	404 NOT FOUND	2016-07-06 15:22:46-07	1988294
/	192.0.2.168	GET	200 OK	2016-07-06 15:21:52-07	1988295
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-06 15:22:36-07	1988296
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-06 15:22:22-07	1988297
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 15:22:41-07	1988298
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-06 15:22:26-07	1988299
/	192.0.2.231	GET	200 OK	2016-07-06 15:22:01-07	1988300
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-06 15:22:56-07	1988301
/	192.0.2.240	GET	200 OK	2016-07-06 15:22:08-07	1988302
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-06 15:22:43-07	1988303
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-06 15:22:40-07	1988304
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-06 15:23:03-07	1988305
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-06 15:22:56-07	1988306
/	198.51.100.169	GET	200 OK	2016-07-06 15:22:12-07	1988307
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-06 15:22:46-07	1988308
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-06 15:22:28-07	1988309
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-06 15:23:08-07	1988310
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-06 15:23:08-07	1988311
/	203.0.113.175	GET	200 OK	2016-07-06 15:22:22-07	1988312
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 15:22:59-07	1988313
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 15:23:21-07	1988314
/	203.0.113.115	GET	200 OK	2016-07-06 15:22:29-07	1988315
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-06 15:22:50-07	1988316
/	203.0.113.194	GET	200 OK	2016-07-06 15:22:39-07	1988317
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 15:23:19-07	1988318
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-06 15:22:58-07	1988319
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-06 15:23:17-07	1988320
/	192.0.2.250	GET	200 OK	2016-07-06 15:22:46-07	1988321
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-06 15:23:31-07	1988322
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-06 15:23:18-07	1988323
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-06 15:23:19-07	1988324
/	192.0.2.10	GET	200 OK	2016-07-06 15:22:48-07	1988325
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-06 15:23:20-07	1988326
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-06 15:23:45-07	1988327
/	198.51.100.226	GET	200 OK	2016-07-06 15:22:57-07	1988328
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-06 15:23:27-07	1988329
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-06 15:23:26-07	1988330
/	198.51.100.174	GET	200 OK	2016-07-06 15:23:03-07	1988331
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 15:23:38-07	1988332
/	203.0.113.94	GET	200 OK	2016-07-06 15:23:12-07	1988333
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-06 15:23:45-07	1988334
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-06 15:23:51-07	1988335
/	203.0.113.28	GET	200 OK	2016-07-06 15:23:16-07	1988336
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 15:23:54-07	1988337
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 15:23:54-07	1988338
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-06 15:24:01-07	1988339
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-06 15:24:15-07	1988340
/	198.51.100.139	GET	200 OK	2016-07-06 15:23:18-07	1988341
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-06 15:23:52-07	1988342
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-06 15:24:15-07	1988343
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-06 15:23:48-07	1988344
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-06 15:23:41-07	1988345
/	192.0.2.105	GET	200 OK	2016-07-06 15:23:24-07	1988346
/	192.0.2.208	GET	200 OK	2016-07-06 21:50:06-07	2003084
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-06 15:23:56-07	1988347
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-06 15:24:02-07	1988348
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-06 15:23:42-07	1988349
/	203.0.113.200	GET	200 OK	2016-07-06 15:23:30-07	1988350
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-06 15:24:28-07	1988351
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-06 15:23:47-07	1988352
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-06 15:24:17-07	1988353
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-06 15:24:27-07	1988354
/	203.0.113.244	GET	200 OK	2016-07-06 15:23:38-07	1988355
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-06 15:24:11-07	1988356
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-06 15:23:58-07	1988357
/	198.51.100.84	GET	200 OK	2016-07-06 15:23:45-07	1988358
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 15:24:01-07	1988359
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-06 15:24:03-07	1988360
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-06 15:24:23-07	1988361
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 15:24:44-07	1988362
/	203.0.113.131	GET	200 OK	2016-07-06 15:23:54-07	1988363
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-06 15:24:54-07	1988364
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-06 15:24:09-07	1988365
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-06 15:24:11-07	1988366
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-06 15:24:51-07	1988367
/	192.0.2.45	GET	200 OK	2016-07-06 15:23:58-07	1988368
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 15:24:24-07	1988369
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-06 15:24:26-07	1988370
/	198.51.100.95	GET	200 OK	2016-07-06 15:24:07-07	1988371
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-06 15:24:47-07	1988372
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 15:25:00-07	1988373
/	203.0.113.209	GET	200 OK	2016-07-06 15:24:12-07	1988374
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-06 15:24:43-07	1988375
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-06 15:24:41-07	1988376
/	198.51.100.164	GET	200 OK	2016-07-06 15:24:20-07	1988377
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-06 15:25:16-07	1988378
/	192.0.2.245	GET	200 OK	2016-07-06 15:24:30-07	1988379
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-06 15:24:54-07	1988380
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 15:25:10-07	1988381
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 15:25:01-07	1988382
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 15:24:58-07	1988383
/	192.0.2.141	GET	200 OK	2016-07-06 15:24:40-07	1988384
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-06 15:25:19-07	1988385
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 15:25:07-07	1988386
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-06 15:25:33-07	1988387
/	203.0.113.37	GET	200 OK	2016-07-06 15:24:42-07	1988388
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-06 15:25:07-07	1988389
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 15:25:33-07	1988390
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-06 15:25:26-07	1988391
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-06 15:25:12-07	1988392
/	203.0.113.47	GET	200 OK	2016-07-06 15:24:51-07	1988393
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 15:25:49-07	1988394
/	198.51.100.247	GET	200 OK	2016-07-06 15:24:54-07	1988395
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 15:25:48-07	1988396
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-06 15:25:22-07	1988397
/	198.51.100.47	GET	200 OK	2016-07-06 15:24:59-07	1988398
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-06 15:25:48-07	1988399
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-06 15:25:45-07	1988400
/	198.51.100.23	GET	200 OK	2016-07-06 15:25:06-07	1988401
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 15:25:56-07	1988402
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-06 15:26:04-07	1988403
/	192.0.2.162	GET	200 OK	2016-07-06 15:25:14-07	1988404
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-06 15:25:41-07	1988405
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-06 15:25:39-07	1988406
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-06 15:25:49-07	1988407
/	192.0.2.44	GET	200 OK	2016-07-06 15:25:17-07	1988408
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-06 15:25:34-07	1988409
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 15:25:43-07	1988410
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 15:25:46-07	1988411
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 15:26:04-07	1988412
/	198.51.100.128	GET	200 OK	2016-07-06 15:25:18-07	1988413
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 15:26:07-07	1988414
/	203.0.113.201	GET	200 OK	2016-07-06 15:25:23-07	1988415
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 15:25:44-07	1988416
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 15:26:13-07	1988417
/	203.0.113.164	GET	200 OK	2016-07-06 15:25:32-07	1988418
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 15:26:27-07	1988419
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 15:26:16-07	1988420
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-06 15:26:04-07	1988421
/	192.0.2.185	GET	200 OK	2016-07-06 15:25:37-07	1988422
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-06 15:26:10-07	1988423
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-06 15:25:59-07	1988424
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-06 15:26:27-07	1988425
/	198.51.100.143	GET	200 OK	2016-07-06 15:25:38-07	1988426
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-06 15:26:08-07	1988427
/	198.51.100.201	GET	200 OK	2016-07-06 15:25:43-07	1988428
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-06 15:26:01-07	1988429
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-06 15:26:32-07	1988430
/	198.51.100.234	GET	200 OK	2016-07-06 15:25:49-07	1988431
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-06 15:26:11-07	1988432
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-06 15:26:31-07	1988433
/	192.0.2.109	GET	200 OK	2016-07-06 15:25:50-07	1988434
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-06 15:26:41-07	1988435
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-06 15:26:17-07	1988436
/	203.0.113.188	GET	200 OK	2016-07-06 15:25:59-07	1988437
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-06 15:26:44-07	1988438
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-06 15:26:31-07	1988439
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-06 15:26:42-07	1988440
/	203.0.113.89	GET	200 OK	2016-07-06 15:26:09-07	1988441
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-06 15:26:42-07	1988442
/	192.0.2.177	GET	200 OK	2016-07-06 15:26:18-07	1988443
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-06 15:27:11-07	1988444
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 15:26:52-07	1988445
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-06 15:26:41-07	1988446
/	203.0.113.130	GET	200 OK	2016-07-06 15:26:25-07	1988447
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-06 15:27:23-07	1988448
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-06 15:27:01-07	1988449
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-06 15:27:23-07	1988450
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 15:26:58-07	1988451
/	192.0.2.73	GET	200 OK	2016-07-06 15:26:33-07	1988452
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-06 15:27:06-07	1988453
/	198.51.100.185	GET	200 OK	2016-07-06 15:26:41-07	1988454
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-06 15:27:04-07	1988455
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-06 15:27:27-07	1988456
/	203.0.113.135	GET	200 OK	2016-07-06 15:26:48-07	1988457
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 15:27:47-07	1988458
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-06 15:27:14-07	1988459
/	203.0.113.33	GET	200 OK	2016-07-06 15:26:55-07	1988460
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 15:27:26-07	1988461
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 15:27:25-07	1988462
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-06 15:27:15-07	1988463
/	192.0.2.25	GET	200 OK	2016-07-06 15:27:01-07	1988464
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 15:27:49-07	1988465
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-06 15:27:41-07	1988466
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-06 15:27:16-07	1988467
/	198.51.100.230	GET	200 OK	2016-07-06 15:27:07-07	1988468
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-06 15:27:41-07	1988469
/	198.51.100.223	GET	200 OK	2016-07-06 15:27:11-07	1988470
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 15:27:36-07	1988471
/	203.0.113.8	GET	200 OK	2016-07-06 15:27:13-07	1988472
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 15:27:44-07	1988473
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-06 15:28:02-07	1988474
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-06 15:27:29-07	1988475
/	198.51.100.98	GET	200 OK	2016-07-06 15:27:16-07	1988476
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-06 15:27:42-07	1988477
/	198.51.100.127	GET	200 OK	2016-07-06 15:27:19-07	1988478
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 15:27:44-07	1988479
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-06 15:27:48-07	1988480
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-06 15:27:39-07	1988481
/	198.51.100.7	GET	200 OK	2016-07-06 15:27:23-07	1988482
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-06 15:28:23-07	1988483
/	198.51.100.150	GET	200 OK	2016-07-06 15:27:25-07	1988484
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-06 15:28:22-07	1988485
/	198.51.100.226	GET	200 OK	2016-07-06 15:27:33-07	1988486
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-06 15:28:10-07	1988487
/	192.0.2.6	GET	200 OK	2016-07-06 15:27:41-07	1988488
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-06 15:27:59-07	1988489
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-06 15:28:00-07	1988490
/	192.0.2.174	GET	200 OK	2016-07-06 15:27:51-07	1988491
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-06 15:28:50-07	1988492
/	192.0.2.103	GET	200 OK	2016-07-06 15:27:59-07	1988493
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-06 15:28:37-07	1988494
/	198.51.100.85	GET	200 OK	2016-07-06 15:28:05-07	1988495
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-06 15:28:21-07	1988496
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-06 15:28:50-07	1988497
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-06 15:28:26-07	1988498
/	203.0.113.97	GET	200 OK	2016-07-06 15:28:10-07	1988499
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-06 15:28:54-07	1988500
/	203.0.113.103	GET	200 OK	2016-07-06 15:28:16-07	1988501
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-06 15:29:04-07	1988502
/	203.0.113.57	GET	200 OK	2016-07-06 15:28:24-07	1988503
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 15:29:08-07	1988504
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 15:29:21-07	1988505
/	192.0.2.196	GET	200 OK	2016-07-06 15:28:25-07	1988506
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 15:28:59-07	1988507
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-06 15:28:48-07	1988508
/	192.0.2.95	GET	200 OK	2016-07-06 15:28:34-07	1988509
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-06 15:29:09-07	1988510
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-06 15:28:56-07	1988511
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 15:29:27-07	1988512
/	198.51.100.248	GET	200 OK	2016-07-06 15:28:35-07	1988513
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-06 15:28:55-07	1988514
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 15:29:21-07	1988515
/	198.51.100.221	GET	200 OK	2016-07-06 15:28:36-07	1988516
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-06 15:29:11-07	1988517
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-06 15:29:07-07	1988518
/	192.0.2.86	GET	200 OK	2016-07-06 15:28:40-07	1988519
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-06 15:28:55-07	1988520
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-06 15:29:14-07	1988521
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-06 15:29:24-07	1988522
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 15:29:08-07	1988523
/	192.0.2.81	GET	200 OK	2016-07-06 15:28:42-07	1988524
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-06 15:29:29-07	1988525
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 15:29:33-07	1988526
/	192.0.2.136	GET	200 OK	2016-07-06 15:28:45-07	1988527
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-06 15:29:05-07	1988528
/	192.0.2.137	GET	200 OK	2016-07-06 15:28:46-07	1988529
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-06 15:29:16-07	1988530
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 15:29:16-07	1988531
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-06 15:29:35-07	1988532
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-06 15:29:44-07	1988533
/	198.51.100.188	GET	200 OK	2016-07-06 15:28:51-07	1988534
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 15:29:18-07	1988535
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 15:29:20-07	1988536
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-06 15:29:46-07	1988537
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-06 15:29:10-07	1988539
/	192.0.2.22	GET	200 OK	2016-07-06 15:28:55-07	1988540
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-06 15:29:37-07	1988541
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-06 15:29:50-07	1988542
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-06 15:29:55-07	1988543
/	192.0.2.245	GET	200 OK	2016-07-06 15:28:59-07	1988544
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-06 15:29:15-07	1988545
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-06 15:29:29-07	1988546
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 15:29:53-07	1988547
/	198.51.100.60	GET	200 OK	2016-07-06 15:29:03-07	1988548
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 15:29:29-07	1988549
/	203.0.113.242	GET	200 OK	2016-07-06 15:29:09-07	1988550
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 15:29:52-07	1988551
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-06 15:30:01-07	1988552
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-06 15:29:47-07	1988553
/	198.51.100.127	GET	200 OK	2016-07-06 15:29:10-07	1988554
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-06 15:29:54-07	1988555
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-06 15:29:35-07	1988556
/	198.51.100.99	GET	200 OK	2016-07-06 15:29:11-07	1988557
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-06 15:29:37-07	1988558
/	198.51.100.87	GET	200 OK	2016-07-06 15:29:15-07	1988559
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 15:29:36-07	1988560
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-06 15:30:05-07	1988561
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 15:29:50-07	1988562
/	203.0.113.110	GET	200 OK	2016-07-06 15:29:22-07	1988563
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-06 15:29:46-07	1988564
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-06 15:30:04-07	1988565
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-06 15:29:44-07	1988566
/	192.0.2.218	GET	200 OK	2016-07-06 15:29:29-07	1988567
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-06 15:29:59-07	1988568
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-06 15:30:26-07	1988569
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-06 15:30:05-07	1988570
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-06 15:30:27-07	1988571
/	192.0.2.37	GET	200 OK	2016-07-06 15:29:37-07	1988572
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-06 15:30:20-07	1988573
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-06 15:30:13-07	1988574
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-06 15:30:14-07	1988575
/	203.0.113.196	GET	200 OK	2016-07-06 15:29:40-07	1988576
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-06 15:30:32-07	1988577
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-06 15:29:58-07	1988578
/	198.51.100.146	GET	200 OK	2016-07-06 15:29:44-07	1988579
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-06 15:30:06-07	1988580
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 15:30:08-07	1988581
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-06 15:30:16-07	1988582
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-06 15:30:13-07	1988583
/	198.51.100.177	GET	200 OK	2016-07-06 15:29:53-07	1988584
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 15:30:08-07	1988585
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-06 15:30:11-07	1988586
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-06 15:30:17-07	1988587
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 15:30:25-07	1988588
/	203.0.113.104	GET	200 OK	2016-07-06 15:29:56-07	1988589
/article/bad-things-gonel	203.0.113.104	GET	404 NOT FOUND	2016-07-06 15:30:29-07	1988590
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-06 15:30:18-07	1988591
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-06 15:30:41-07	1988592
/	198.51.100.246	GET	200 OK	2016-07-06 15:30:02-07	1988593
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-06 15:30:24-07	1988594
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 15:31:02-07	1988595
/	198.51.100.60	GET	200 OK	2016-07-06 15:30:07-07	1988596
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-06 15:30:34-07	1988597
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-06 15:30:40-07	1988598
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-06 15:30:30-07	1988599
/	203.0.113.132	GET	200 OK	2016-07-06 15:30:12-07	1988600
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-06 15:31:12-07	1988601
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-06 15:30:47-07	1988602
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-06 15:30:50-07	1988603
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-06 15:30:51-07	1988604
/	192.0.2.216	GET	200 OK	2016-07-06 15:30:16-07	1988605
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-06 15:31:11-07	1988606
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-06 15:30:35-07	1988607
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 15:30:49-07	1988608
/	198.51.100.193	GET	200 OK	2016-07-06 15:30:17-07	1988609
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-06 15:30:56-07	1988610
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-06 15:30:37-07	1988611
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-06 15:30:54-07	1988612
/	203.0.113.249	GET	200 OK	2016-07-06 15:30:25-07	1988613
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-06 15:31:02-07	1988614
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-06 15:31:01-07	1988615
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-06 15:31:19-07	1988616
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-06 15:31:06-07	1988617
/	203.0.113.13	GET	200 OK	2016-07-06 15:30:32-07	1988618
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 15:30:54-07	1988619
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-06 15:30:56-07	1988620
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 15:31:24-07	1988621
/article/bad-things-goned	203.0.113.13	GET	404 NOT FOUND	2016-07-06 15:31:19-07	1988622
/	198.51.100.180	GET	200 OK	2016-07-06 15:30:42-07	1988623
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-06 15:31:03-07	1988624
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-06 15:31:29-07	1988625
/	203.0.113.53	GET	200 OK	2016-07-06 15:30:45-07	1988626
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 15:31:13-07	1988627
/	198.51.100.160	GET	200 OK	2016-07-06 15:30:53-07	1988628
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-06 15:31:15-07	1988629
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-06 15:31:12-07	1988630
/	203.0.113.78	GET	200 OK	2016-07-06 15:31:02-07	1988631
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-06 15:31:26-07	1988632
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-06 15:31:54-07	1988633
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-06 15:31:40-07	1988634
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-06 15:31:50-07	1988635
/	198.51.100.168	GET	200 OK	2016-07-06 15:31:12-07	1988636
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-06 15:31:44-07	1988637
/	198.51.100.84	GET	200 OK	2016-07-06 15:31:14-07	1988638
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 15:32:07-07	1988639
/	198.51.100.84	GET	200 OK	2016-07-06 15:31:24-07	1988640
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 15:31:41-07	1988641
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-06 15:32:10-07	1988642
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 15:31:50-07	1988643
/	198.51.100.118	GET	200 OK	2016-07-06 15:31:26-07	1988644
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-06 15:31:43-07	1988645
/	203.0.113.9	GET	200 OK	2016-07-06 15:31:28-07	1988646
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-06 15:32:17-07	1988647
/	198.51.100.239	GET	200 OK	2016-07-06 15:31:35-07	1988648
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 15:31:57-07	1988649
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-06 15:32:01-07	1988650
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 15:32:02-07	1988651
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-06 15:32:32-07	1988652
/	198.51.100.155	GET	200 OK	2016-07-06 15:31:37-07	1988653
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 15:32:16-07	1988654
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-06 15:32:25-07	1988655
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 15:32:22-07	1988656
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 15:32:12-07	1988657
/	198.51.100.228	GET	200 OK	2016-07-06 15:31:41-07	1988658
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 15:32:38-07	1988659
/	203.0.113.221	GET	200 OK	2016-07-06 15:31:48-07	1988660
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-06 15:32:07-07	1988661
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-06 15:32:45-07	1988662
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-06 15:32:09-07	1988663
/	198.51.100.60	GET	200 OK	2016-07-06 15:31:57-07	1988664
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 15:32:30-07	1988665
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 15:32:54-07	1988666
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 15:32:45-07	1988667
/	192.0.2.13	GET	200 OK	2016-07-06 15:32:05-07	1988668
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-06 15:33:02-07	1988669
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-06 15:32:32-07	1988670
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 15:32:46-07	1988671
/	198.51.100.219	GET	200 OK	2016-07-06 15:32:08-07	1988672
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 15:32:44-07	1988673
/	203.0.113.7	GET	200 OK	2016-07-06 15:32:18-07	1988674
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 15:33:18-07	1988675
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 15:32:46-07	1988676
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-06 15:32:47-07	1988677
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-06 15:32:36-07	1988678
/	192.0.2.254	GET	200 OK	2016-07-06 15:32:27-07	1988679
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 15:33:11-07	1988680
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-06 15:33:21-07	1988681
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-06 15:33:23-07	1988682
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 15:33:15-07	1988683
/	192.0.2.230	GET	200 OK	2016-07-06 15:32:32-07	1988684
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-06 15:32:56-07	1988685
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-06 15:33:30-07	1988686
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-06 15:33:23-07	1988687
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-06 15:32:51-07	1988688
/	192.0.2.4	GET	200 OK	2016-07-06 15:32:37-07	1988689
/article/trouble-for-troubledn	192.0.2.4	GET	404 NOT FOUND	2016-07-06 15:33:10-07	1988690
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 15:33:30-07	1988691
/	198.51.100.133	GET	200 OK	2016-07-06 15:32:44-07	1988692
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-06 15:33:32-07	1988693
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-06 15:33:44-07	1988694
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-06 15:33:15-07	1988695
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-06 15:33:05-07	1988696
/	203.0.113.64	GET	200 OK	2016-07-06 15:32:54-07	1988697
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 15:33:31-07	1988698
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-06 15:33:41-07	1988699
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-06 15:33:16-07	1988700
/	203.0.113.10	GET	200 OK	2016-07-06 15:33:00-07	1988701
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 15:33:28-07	1988702
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 15:33:22-07	1988703
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 15:33:47-07	1988704
/	203.0.113.200	GET	200 OK	2016-07-06 15:33:04-07	1988705
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-06 15:33:41-07	1988706
/	192.0.2.74	GET	200 OK	2016-07-06 15:33:05-07	1988707
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 15:33:54-07	1988708
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-06 15:33:46-07	1988709
/	198.51.100.45	GET	200 OK	2016-07-06 15:33:15-07	1988710
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-06 15:33:31-07	1988711
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-06 15:33:41-07	1988712
/	192.0.2.212	GET	200 OK	2016-07-06 15:33:20-07	1988713
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 15:33:53-07	1988714
/	192.0.2.235	GET	200 OK	2016-07-06 15:33:23-07	1988715
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-06 15:33:52-07	1988716
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-06 15:34:00-07	1988717
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-06 15:34:17-07	1988718
/	203.0.113.105	GET	200 OK	2016-07-06 15:33:33-07	1988719
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-06 15:34:00-07	1988720
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-06 15:34:31-07	1988721
/	198.51.100.140	GET	200 OK	2016-07-06 15:33:37-07	1988722
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 15:34:03-07	1988723
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-06 15:34:15-07	1988724
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 15:34:21-07	1988725
/	203.0.113.225	GET	200 OK	2016-07-06 15:33:42-07	1988726
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-06 15:33:59-07	1988727
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 15:34:35-07	1988728
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 15:34:27-07	1988729
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-06 15:34:16-07	1988730
/	192.0.2.203	GET	200 OK	2016-07-06 15:33:50-07	1988731
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-06 15:34:14-07	1988732
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-06 15:34:21-07	1988733
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-06 15:34:38-07	1988734
/	192.0.2.202	GET	200 OK	2016-07-06 15:33:58-07	1988735
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 15:34:30-07	1988736
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-06 15:34:18-07	1988737
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-06 15:34:24-07	1988738
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 15:34:38-07	1988739
/	203.0.113.214	GET	200 OK	2016-07-06 15:34:01-07	1988740
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-06 15:35:00-07	1988741
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-06 15:34:22-07	1988742
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 15:34:18-07	1988743
/	198.51.100.86	GET	200 OK	2016-07-06 15:34:10-07	1988744
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-06 15:35:06-07	1988745
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-06 15:34:46-07	1988746
/article/bears-love-berriesj	198.51.100.86	GET	404 NOT FOUND	2016-07-06 15:35:05-07	1988747
/	203.0.113.2	GET	200 OK	2016-07-06 15:34:19-07	1988748
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 15:35:04-07	1988749
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 15:35:07-07	1988750
/	198.51.100.43	GET	200 OK	2016-07-06 15:34:25-07	1988751
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 15:35:13-07	1988752
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 15:34:41-07	1988753
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-06 15:35:18-07	1988754
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 15:34:42-07	1988755
/	203.0.113.57	GET	200 OK	2016-07-06 15:34:27-07	1988756
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-06 15:35:10-07	1988757
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-06 15:34:51-07	1988758
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-06 15:34:48-07	1988759
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-06 15:35:23-07	1988760
/	198.51.100.160	GET	200 OK	2016-07-06 15:34:28-07	1988761
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-06 15:35:04-07	1988762
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-06 15:35:09-07	1988763
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-06 15:34:56-07	1988764
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-06 15:34:56-07	1988765
/	198.51.100.190	GET	200 OK	2016-07-06 15:34:30-07	1988766
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-06 15:34:57-07	1988767
/	198.51.100.244	GET	200 OK	2016-07-06 15:34:32-07	1988768
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-06 15:34:58-07	1988769
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-06 15:35:01-07	1988770
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 15:35:14-07	1988771
/	192.0.2.10	GET	200 OK	2016-07-06 15:34:42-07	1988772
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-06 15:35:04-07	1988773
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 15:35:08-07	1988774
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-06 15:35:32-07	1988775
/	198.51.100.17	GET	200 OK	2016-07-06 15:34:51-07	1988776
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-06 15:35:14-07	1988777
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-06 15:35:29-07	1988778
/	192.0.2.104	GET	200 OK	2016-07-06 15:34:56-07	1988779
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 15:35:12-07	1988780
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-06 15:35:17-07	1988781
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 15:35:53-07	1988782
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-06 15:35:54-07	1988783
/	192.0.2.100	GET	200 OK	2016-07-06 15:35:05-07	1988784
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 15:35:27-07	1988785
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 15:35:57-07	1988786
/	198.51.100.99	GET	200 OK	2016-07-06 15:35:14-07	1988787
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-06 15:35:36-07	1988788
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-06 15:36:12-07	1988789
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-06 15:35:41-07	1988790
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-06 15:36:10-07	1988791
/	203.0.113.174	GET	200 OK	2016-07-06 15:35:20-07	1988792
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-06 15:35:49-07	1988793
/	198.51.100.38	GET	200 OK	2016-07-06 15:35:23-07	1988794
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-06 15:35:56-07	1988795
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-06 15:35:52-07	1988796
/	198.51.100.82	GET	200 OK	2016-07-06 15:35:33-07	1988797
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-06 15:36:25-07	1988798
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-06 15:36:29-07	1988799
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-06 15:35:54-07	1988800
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-06 15:36:28-07	1988801
/	192.0.2.81	GET	200 OK	2016-07-06 15:35:36-07	1988802
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 15:36:36-07	1988803
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-06 15:36:01-07	1988804
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 15:36:24-07	1988805
/	198.51.100.149	GET	200 OK	2016-07-06 15:35:43-07	1988806
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-06 15:36:22-07	1988807
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 15:36:24-07	1988808
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 15:36:39-07	1988809
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 15:36:37-07	1988810
/	192.0.2.223	GET	200 OK	2016-07-06 15:35:46-07	1988811
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-06 15:36:28-07	1988812
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-06 15:36:15-07	1988813
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-06 15:36:10-07	1988814
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-06 15:36:36-07	1988815
/	198.51.100.136	GET	200 OK	2016-07-06 15:35:48-07	1988816
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-06 15:36:25-07	1988817
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-06 15:36:19-07	1988818
/	198.51.100.221	GET	200 OK	2016-07-06 15:35:51-07	1988819
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-06 15:36:21-07	1988820
/	198.51.100.245	GET	200 OK	2016-07-06 15:35:55-07	1988821
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-06 15:36:54-07	1988822
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-06 15:36:24-07	1988823
/	203.0.113.28	GET	200 OK	2016-07-06 15:36:01-07	1988824
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-06 15:36:46-07	1988825
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-06 15:36:33-07	1988826
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-06 15:36:19-07	1988827
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-06 15:36:57-07	1988828
/	203.0.113.162	GET	200 OK	2016-07-06 15:36:10-07	1988829
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 15:37:02-07	1988830
/	203.0.113.65	GET	200 OK	2016-07-06 15:36:11-07	1988831
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-06 15:36:48-07	1988832
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-06 15:36:29-07	1988833
/	198.51.100.22	GET	200 OK	2016-07-06 15:36:17-07	1988834
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-06 15:36:45-07	1988835
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-06 15:37:12-07	1988836
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-06 15:36:46-07	1988837
/	192.0.2.204	GET	200 OK	2016-07-06 15:36:24-07	1988838
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-06 15:37:14-07	1988839
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-06 15:37:21-07	1988840
/	203.0.113.68	GET	200 OK	2016-07-06 15:36:32-07	1988841
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-06 15:37:31-07	1988842
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-06 15:36:47-07	1988843
/	203.0.113.221	GET	200 OK	2016-07-06 15:36:37-07	1988844
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-06 15:36:54-07	1988845
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-06 15:37:06-07	1988846
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 15:36:56-07	1988847
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-06 15:37:37-07	1988848
/	192.0.2.177	GET	200 OK	2016-07-06 15:36:47-07	1988849
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-06 15:37:05-07	1988850
/	192.0.2.36	GET	200 OK	2016-07-06 15:36:48-07	1988851
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-06 15:37:07-07	1988852
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-06 15:37:04-07	1988853
/	203.0.113.205	GET	200 OK	2016-07-06 15:36:50-07	1988854
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-06 15:37:15-07	1988855
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-06 15:37:47-07	1988856
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-06 15:37:48-07	1988857
/	192.0.2.215	GET	200 OK	2016-07-06 15:36:57-07	1988858
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-06 15:37:14-07	1988859
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-06 15:37:26-07	1988860
/	198.51.100.61	GET	200 OK	2016-07-06 15:37:05-07	1988861
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 15:37:56-07	1988862
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 15:37:28-07	1988863
/article/bad-things-gones	198.51.100.61	GET	404 NOT FOUND	2016-07-06 15:37:42-07	1988864
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-06 15:37:42-07	1988865
/	198.51.100.106	GET	200 OK	2016-07-06 15:37:14-07	1988866
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-06 15:37:38-07	1988867
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-06 15:38:00-07	1988868
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-06 15:38:02-07	1988869
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-06 15:37:53-07	1988870
/	198.51.100.43	GET	200 OK	2016-07-06 15:37:18-07	1988871
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-06 15:37:38-07	1988872
/	198.51.100.119	GET	200 OK	2016-07-06 15:37:19-07	1988873
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-06 15:37:37-07	1988874
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 15:37:44-07	1988875
/	192.0.2.125	GET	200 OK	2016-07-06 15:37:20-07	1988876
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-06 15:37:50-07	1988877
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 15:37:38-07	1988878
/	198.51.100.221	GET	200 OK	2016-07-06 15:37:21-07	1988879
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-06 15:38:20-07	1988880
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-06 15:37:53-07	1988881
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 15:37:52-07	1988882
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 15:37:43-07	1988883
/	203.0.113.91	GET	200 OK	2016-07-06 15:37:29-07	1988884
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 15:37:59-07	1988885
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-06 15:37:44-07	1988886
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 15:38:10-07	1988887
/	198.51.100.151	GET	200 OK	2016-07-06 15:37:36-07	1988888
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-06 15:38:31-07	1988889
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-06 15:38:14-07	1988890
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-06 15:38:17-07	1988891
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-06 15:38:33-07	1988892
/	192.0.2.215	GET	200 OK	2016-07-06 15:37:40-07	1988893
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-06 15:38:22-07	1988894
/	203.0.113.125	GET	200 OK	2016-07-06 15:37:45-07	1988895
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-06 15:38:37-07	1988896
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-06 15:38:37-07	1988897
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-06 15:38:43-07	1988898
/	192.0.2.126	GET	200 OK	2016-07-06 15:37:54-07	1988899
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-06 15:38:46-07	1988900
/	198.51.100.193	GET	200 OK	2016-07-06 15:37:59-07	1988901
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-06 15:38:27-07	1988902
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-06 15:38:23-07	1988903
/	192.0.2.94	GET	200 OK	2016-07-06 15:38:02-07	1988904
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 15:38:22-07	1988905
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-06 15:38:36-07	1988906
/	192.0.2.135	GET	200 OK	2016-07-06 15:38:04-07	1988907
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-06 15:38:39-07	1988908
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 15:39:00-07	1988909
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 15:38:40-07	1988910
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-06 15:38:39-07	1988911
/	203.0.113.201	GET	200 OK	2016-07-06 15:38:12-07	1988912
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-06 15:39:12-07	1988913
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 15:38:29-07	1988914
/	203.0.113.107	GET	200 OK	2016-07-06 15:38:22-07	1988915
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-06 15:38:44-07	1988916
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-06 15:39:15-07	1988917
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-06 15:39:02-07	1988918
/	198.51.100.26	GET	200 OK	2016-07-06 15:38:32-07	1988919
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 15:39:13-07	1988920
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-06 15:39:02-07	1988921
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-06 15:39:12-07	1988922
/article/so-many-bearsg	198.51.100.26	GET	404 NOT FOUND	2016-07-06 15:39:31-07	1988923
/	203.0.113.165	GET	200 OK	2016-07-06 15:38:34-07	1988924
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 15:39:14-07	1988925
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 15:39:24-07	1988926
/	192.0.2.9	GET	200 OK	2016-07-06 15:38:44-07	1988927
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-06 15:39:15-07	1988928
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 15:39:04-07	1988929
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 15:39:30-07	1988930
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 15:39:34-07	1988931
/	198.51.100.160	GET	200 OK	2016-07-06 15:38:50-07	1988932
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-06 15:39:43-07	1988933
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-06 15:39:23-07	1988934
/	198.51.100.11	GET	200 OK	2016-07-06 15:38:54-07	1988935
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-06 15:39:52-07	1988936
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-06 15:39:31-07	1988937
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-06 15:39:09-07	1988938
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-06 15:39:14-07	1988939
/	203.0.113.232	GET	200 OK	2016-07-06 15:39:03-07	1988940
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-06 15:39:33-07	1988941
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-06 15:39:26-07	1988942
/	192.0.2.22	GET	200 OK	2016-07-06 15:39:08-07	1988943
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-06 15:39:38-07	1988944
/	198.51.100.84	GET	200 OK	2016-07-06 15:39:09-07	1988945
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-06 15:39:35-07	1988946
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 15:39:36-07	1988947
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 15:40:04-07	1988948
/	203.0.113.51	GET	200 OK	2016-07-06 15:39:16-07	1988949
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-06 15:40:15-07	1988950
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-06 15:39:46-07	1988951
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-06 15:39:38-07	1988952
/	198.51.100.3	GET	200 OK	2016-07-06 15:39:22-07	1988953
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 15:40:18-07	1988954
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 15:39:45-07	1988955
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 15:39:53-07	1988956
/	203.0.113.21	GET	200 OK	2016-07-06 15:39:24-07	1988957
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-06 15:40:22-07	1988958
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-06 15:39:41-07	1988959
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-06 15:40:08-07	1988960
/	198.51.100.49	GET	200 OK	2016-07-06 15:39:26-07	1988961
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-06 15:39:53-07	1988962
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-06 15:40:16-07	1988963
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-06 15:40:22-07	1988964
/	192.0.2.92	GET	200 OK	2016-07-06 15:39:29-07	1988965
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-06 15:39:50-07	1988966
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 15:39:46-07	1988967
/	192.0.2.212	GET	200 OK	2016-07-06 15:39:31-07	1988968
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-06 15:40:06-07	1988969
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-06 15:39:58-07	1988970
/	203.0.113.110	GET	200 OK	2016-07-06 15:39:34-07	1988971
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-06 15:40:20-07	1988972
/	203.0.113.144	GET	200 OK	2016-07-06 15:39:38-07	1988973
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 15:40:35-07	1988974
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 15:40:30-07	1988975
/	192.0.2.140	GET	200 OK	2016-07-06 15:39:46-07	1988976
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-06 15:40:10-07	1988977
/	192.0.2.186	GET	200 OK	2016-07-06 15:39:50-07	1988978
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-06 15:40:28-07	1988979
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 15:40:13-07	1988980
/	203.0.113.232	GET	200 OK	2016-07-06 15:39:55-07	1988981
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-06 15:40:43-07	1988982
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-06 15:40:50-07	1988983
/	192.0.2.250	GET	200 OK	2016-07-06 15:40:00-07	1988984
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 15:40:18-07	1988985
/	203.0.113.231	GET	200 OK	2016-07-06 15:40:01-07	1988986
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 15:40:21-07	1988987
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-06 15:40:20-07	1988988
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-06 15:40:20-07	1988989
/	192.0.2.178	GET	200 OK	2016-07-06 15:40:08-07	1988990
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-06 15:40:34-07	1988991
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-06 15:41:01-07	1988992
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-06 15:41:05-07	1988993
/	198.51.100.182	GET	200 OK	2016-07-06 15:40:09-07	1988994
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-06 15:41:00-07	1988995
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-06 15:40:45-07	1988996
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 15:40:29-07	1988997
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 15:40:56-07	1988998
/	198.51.100.106	GET	200 OK	2016-07-06 15:40:15-07	1988999
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-06 15:40:30-07	1989000
/	203.0.113.31	GET	200 OK	2016-07-06 15:40:17-07	1989001
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 15:41:00-07	1989002
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-06 15:40:40-07	1989003
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-06 15:40:39-07	1989004
/	192.0.2.80	GET	200 OK	2016-07-06 15:40:18-07	1989005
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-06 15:40:59-07	1989006
/	203.0.113.113	GET	200 OK	2016-07-06 15:40:23-07	1989007
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-06 15:40:43-07	1989008
/	192.0.2.150	GET	200 OK	2016-07-06 15:40:32-07	1989009
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 15:40:51-07	1989010
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-06 15:40:47-07	1989011
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-06 15:41:31-07	1989013
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-06 15:41:08-07	1989014
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 15:41:40-07	1989015
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 15:41:09-07	1989016
/	203.0.113.164	GET	200 OK	2016-07-06 15:40:48-07	1989017
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 15:41:17-07	1989018
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-06 15:41:04-07	1989019
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 15:41:10-07	1989020
/	203.0.113.148	GET	200 OK	2016-07-06 15:40:54-07	1989021
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-06 15:41:45-07	1989022
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 15:41:11-07	1989023
/	198.51.100.95	GET	200 OK	2016-07-06 15:40:59-07	1989024
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 15:41:51-07	1989025
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-06 15:41:38-07	1989026
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 15:41:35-07	1989027
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-06 15:41:19-07	1989028
/	203.0.113.53	GET	200 OK	2016-07-06 15:41:08-07	1989029
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-06 15:41:56-07	1989030
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 15:41:28-07	1989031
/	198.51.100.81	GET	200 OK	2016-07-06 15:41:17-07	1989032
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-06 15:42:11-07	1989033
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-06 15:41:51-07	1989034
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-06 15:41:48-07	1989035
/	192.0.2.253	GET	200 OK	2016-07-06 15:41:18-07	1989036
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 15:42:17-07	1989037
/	192.0.2.24	GET	200 OK	2016-07-06 15:41:23-07	1989038
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-06 15:42:21-07	1989039
/	198.51.100.159	GET	200 OK	2016-07-06 15:41:29-07	1989040
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-06 15:42:26-07	1989041
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-06 15:41:57-07	1989042
/	198.51.100.56	GET	200 OK	2016-07-06 15:41:31-07	1989043
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 15:41:57-07	1989044
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 15:42:21-07	1989045
/	203.0.113.68	GET	200 OK	2016-07-06 15:41:39-07	1989046
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-06 15:42:23-07	1989047
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 15:42:19-07	1989048
/	203.0.113.166	GET	200 OK	2016-07-06 15:41:46-07	1989049
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-06 15:42:09-07	1989050
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-06 15:42:20-07	1989051
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-06 15:42:02-07	1989052
/	192.0.2.176	GET	200 OK	2016-07-06 15:41:56-07	1989053
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 15:42:39-07	1989054
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-06 15:42:11-07	1989055
/	192.0.2.21	GET	200 OK	2016-07-06 15:42:04-07	1989056
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-06 15:42:48-07	1989057
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-06 15:43:01-07	1989058
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 15:42:25-07	1989059
/	192.0.2.10	GET	200 OK	2016-07-06 15:42:05-07	1989060
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 15:42:37-07	1989061
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-06 15:42:29-07	1989062
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 15:42:52-07	1989063
/	203.0.113.194	GET	200 OK	2016-07-06 15:42:13-07	1989064
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-06 15:43:03-07	1989065
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 15:43:00-07	1989066
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-06 15:43:04-07	1989067
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 15:43:03-07	1989068
/	198.51.100.189	GET	200 OK	2016-07-06 15:42:17-07	1989069
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 15:42:55-07	1989070
/	198.51.100.27	GET	200 OK	2016-07-06 15:42:19-07	1989071
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 15:42:44-07	1989072
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-06 15:42:42-07	1989073
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-06 15:42:58-07	1989074
/	192.0.2.95	GET	200 OK	2016-07-06 15:42:26-07	1989075
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-06 15:42:53-07	1989076
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-06 15:42:41-07	1989077
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 15:43:02-07	1989078
/	192.0.2.170	GET	200 OK	2016-07-06 15:42:27-07	1989079
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 15:42:52-07	1989080
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-06 15:43:14-07	1989081
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-06 15:43:04-07	1989082
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-06 15:43:05-07	1989083
/	198.51.100.164	GET	200 OK	2016-07-06 15:42:32-07	1989084
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-06 15:43:16-07	1989085
/	198.51.100.15	GET	200 OK	2016-07-06 15:42:39-07	1989086
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 15:43:02-07	1989087
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 15:43:27-07	1989088
/	192.0.2.57	GET	200 OK	2016-07-06 15:42:47-07	1989089
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 15:43:09-07	1989090
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 15:43:18-07	1989091
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 15:43:15-07	1989092
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 15:43:47-07	1989093
/	203.0.113.121	GET	200 OK	2016-07-06 15:42:50-07	1989094
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 15:43:18-07	1989095
/	198.51.100.123	GET	200 OK	2016-07-06 15:42:55-07	1989096
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-06 15:43:45-07	1989097
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 15:43:54-07	1989098
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 15:43:55-07	1989099
/	198.51.100.164	GET	200 OK	2016-07-06 15:42:59-07	1989100
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-06 15:43:51-07	1989101
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-06 15:43:43-07	1989102
/	192.0.2.147	GET	200 OK	2016-07-06 15:43:08-07	1989103
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-06 15:43:29-07	1989104
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-06 15:44:01-07	1989105
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-06 15:44:03-07	1989106
/	192.0.2.56	GET	200 OK	2016-07-06 15:43:09-07	1989107
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-06 15:44:04-07	1989108
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 15:43:58-07	1989109
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 15:43:44-07	1989110
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 15:43:58-07	1989111
/	198.51.100.2	GET	200 OK	2016-07-06 15:43:16-07	1989112
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 15:43:49-07	1989113
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-06 15:44:13-07	1989114
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 15:43:46-07	1989115
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-06 15:43:36-07	1989116
/	203.0.113.33	GET	200 OK	2016-07-06 15:43:20-07	1989117
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 15:43:56-07	1989118
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 15:44:14-07	1989119
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 15:44:11-07	1989120
/	203.0.113.157	GET	200 OK	2016-07-06 15:43:28-07	1989121
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-06 15:44:23-07	1989122
/	203.0.113.175	GET	200 OK	2016-07-06 15:43:29-07	1989123
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 15:44:26-07	1989124
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-06 15:44:07-07	1989125
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-06 15:43:58-07	1989126
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-06 15:43:47-07	1989127
/	198.51.100.89	GET	200 OK	2016-07-06 15:43:38-07	1989128
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-06 15:44:25-07	1989129
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 15:44:15-07	1989130
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-06 15:44:18-07	1989131
/	192.0.2.59	GET	200 OK	2016-07-06 15:43:47-07	1989132
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 15:44:43-07	1989133
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-06 15:44:23-07	1989134
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 15:44:08-07	1989135
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 15:44:40-07	1989136
/	198.51.100.140	GET	200 OK	2016-07-06 15:43:55-07	1989137
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 15:44:48-07	1989138
/	203.0.113.42	GET	200 OK	2016-07-06 15:44:05-07	1989139
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-06 15:45:03-07	1989140
/	198.51.100.92	GET	200 OK	2016-07-06 15:44:14-07	1989141
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 15:44:38-07	1989142
/	198.51.100.80	GET	200 OK	2016-07-06 15:44:17-07	1989143
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-06 15:45:00-07	1989144
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-06 15:45:16-07	1989145
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-06 15:45:17-07	1989146
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-06 15:45:17-07	1989147
/	203.0.113.200	GET	200 OK	2016-07-06 15:44:27-07	1989148
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-06 15:45:23-07	1989149
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-06 15:45:20-07	1989150
/	192.0.2.193	GET	200 OK	2016-07-06 15:44:29-07	1989151
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-06 15:45:18-07	1989152
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 15:44:46-07	1989153
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 15:45:17-07	1989154
/	192.0.2.207	GET	200 OK	2016-07-06 15:44:36-07	1989155
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 15:45:11-07	1989156
/	198.51.100.25	GET	200 OK	2016-07-06 15:44:46-07	1989157
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-06 15:45:03-07	1989158
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-06 15:45:12-07	1989159
/	192.0.2.126	GET	200 OK	2016-07-06 15:44:55-07	1989160
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-06 15:45:22-07	1989161
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-06 15:45:47-07	1989162
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-06 15:45:36-07	1989163
/	198.51.100.252	GET	200 OK	2016-07-06 15:44:58-07	1989164
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 15:45:34-07	1989165
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-06 15:45:34-07	1989166
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 15:45:18-07	1989167
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 15:45:46-07	1989168
/	198.51.100.183	GET	200 OK	2016-07-06 15:44:59-07	1989169
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-06 15:45:17-07	1989170
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-06 15:45:38-07	1989171
/	203.0.113.157	GET	200 OK	2016-07-06 15:45:00-07	1989172
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-06 15:45:38-07	1989173
/	203.0.113.140	GET	200 OK	2016-07-06 15:45:05-07	1989174
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-06 15:45:27-07	1989175
/	192.0.2.82	GET	200 OK	2016-07-06 15:45:10-07	1989176
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-06 15:45:37-07	1989177
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-06 15:45:28-07	1989178
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 15:46:06-07	1989179
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 15:45:47-07	1989180
/	198.51.100.189	GET	200 OK	2016-07-06 15:45:12-07	1989181
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-06 15:45:56-07	1989182
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 15:45:45-07	1989183
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-06 15:46:12-07	1989184
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-06 15:45:55-07	1989185
/	198.51.100.72	GET	200 OK	2016-07-06 15:45:18-07	1989186
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 15:46:13-07	1989187
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-06 15:46:16-07	1989188
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-06 15:46:11-07	1989189
/	192.0.2.77	GET	200 OK	2016-07-06 15:45:19-07	1989190
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 15:45:57-07	1989191
/	198.51.100.77	GET	200 OK	2016-07-06 15:45:20-07	1989192
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-06 15:45:48-07	1989193
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-06 15:45:52-07	1989194
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 15:46:19-07	1989195
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-06 15:45:45-07	1989196
/	192.0.2.132	GET	200 OK	2016-07-06 15:45:22-07	1989197
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 15:46:14-07	1989198
/	198.51.100.1	GET	200 OK	2016-07-06 15:45:31-07	1989199
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-06 15:46:07-07	1989200
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-06 15:46:25-07	1989201
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-06 15:45:51-07	1989202
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-06 15:46:32-07	1989204
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-06 15:46:06-07	1989205
/	192.0.2.142	GET	200 OK	2016-07-06 15:45:41-07	1989206
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-06 15:46:26-07	1989207
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 15:46:29-07	1989208
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 15:46:04-07	1989209
/	203.0.113.152	GET	200 OK	2016-07-06 15:45:42-07	1989210
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-06 15:46:30-07	1989211
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 15:46:35-07	1989212
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-06 15:46:32-07	1989213
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-06 15:46:36-07	1989214
/	203.0.113.33	GET	200 OK	2016-07-06 15:45:52-07	1989215
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 15:46:25-07	1989216
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 15:46:24-07	1989217
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 15:46:49-07	1989218
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-06 15:46:14-07	1989219
/	198.51.100.39	GET	200 OK	2016-07-06 15:46:01-07	1989220
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 15:46:28-07	1989221
/	203.0.113.211	GET	200 OK	2016-07-06 15:46:08-07	1989222
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-06 15:46:53-07	1989223
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-06 15:47:00-07	1989224
/	198.51.100.206	GET	200 OK	2016-07-06 15:46:13-07	1989225
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-06 15:47:06-07	1989226
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 15:46:55-07	1989227
/	192.0.2.196	GET	200 OK	2016-07-06 15:46:22-07	1989228
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 15:46:43-07	1989229
/	198.51.100.146	GET	200 OK	2016-07-06 15:46:26-07	1989230
/article/candidate-is-jerkn	198.51.100.146	GET	404 NOT FOUND	2016-07-06 15:46:43-07	1989231
/	198.51.100.163	GET	200 OK	2016-07-06 15:46:28-07	1989232
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-06 15:47:05-07	1989233
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-06 15:47:13-07	1989234
/	203.0.113.148	GET	200 OK	2016-07-06 15:46:34-07	1989235
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-06 15:47:15-07	1989236
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-06 15:47:18-07	1989237
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-06 15:47:01-07	1989238
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-06 15:47:16-07	1989239
/	203.0.113.230	GET	200 OK	2016-07-06 15:46:35-07	1989240
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-06 15:47:05-07	1989241
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-06 15:47:14-07	1989242
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-06 15:47:00-07	1989243
/	203.0.113.47	GET	200 OK	2016-07-06 15:46:45-07	1989244
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-06 15:47:39-07	1989245
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-06 15:47:30-07	1989246
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-06 15:47:32-07	1989247
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-06 15:47:18-07	1989248
/	203.0.113.171	GET	200 OK	2016-07-06 15:46:50-07	1989249
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-06 15:47:34-07	1989250
/	203.0.113.93	GET	200 OK	2016-07-06 15:46:52-07	1989251
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-06 15:47:25-07	1989252
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-06 15:47:34-07	1989253
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-06 15:47:23-07	1989254
/	192.0.2.82	GET	200 OK	2016-07-06 15:46:58-07	1989255
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-06 15:47:27-07	1989256
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 15:47:42-07	1989257
/	198.51.100.135	GET	200 OK	2016-07-06 15:47:05-07	1989258
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-06 15:47:53-07	1989259
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 15:47:29-07	1989260
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 15:47:59-07	1989261
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 15:47:50-07	1989262
/	198.51.100.7	GET	200 OK	2016-07-06 15:47:09-07	1989263
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-06 15:47:32-07	1989264
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-06 15:47:38-07	1989265
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-06 15:47:40-07	1989266
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-06 15:47:35-07	1989267
/	203.0.113.67	GET	200 OK	2016-07-06 15:47:17-07	1989268
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-06 15:47:43-07	1989269
/	198.51.100.148	GET	200 OK	2016-07-06 15:47:23-07	1989270
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 15:48:20-07	1989271
/	198.51.100.93	GET	200 OK	2016-07-06 15:47:26-07	1989272
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-06 15:48:19-07	1989273
/	203.0.113.86	GET	200 OK	2016-07-06 15:47:27-07	1989274
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-06 15:48:14-07	1989275
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 15:47:46-07	1989276
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 15:47:48-07	1989277
/	192.0.2.174	GET	200 OK	2016-07-06 15:47:35-07	1989278
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-06 15:48:12-07	1989279
/	198.51.100.170	GET	200 OK	2016-07-06 15:47:43-07	1989280
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-06 15:48:29-07	1989281
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-06 15:48:41-07	1989282
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-06 15:48:21-07	1989283
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-06 15:48:23-07	1989284
/	203.0.113.126	GET	200 OK	2016-07-06 15:47:45-07	1989285
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-06 15:48:33-07	1989286
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-06 15:48:31-07	1989287
/	198.51.100.194	GET	200 OK	2016-07-06 15:47:48-07	1989288
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-06 15:48:39-07	1989289
/	198.51.100.69	GET	200 OK	2016-07-06 15:47:49-07	1989290
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 15:48:43-07	1989291
/	192.0.2.158	GET	200 OK	2016-07-06 15:47:55-07	1989292
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 15:48:52-07	1989293
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 15:48:33-07	1989294
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-06 15:48:15-07	1989295
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 15:48:26-07	1989296
/	192.0.2.58	GET	200 OK	2016-07-06 15:48:03-07	1989297
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-06 15:49:01-07	1989298
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-06 15:48:20-07	1989299
/	192.0.2.191	GET	200 OK	2016-07-06 15:48:04-07	1989300
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-06 15:48:23-07	1989301
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 15:49:04-07	1989302
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-06 15:48:31-07	1989303
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 15:48:24-07	1989304
/	192.0.2.66	GET	200 OK	2016-07-06 15:48:09-07	1989305
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-06 15:49:06-07	1989306
/	203.0.113.104	GET	200 OK	2016-07-06 15:48:19-07	1989307
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-06 15:49:14-07	1989308
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-06 15:48:39-07	1989309
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-06 15:48:45-07	1989310
/	192.0.2.218	GET	200 OK	2016-07-06 15:48:26-07	1989311
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 15:48:58-07	1989312
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-06 15:49:24-07	1989313
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 15:49:04-07	1989314
/	203.0.113.132	GET	200 OK	2016-07-06 15:48:27-07	1989315
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-06 15:49:21-07	1989316
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-06 15:49:22-07	1989317
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-06 15:49:09-07	1989318
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-06 15:49:05-07	1989319
/	192.0.2.193	GET	200 OK	2016-07-06 15:48:28-07	1989320
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-06 15:48:43-07	1989321
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 15:48:54-07	1989322
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-06 15:49:19-07	1989323
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-06 15:49:22-07	1989324
/	203.0.113.42	GET	200 OK	2016-07-06 15:48:30-07	1989325
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 15:48:55-07	1989326
/	198.51.100.123	GET	200 OK	2016-07-06 15:48:40-07	1989327
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 15:48:56-07	1989328
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-06 15:49:32-07	1989329
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 15:49:20-07	1989330
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-06 15:49:40-07	1989331
/	203.0.113.146	GET	200 OK	2016-07-06 15:48:45-07	1989332
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-06 15:49:08-07	1989333
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-06 15:49:02-07	1989334
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-06 15:49:16-07	1989335
/	203.0.113.24	GET	200 OK	2016-07-06 15:48:47-07	1989336
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-06 15:49:42-07	1989337
/	192.0.2.119	GET	200 OK	2016-07-06 15:48:48-07	1989338
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-06 15:49:35-07	1989339
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-06 15:49:12-07	1989340
/article/bears-love-berriesu	192.0.2.119	GET	404 NOT FOUND	2016-07-06 15:49:33-07	1989341
/	198.51.100.25	GET	200 OK	2016-07-06 15:48:52-07	1989342
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-06 15:49:46-07	1989343
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-06 15:49:24-07	1989344
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-06 15:49:37-07	1989345
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 15:49:30-07	1989346
/	192.0.2.9	GET	200 OK	2016-07-06 15:48:54-07	1989347
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-06 15:49:24-07	1989348
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 15:49:40-07	1989349
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 15:49:29-07	1989350
/	198.51.100.219	GET	200 OK	2016-07-06 15:49:03-07	1989351
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 15:49:25-07	1989352
/	203.0.113.240	GET	200 OK	2016-07-06 15:49:05-07	1989353
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-06 15:49:44-07	1989354
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-06 15:49:56-07	1989355
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-06 15:49:46-07	1989356
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-06 15:49:51-07	1989357
/	203.0.113.181	GET	200 OK	2016-07-06 15:49:13-07	1989358
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 15:50:07-07	1989359
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-06 15:49:39-07	1989360
/	192.0.2.91	GET	200 OK	2016-07-06 15:49:15-07	1989361
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-06 15:50:05-07	1989362
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-06 15:50:12-07	1989363
/	203.0.113.195	GET	200 OK	2016-07-06 15:49:18-07	1989364
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-06 15:49:45-07	1989365
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-06 15:50:16-07	1989366
/	203.0.113.167	GET	200 OK	2016-07-06 15:49:23-07	1989367
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-06 15:50:15-07	1989368
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-06 15:49:59-07	1989369
/	203.0.113.195	GET	200 OK	2016-07-06 15:49:30-07	1989370
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-06 15:50:04-07	1989371
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-06 15:50:10-07	1989372
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 15:50:26-07	1989373
/	203.0.113.185	GET	200 OK	2016-07-06 15:49:34-07	1989374
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-06 15:50:05-07	1989375
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 15:50:29-07	1989376
/article/bears-love-berriesk	203.0.113.185	GET	404 NOT FOUND	2016-07-06 15:50:04-07	1989377
/	192.0.2.109	GET	200 OK	2016-07-06 15:49:41-07	1989378
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 15:50:04-07	1989379
/	203.0.113.43	GET	200 OK	2016-07-06 15:49:51-07	1989380
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-06 15:50:31-07	1989381
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-06 15:50:31-07	1989382
/	192.0.2.38	GET	200 OK	2016-07-06 15:50:01-07	1989383
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-06 15:50:28-07	1989384
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 15:50:34-07	1989385
/	192.0.2.84	GET	200 OK	2016-07-06 15:50:05-07	1989386
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-06 15:50:54-07	1989387
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-06 15:50:51-07	1989388
/	203.0.113.179	GET	200 OK	2016-07-06 15:50:13-07	1989389
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-06 15:51:03-07	1989390
/	192.0.2.2	GET	200 OK	2016-07-06 15:50:15-07	1989391
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 15:51:09-07	1989392
/	203.0.113.142	GET	200 OK	2016-07-06 15:50:20-07	1989393
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 15:51:08-07	1989394
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-06 15:51:00-07	1989395
/	198.51.100.125	GET	200 OK	2016-07-06 15:50:29-07	1989396
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-06 15:51:29-07	1989397
/	198.51.100.139	GET	200 OK	2016-07-06 15:50:30-07	1989398
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-06 15:51:17-07	1989399
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-06 15:51:30-07	1989400
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-06 15:51:23-07	1989401
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-06 15:51:15-07	1989402
/	198.51.100.78	GET	200 OK	2016-07-06 15:50:40-07	1989403
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-06 15:51:12-07	1989404
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 15:51:04-07	1989405
/	198.51.100.126	GET	200 OK	2016-07-06 15:50:41-07	1989406
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 15:51:15-07	1989407
/article/so-many-bearsg	198.51.100.126	GET	404 NOT FOUND	2016-07-06 15:51:17-07	1989408
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-06 15:51:27-07	1989409
/	203.0.113.59	GET	200 OK	2016-07-06 15:50:43-07	1989410
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-06 15:51:08-07	1989411
/	192.0.2.131	GET	200 OK	2016-07-06 15:50:50-07	1989412
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 15:51:44-07	1989413
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-06 15:51:43-07	1989414
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-06 15:51:30-07	1989415
/	192.0.2.149	GET	200 OK	2016-07-06 15:51:00-07	1989416
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-06 15:51:41-07	1989417
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-06 15:51:25-07	1989418
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-06 15:51:56-07	1989419
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-06 15:51:41-07	1989420
/	198.51.100.253	GET	200 OK	2016-07-06 15:51:07-07	1989421
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-06 15:52:01-07	1989422
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-06 15:51:47-07	1989423
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-06 15:51:40-07	1989424
/	192.0.2.51	GET	200 OK	2016-07-06 15:51:16-07	1989425
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-06 15:51:34-07	1989426
/	198.51.100.32	GET	200 OK	2016-07-06 15:51:17-07	1989427
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-06 15:51:39-07	1989428
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-06 15:51:58-07	1989429
/	198.51.100.121	GET	200 OK	2016-07-06 15:51:19-07	1989430
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 15:52:19-07	1989431
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 15:51:55-07	1989432
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 15:52:12-07	1989433
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-06 15:52:19-07	1989434
/	198.51.100.102	GET	200 OK	2016-07-06 15:51:29-07	1989435
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-06 15:52:01-07	1989436
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-06 15:52:18-07	1989437
/	192.0.2.212	GET	200 OK	2016-07-06 15:51:35-07	1989438
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-06 15:52:13-07	1989439
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 15:52:15-07	1989440
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-06 15:51:57-07	1989441
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 15:51:54-07	1989442
/	198.51.100.190	GET	200 OK	2016-07-06 15:51:39-07	1989443
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 15:52:21-07	1989444
/	198.51.100.125	GET	200 OK	2016-07-06 15:51:42-07	1989445
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-06 15:52:30-07	1989446
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-06 15:52:02-07	1989447
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-06 15:52:20-07	1989448
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-06 15:52:38-07	1989449
/	203.0.113.51	GET	200 OK	2016-07-06 15:51:49-07	1989450
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-06 15:52:24-07	1989451
/	203.0.113.90	GET	200 OK	2016-07-06 15:51:55-07	1989452
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-06 15:52:43-07	1989453
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-06 15:52:18-07	1989454
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-06 15:52:45-07	1989455
/	198.51.100.61	GET	200 OK	2016-07-06 15:52:04-07	1989456
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 15:53:04-07	1989457
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-06 15:52:25-07	1989458
/	192.0.2.103	GET	200 OK	2016-07-06 15:52:07-07	1989459
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 15:52:37-07	1989460
/	203.0.113.8	GET	200 OK	2016-07-06 15:52:17-07	1989461
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-06 15:52:41-07	1989462
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-06 15:52:36-07	1989463
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-06 15:53:11-07	1989464
/	198.51.100.33	GET	200 OK	2016-07-06 15:52:25-07	1989465
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-06 15:52:43-07	1989466
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 15:52:53-07	1989467
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 15:53:09-07	1989468
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-06 15:53:07-07	1989469
/	198.51.100.103	GET	200 OK	2016-07-06 15:52:35-07	1989470
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-06 15:53:35-07	1989471
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-06 15:53:04-07	1989472
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-06 15:53:26-07	1989473
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 15:53:03-07	1989474
/	192.0.2.56	GET	200 OK	2016-07-06 15:52:36-07	1989475
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 15:53:23-07	1989476
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-06 15:53:27-07	1989477
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-06 15:52:53-07	1989478
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 15:53:30-07	1989479
/	192.0.2.40	GET	200 OK	2016-07-06 15:52:40-07	1989480
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 15:53:01-07	1989481
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-06 15:53:21-07	1989482
/	203.0.113.241	GET	200 OK	2016-07-06 15:52:43-07	1989483
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 15:53:33-07	1989484
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 15:53:04-07	1989485
/	198.51.100.16	GET	200 OK	2016-07-06 15:52:48-07	1989486
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-06 15:53:28-07	1989487
/	203.0.113.118	GET	200 OK	2016-07-06 15:52:51-07	1989488
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-06 15:53:07-07	1989489
/	203.0.113.138	GET	200 OK	2016-07-06 15:52:52-07	1989490
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-06 15:53:37-07	1989491
/	192.0.2.178	GET	200 OK	2016-07-06 15:53:01-07	1989492
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-06 15:53:36-07	1989493
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 15:53:30-07	1989494
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 15:53:55-07	1989495
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-06 15:53:31-07	1989496
/	192.0.2.246	GET	200 OK	2016-07-06 15:53:08-07	1989497
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-06 15:53:26-07	1989498
/	192.0.2.241	GET	200 OK	2016-07-06 15:53:17-07	1989499
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 15:54:17-07	1989500
/	203.0.113.105	GET	200 OK	2016-07-06 15:53:19-07	1989501
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-06 15:54:01-07	1989502
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-06 15:54:10-07	1989503
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-06 15:54:15-07	1989504
/	203.0.113.17	GET	200 OK	2016-07-06 15:53:25-07	1989505
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-06 15:53:53-07	1989506
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 15:53:59-07	1989507
/	203.0.113.202	GET	200 OK	2016-07-06 15:53:35-07	1989508
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-06 15:54:01-07	1989509
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-06 15:54:19-07	1989510
/article/media-obsessed-with-bearsf	203.0.113.202	GET	404 NOT FOUND	2016-07-06 15:54:04-07	1989511
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-06 15:54:30-07	1989512
/	198.51.100.203	GET	200 OK	2016-07-06 15:53:43-07	1989513
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-06 15:54:30-07	1989514
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-06 15:54:26-07	1989515
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-06 15:54:41-07	1989516
/	192.0.2.36	GET	200 OK	2016-07-06 15:53:53-07	1989517
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-06 15:54:33-07	1989518
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 15:54:16-07	1989519
/	198.51.100.17	GET	200 OK	2016-07-06 15:54:00-07	1989520
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-06 15:54:31-07	1989521
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-06 15:54:42-07	1989522
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-06 15:54:58-07	1989523
/	192.0.2.101	GET	200 OK	2016-07-06 15:54:09-07	1989524
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 15:54:57-07	1989525
/	198.51.100.209	GET	200 OK	2016-07-06 15:54:19-07	1989526
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-06 15:54:57-07	1989527
/	192.0.2.57	GET	200 OK	2016-07-06 15:54:26-07	1989528
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 15:54:46-07	1989529
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 15:55:17-07	1989530
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 15:55:26-07	1989531
/	198.51.100.33	GET	200 OK	2016-07-06 15:54:36-07	1989532
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-06 15:55:23-07	1989533
/	198.51.100.201	GET	200 OK	2016-07-06 15:54:42-07	1989534
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 15:55:26-07	1989535
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-06 15:55:07-07	1989536
/	203.0.113.229	GET	200 OK	2016-07-06 15:54:48-07	1989537
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 15:55:28-07	1989538
/	198.51.100.79	GET	200 OK	2016-07-06 15:54:58-07	1989539
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-06 15:55:52-07	1989540
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 15:55:18-07	1989541
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 15:55:29-07	1989542
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 15:55:42-07	1989543
/	203.0.113.119	GET	200 OK	2016-07-06 15:55:03-07	1989544
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-06 15:55:51-07	1989545
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-06 15:55:26-07	1989546
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-06 15:55:41-07	1989547
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-06 15:55:34-07	1989548
/	192.0.2.193	GET	200 OK	2016-07-06 15:55:13-07	1989549
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 15:55:41-07	1989550
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 15:55:33-07	1989551
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-06 15:56:08-07	1989552
/	198.51.100.244	GET	200 OK	2016-07-06 15:55:16-07	1989553
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-06 15:56:01-07	1989554
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 15:55:37-07	1989555
/	203.0.113.252	GET	200 OK	2016-07-06 15:55:17-07	1989556
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 15:55:51-07	1989557
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 15:55:35-07	1989558
/	192.0.2.254	GET	200 OK	2016-07-06 15:55:21-07	1989559
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-06 15:56:05-07	1989560
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-06 15:55:55-07	1989561
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 15:55:59-07	1989562
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 15:55:57-07	1989563
/	192.0.2.30	GET	200 OK	2016-07-06 15:55:28-07	1989564
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-06 15:56:11-07	1989565
/	203.0.113.245	GET	200 OK	2016-07-06 15:55:29-07	1989566
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 15:56:07-07	1989567
/	203.0.113.31	GET	200 OK	2016-07-06 15:55:30-07	1989568
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-06 15:55:48-07	1989569
/	203.0.113.96	GET	200 OK	2016-07-06 15:55:38-07	1989570
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-06 15:56:12-07	1989571
/	192.0.2.203	GET	200 OK	2016-07-06 15:55:40-07	1989572
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-06 15:56:37-07	1989573
/	203.0.113.210	GET	200 OK	2016-07-06 15:55:45-07	1989574
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-06 15:56:01-07	1989575
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-06 15:56:18-07	1989576
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-06 15:56:21-07	1989577
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 15:56:00-07	1989578
/	198.51.100.76	GET	200 OK	2016-07-06 15:55:50-07	1989579
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 15:56:06-07	1989580
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 15:56:35-07	1989581
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-06 15:56:20-07	1989582
/	198.51.100.241	GET	200 OK	2016-07-06 15:55:54-07	1989583
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-06 15:56:28-07	1989584
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 15:56:35-07	1989585
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 15:56:14-07	1989586
/	192.0.2.142	GET	200 OK	2016-07-06 15:56:04-07	1989587
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 15:56:49-07	1989588
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 15:56:51-07	1989589
/	192.0.2.15	GET	200 OK	2016-07-06 15:56:11-07	1989590
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 15:56:42-07	1989591
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 15:56:33-07	1989592
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 15:56:39-07	1989593
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-06 15:56:51-07	1989594
/	192.0.2.96	GET	200 OK	2016-07-06 15:56:12-07	1989595
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-06 15:56:59-07	1989596
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-06 15:57:03-07	1989597
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-06 15:56:55-07	1989598
/	198.51.100.75	GET	200 OK	2016-07-06 15:56:19-07	1989599
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-06 15:57:00-07	1989600
/	203.0.113.193	GET	200 OK	2016-07-06 15:56:28-07	1989601
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-06 15:57:03-07	1989602
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-06 15:56:49-07	1989603
/	198.51.100.172	GET	200 OK	2016-07-06 15:56:38-07	1989604
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-06 15:57:16-07	1989605
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-06 15:56:55-07	1989606
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-06 15:57:36-07	1989607
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-06 15:57:32-07	1989608
/	198.51.100.236	GET	200 OK	2016-07-06 15:56:41-07	1989609
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-06 15:57:03-07	1989610
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-06 15:57:28-07	1989611
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-06 15:57:35-07	1989612
/	192.0.2.75	GET	200 OK	2016-07-06 15:56:48-07	1989613
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-06 15:57:13-07	1989614
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-06 15:57:14-07	1989615
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-06 15:57:33-07	1989616
/	192.0.2.199	GET	200 OK	2016-07-06 15:56:50-07	1989617
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-06 15:57:14-07	1989618
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 15:57:38-07	1989619
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-06 15:57:30-07	1989620
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 15:57:26-07	1989621
/	192.0.2.78	GET	200 OK	2016-07-06 15:56:57-07	1989622
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-06 15:57:22-07	1989623
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-06 15:57:40-07	1989624
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-06 15:57:32-07	1989625
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-06 15:57:40-07	1989626
/	203.0.113.186	GET	200 OK	2016-07-06 15:56:58-07	1989627
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 15:57:16-07	1989628
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-06 15:57:24-07	1989629
/	198.51.100.107	GET	200 OK	2016-07-06 15:57:01-07	1989630
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-06 15:57:45-07	1989631
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-06 15:58:00-07	1989632
/	203.0.113.235	GET	200 OK	2016-07-06 15:57:04-07	1989633
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 15:57:25-07	1989634
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-06 15:57:33-07	1989635
/	192.0.2.206	GET	200 OK	2016-07-06 15:57:06-07	1989636
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 15:57:44-07	1989637
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-06 15:57:41-07	1989638
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-06 15:58:05-07	1989639
/	198.51.100.63	GET	200 OK	2016-07-06 15:57:09-07	1989640
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-06 15:57:27-07	1989641
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 15:57:33-07	1989642
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 15:57:38-07	1989643
/	198.51.100.240	GET	200 OK	2016-07-06 15:57:13-07	1989644
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-06 15:57:49-07	1989645
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-06 15:57:52-07	1989646
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 15:57:36-07	1989647
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-06 15:58:11-07	1989648
/	192.0.2.14	GET	200 OK	2016-07-06 15:57:16-07	1989649
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 15:57:45-07	1989650
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 15:57:49-07	1989651
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-06 15:57:57-07	1989652
/	192.0.2.149	GET	200 OK	2016-07-06 15:57:18-07	1989653
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-06 15:58:11-07	1989654
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-06 15:58:16-07	1989655
/	198.51.100.114	GET	200 OK	2016-07-06 15:57:26-07	1989656
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-06 15:58:05-07	1989657
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-06 15:58:04-07	1989658
/	203.0.113.20	GET	200 OK	2016-07-06 15:57:30-07	1989659
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-06 15:58:19-07	1989660
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-06 15:58:05-07	1989661
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-06 15:58:17-07	1989662
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-06 15:58:14-07	1989663
/	192.0.2.151	GET	200 OK	2016-07-06 15:57:37-07	1989664
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 15:58:30-07	1989665
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 15:57:57-07	1989666
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-06 15:58:15-07	1989667
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-06 15:57:54-07	1989668
/	198.51.100.61	GET	200 OK	2016-07-06 15:57:38-07	1989669
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 15:57:53-07	1989670
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-06 15:58:23-07	1989671
/	192.0.2.46	GET	200 OK	2016-07-06 15:57:39-07	1989672
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 15:58:10-07	1989673
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-06 15:58:24-07	1989674
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-06 15:58:24-07	1989675
/	203.0.113.243	GET	200 OK	2016-07-06 15:57:47-07	1989676
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 15:58:42-07	1989677
/	192.0.2.106	GET	200 OK	2016-07-06 15:57:50-07	1989678
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 15:58:32-07	1989679
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-06 15:58:43-07	1989680
/	192.0.2.28	GET	200 OK	2016-07-06 15:57:57-07	1989681
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-06 15:58:24-07	1989682
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-06 15:58:56-07	1989683
/	192.0.2.247	GET	200 OK	2016-07-06 15:58:07-07	1989684
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-06 15:58:56-07	1989685
/	192.0.2.60	GET	200 OK	2016-07-06 15:58:16-07	1989686
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 15:58:53-07	1989687
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 15:58:32-07	1989688
/	192.0.2.50	GET	200 OK	2016-07-06 15:58:24-07	1989689
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 15:59:16-07	1989690
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 15:58:48-07	1989691
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-06 15:58:47-07	1989692
/	203.0.113.2	GET	200 OK	2016-07-06 15:58:26-07	1989693
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 15:58:56-07	1989694
/	192.0.2.136	GET	200 OK	2016-07-06 15:58:27-07	1989695
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-06 15:58:45-07	1989696
/	198.51.100.2	GET	200 OK	2016-07-06 15:58:34-07	1989697
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 15:59:32-07	1989698
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 15:58:56-07	1989699
/	192.0.2.107	GET	200 OK	2016-07-06 15:58:44-07	1989700
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-06 15:59:36-07	1989701
/	192.0.2.166	GET	200 OK	2016-07-06 15:58:49-07	1989702
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 15:59:17-07	1989703
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-06 15:59:48-07	1989704
/	203.0.113.164	GET	200 OK	2016-07-06 15:58:58-07	1989705
/article/goats-eat-googlesr	203.0.113.164	GET	404 NOT FOUND	2016-07-06 15:59:20-07	1989706
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 15:59:44-07	1989707
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 15:59:50-07	1989708
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 15:59:47-07	1989709
/	203.0.113.48	GET	200 OK	2016-07-06 15:59:03-07	1989710
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-06 15:59:45-07	1989711
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-06 15:59:43-07	1989712
/	192.0.2.170	GET	200 OK	2016-07-06 15:59:08-07	1989713
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 15:59:55-07	1989714
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-06 15:59:35-07	1989715
/	192.0.2.200	GET	200 OK	2016-07-06 15:59:09-07	1989716
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-06 15:59:42-07	1989717
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 15:59:31-07	1989718
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 15:59:28-07	1989719
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 16:00:03-07	1989720
/	192.0.2.89	GET	200 OK	2016-07-06 15:59:10-07	1989721
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 15:59:45-07	1989722
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-06 15:59:45-07	1989723
/	198.51.100.129	GET	200 OK	2016-07-06 15:59:16-07	1989724
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-06 15:59:46-07	1989725
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-06 15:59:45-07	1989726
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-06 15:59:32-07	1989727
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-06 15:59:56-07	1989728
/	192.0.2.24	GET	200 OK	2016-07-06 15:59:25-07	1989729
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-06 16:00:25-07	1989730
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 16:00:02-07	1989731
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-06 15:59:44-07	1989732
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 15:59:58-07	1989733
/	192.0.2.106	GET	200 OK	2016-07-06 15:59:34-07	1989734
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 16:00:26-07	1989735
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-06 16:00:04-07	1989736
/	203.0.113.89	GET	200 OK	2016-07-06 15:59:42-07	1989737
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 15:59:58-07	1989738
/	198.51.100.207	GET	200 OK	2016-07-06 15:59:44-07	1989739
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 16:00:34-07	1989740
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 16:00:05-07	1989741
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-06 16:00:27-07	1989742
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-06 16:00:40-07	1989743
/	192.0.2.58	GET	200 OK	2016-07-06 15:59:49-07	1989744
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-06 16:00:46-07	1989745
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-06 16:00:44-07	1989746
/	192.0.2.240	GET	200 OK	2016-07-06 15:59:54-07	1989747
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-06 16:00:18-07	1989748
/	203.0.113.42	GET	200 OK	2016-07-06 16:00:04-07	1989749
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-06 16:00:43-07	1989750
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 16:00:45-07	1989751
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-06 16:01:00-07	1989752
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-06 16:00:48-07	1989753
/	198.51.100.158	GET	200 OK	2016-07-06 16:00:08-07	1989754
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-06 16:01:07-07	1989755
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 16:00:54-07	1989756
/article/candidate-is-jerkg	198.51.100.158	GET	404 NOT FOUND	2016-07-06 16:00:58-07	1989757
/	198.51.100.76	GET	200 OK	2016-07-06 16:00:14-07	1989758
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 16:00:35-07	1989759
/	203.0.113.23	GET	200 OK	2016-07-06 16:00:15-07	1989760
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-06 16:00:57-07	1989761
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 16:00:54-07	1989762
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-06 16:00:51-07	1989763
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-06 16:00:43-07	1989764
/	192.0.2.17	GET	200 OK	2016-07-06 16:00:18-07	1989765
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-06 16:00:56-07	1989766
/	198.51.100.28	GET	200 OK	2016-07-06 16:00:21-07	1989767
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 16:01:14-07	1989768
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 16:01:19-07	1989769
/	192.0.2.153	GET	200 OK	2016-07-06 16:00:22-07	1989770
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 16:01:11-07	1989771
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 16:00:55-07	1989772
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 16:01:20-07	1989773
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 16:01:10-07	1989774
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 16:01:09-07	1989776
/	198.51.100.59	GET	200 OK	2016-07-06 16:00:32-07	1989777
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-06 16:01:27-07	1989778
/	198.51.100.177	GET	200 OK	2016-07-06 16:00:41-07	1989779
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 16:00:57-07	1989780
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 16:01:12-07	1989781
/	198.51.100.172	GET	200 OK	2016-07-06 16:00:51-07	1989782
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-06 16:01:48-07	1989783
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 16:01:44-07	1989784
/	203.0.113.84	GET	200 OK	2016-07-06 16:00:59-07	1989785
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-06 16:01:34-07	1989786
/	198.51.100.53	GET	200 OK	2016-07-06 16:01:07-07	1989787
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 16:01:23-07	1989788
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-06 16:01:30-07	1989789
/	192.0.2.206	GET	200 OK	2016-07-06 16:01:11-07	1989790
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 16:01:44-07	1989791
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-06 16:01:32-07	1989792
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 16:02:06-07	1989793
/	198.51.100.130	GET	200 OK	2016-07-06 16:01:12-07	1989794
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 16:01:41-07	1989795
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-06 16:01:51-07	1989796
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 16:01:32-07	1989797
/	192.0.2.58	GET	200 OK	2016-07-06 16:01:14-07	1989798
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-06 16:02:05-07	1989799
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-06 16:02:08-07	1989800
/	203.0.113.81	GET	200 OK	2016-07-06 16:01:18-07	1989801
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-06 16:02:01-07	1989802
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-06 16:01:38-07	1989803
/	192.0.2.20	GET	200 OK	2016-07-06 16:01:24-07	1989804
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 16:01:43-07	1989805
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 16:02:24-07	1989806
/	198.51.100.234	GET	200 OK	2016-07-06 16:01:31-07	1989807
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-06 16:02:02-07	1989808
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-06 16:02:00-07	1989809
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 16:02:08-07	1989810
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-06 16:02:25-07	1989811
/	198.51.100.179	GET	200 OK	2016-07-06 16:01:35-07	1989812
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 16:01:50-07	1989813
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 16:02:35-07	1989814
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 16:02:31-07	1989815
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 16:02:31-07	1989816
/	192.0.2.154	GET	200 OK	2016-07-06 16:01:38-07	1989817
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-06 16:01:57-07	1989818
/	203.0.113.27	GET	200 OK	2016-07-06 16:01:48-07	1989819
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-06 16:02:41-07	1989820
/	203.0.113.155	GET	200 OK	2016-07-06 16:01:57-07	1989821
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-06 16:02:38-07	1989822
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-06 16:02:57-07	1989823
/	198.51.100.44	GET	200 OK	2016-07-06 16:01:58-07	1989824
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-06 16:02:46-07	1989825
/	192.0.2.106	GET	200 OK	2016-07-06 16:02:01-07	1989826
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-06 16:02:57-07	1989827
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-06 16:02:34-07	1989828
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-06 16:03:00-07	1989829
/	203.0.113.116	GET	200 OK	2016-07-06 16:02:05-07	1989830
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-06 16:02:37-07	1989831
/	198.51.100.20	GET	200 OK	2016-07-06 16:02:09-07	1989832
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-06 16:03:08-07	1989833
/	192.0.2.222	GET	200 OK	2016-07-06 16:02:11-07	1989834
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-06 16:02:36-07	1989835
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-06 16:02:38-07	1989836
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 16:02:46-07	1989837
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 16:03:09-07	1989838
/	198.51.100.15	GET	200 OK	2016-07-06 16:02:21-07	1989839
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-06 16:03:01-07	1989840
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 16:02:55-07	1989841
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-06 16:02:52-07	1989842
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 16:02:41-07	1989843
/	203.0.113.74	GET	200 OK	2016-07-06 16:02:29-07	1989844
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 16:03:24-07	1989845
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 16:03:28-07	1989846
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-06 16:03:07-07	1989847
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-06 16:03:19-07	1989848
/	192.0.2.103	GET	200 OK	2016-07-06 16:02:30-07	1989849
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 16:03:13-07	1989850
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-06 16:03:14-07	1989851
/	192.0.2.215	GET	200 OK	2016-07-06 16:02:40-07	1989852
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-06 16:03:32-07	1989853
/	192.0.2.11	GET	200 OK	2016-07-06 16:02:49-07	1989854
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 16:03:16-07	1989855
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-06 16:03:36-07	1989856
/	192.0.2.33	GET	200 OK	2016-07-06 16:02:55-07	1989857
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-06 16:03:12-07	1989858
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-06 16:03:40-07	1989859
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 16:03:23-07	1989860
/	203.0.113.36	GET	200 OK	2016-07-06 16:02:56-07	1989861
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 16:03:41-07	1989862
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 16:03:22-07	1989863
/	198.51.100.73	GET	200 OK	2016-07-06 16:03:05-07	1989864
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-06 16:03:40-07	1989865
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-06 16:03:23-07	1989866
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-06 16:03:38-07	1989867
/	192.0.2.78	GET	200 OK	2016-07-06 16:03:06-07	1989868
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-06 16:03:54-07	1989869
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-06 16:03:30-07	1989870
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-06 16:03:23-07	1989871
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-06 16:04:01-07	1989873
/	203.0.113.213	GET	200 OK	2016-07-06 16:03:17-07	1989874
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-06 16:03:34-07	1989875
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 16:03:40-07	1989876
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 16:03:44-07	1989877
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 16:03:47-07	1989878
/	203.0.113.54	GET	200 OK	2016-07-06 16:03:25-07	1989879
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 16:04:05-07	1989880
/	198.51.100.149	GET	200 OK	2016-07-06 16:03:31-07	1989881
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 16:03:56-07	1989882
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-06 16:04:26-07	1989883
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-06 16:04:09-07	1989884
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-06 16:03:53-07	1989885
/	192.0.2.250	GET	200 OK	2016-07-06 16:03:38-07	1989886
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-06 16:04:10-07	1989887
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-06 16:03:58-07	1989888
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-06 16:04:10-07	1989889
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 16:04:23-07	1989890
/	192.0.2.64	GET	200 OK	2016-07-06 16:03:43-07	1989891
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-06 16:04:08-07	1989892
/	203.0.113.165	GET	200 OK	2016-07-06 16:03:49-07	1989893
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-06 16:04:30-07	1989894
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-06 16:04:17-07	1989895
/	203.0.113.141	GET	200 OK	2016-07-06 16:03:54-07	1989896
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-06 16:04:13-07	1989897
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-06 16:04:22-07	1989898
/	203.0.113.159	GET	200 OK	2016-07-06 16:03:59-07	1989899
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-06 16:04:32-07	1989900
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-06 16:04:44-07	1989901
/	198.51.100.173	GET	200 OK	2016-07-06 16:04:02-07	1989902
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-06 16:04:24-07	1989903
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-06 16:04:23-07	1989904
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-06 16:04:55-07	1989905
/	192.0.2.85	GET	200 OK	2016-07-06 16:04:04-07	1989906
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 16:04:26-07	1989907
/	198.51.100.43	GET	200 OK	2016-07-06 16:04:10-07	1989908
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 16:04:47-07	1989909
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 16:04:40-07	1989910
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 16:05:08-07	1989911
/	192.0.2.21	GET	200 OK	2016-07-06 16:04:19-07	1989912
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 16:05:03-07	1989913
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 16:04:40-07	1989914
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-06 16:05:04-07	1989915
/	203.0.113.217	GET	200 OK	2016-07-06 16:04:23-07	1989916
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-06 16:05:23-07	1989917
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-06 16:04:39-07	1989918
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-06 16:05:23-07	1989919
/	198.51.100.140	GET	200 OK	2016-07-06 16:04:24-07	1989920
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 16:05:18-07	1989921
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 16:04:50-07	1989922
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 16:04:43-07	1989923
/	203.0.113.138	GET	200 OK	2016-07-06 16:04:32-07	1989924
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-06 16:05:24-07	1989925
/	203.0.113.213	GET	200 OK	2016-07-06 16:04:42-07	1989926
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-06 16:05:27-07	1989927
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 16:05:00-07	1989928
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-06 16:05:27-07	1989929
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-06 16:04:59-07	1989930
/	198.51.100.34	GET	200 OK	2016-07-06 16:04:50-07	1989931
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-06 16:05:35-07	1989932
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-06 16:05:15-07	1989933
/	203.0.113.250	GET	200 OK	2016-07-06 16:04:57-07	1989934
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-06 16:05:41-07	1989935
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-06 16:05:38-07	1989936
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-06 16:05:33-07	1989937
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-06 16:05:46-07	1989938
/	192.0.2.179	GET	200 OK	2016-07-06 16:05:03-07	1989939
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-06 16:05:18-07	1989940
/	192.0.2.131	GET	200 OK	2016-07-06 16:05:05-07	1989941
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 16:05:21-07	1989942
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-06 16:05:37-07	1989943
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-06 16:05:23-07	1989944
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-06 16:05:21-07	1989945
/	192.0.2.214	GET	200 OK	2016-07-06 16:05:12-07	1989946
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-06 16:06:04-07	1989947
/	203.0.113.140	GET	200 OK	2016-07-06 16:05:21-07	1989948
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-06 16:06:07-07	1989949
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-06 16:06:04-07	1989950
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-06 16:05:37-07	1989951
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-06 16:05:56-07	1989952
/	198.51.100.193	GET	200 OK	2016-07-06 16:05:27-07	1989953
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-06 16:05:47-07	1989954
/article/candidate-is-jerkt	198.51.100.193	GET	404 NOT FOUND	2016-07-06 16:06:09-07	1989955
/	192.0.2.165	GET	200 OK	2016-07-06 16:05:35-07	1989956
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 16:06:10-07	1989957
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-06 16:06:29-07	1989958
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-06 16:06:02-07	1989959
/	192.0.2.165	GET	200 OK	2016-07-06 16:05:42-07	1989960
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 16:06:17-07	1989961
/	203.0.113.98	GET	200 OK	2016-07-06 16:05:44-07	1989962
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-06 16:06:36-07	1989963
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 16:06:23-07	1989964
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-06 16:06:38-07	1989965
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-06 16:06:03-07	1989966
/	198.51.100.124	GET	200 OK	2016-07-06 16:05:47-07	1989967
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-06 16:06:25-07	1989968
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-06 16:06:05-07	1989969
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-06 16:06:28-07	1989970
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-06 16:06:45-07	1989971
/	192.0.2.197	GET	200 OK	2016-07-06 16:05:48-07	1989972
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 16:06:06-07	1989973
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-06 16:06:14-07	1989974
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 16:06:07-07	1989975
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 16:06:28-07	1989976
/	198.51.100.208	GET	200 OK	2016-07-06 16:05:58-07	1989977
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-06 16:06:32-07	1989978
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-06 16:06:54-07	1989979
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-06 16:06:38-07	1989980
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-06 16:06:33-07	1989981
/	192.0.2.118	GET	200 OK	2016-07-06 16:06:08-07	1989982
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-06 16:07:08-07	1989983
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-06 16:06:43-07	1989984
/	192.0.2.61	GET	200 OK	2016-07-06 16:06:15-07	1989985
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-06 16:07:14-07	1989986
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-06 16:07:04-07	1989987
/	198.51.100.38	GET	200 OK	2016-07-06 16:06:19-07	1989988
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-06 16:07:10-07	1989989
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-06 16:07:19-07	1989990
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-06 16:07:12-07	1989991
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-06 16:06:48-07	1989992
/	192.0.2.146	GET	200 OK	2016-07-06 16:06:27-07	1989993
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 16:07:06-07	1989994
/	203.0.113.39	GET	200 OK	2016-07-06 16:06:29-07	1989995
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-06 16:07:18-07	1989996
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 16:07:11-07	1989997
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-06 16:06:50-07	1989998
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-06 16:06:47-07	1989999
/	192.0.2.97	GET	200 OK	2016-07-06 16:06:36-07	1990000
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-06 16:07:07-07	1990001
/	198.51.100.74	GET	200 OK	2016-07-06 16:06:42-07	1990002
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 16:07:24-07	1990003
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 16:07:42-07	1990004
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 16:07:13-07	1990005
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-06 16:07:33-07	1990006
/	198.51.100.92	GET	200 OK	2016-07-06 16:06:52-07	1990007
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 16:07:34-07	1990008
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 16:07:23-07	1990009
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 16:07:14-07	1990010
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-06 16:07:29-07	1990011
/	203.0.113.134	GET	200 OK	2016-07-06 16:06:58-07	1990012
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-06 16:07:52-07	1990013
/	198.51.100.251	GET	200 OK	2016-07-06 16:06:59-07	1990014
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 16:07:17-07	1990015
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-06 16:07:20-07	1990016
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-06 16:07:56-07	1990017
/	203.0.113.241	GET	200 OK	2016-07-06 16:07:03-07	1990018
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-06 16:07:49-07	1990019
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 16:08:02-07	1990020
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-06 16:08:01-07	1990021
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-06 16:07:18-07	1990022
/	203.0.113.215	GET	200 OK	2016-07-06 16:07:05-07	1990023
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-06 16:07:26-07	1990024
/	198.51.100.55	GET	200 OK	2016-07-06 16:07:08-07	1990025
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-06 16:08:00-07	1990026
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-06 16:07:54-07	1990027
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-06 16:07:27-07	1990028
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 16:07:56-07	1990029
/	198.51.100.154	GET	200 OK	2016-07-06 16:07:11-07	1990030
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-06 16:07:47-07	1990031
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-06 16:07:27-07	1990032
/	198.51.100.26	GET	200 OK	2016-07-06 16:07:18-07	1990033
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 16:07:58-07	1990034
/	192.0.2.25	GET	200 OK	2016-07-06 16:07:20-07	1990035
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-06 16:08:06-07	1990036
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 16:07:48-07	1990037
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-06 16:08:19-07	1990038
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-06 16:07:53-07	1990039
/	192.0.2.189	GET	200 OK	2016-07-06 16:07:30-07	1990040
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 16:07:48-07	1990041
/	198.51.100.78	GET	200 OK	2016-07-06 16:07:35-07	1990042
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-06 16:08:25-07	1990043
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 16:08:22-07	1990044
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 16:08:10-07	1990045
/	198.51.100.42	GET	200 OK	2016-07-06 16:07:38-07	1990046
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-06 16:08:27-07	1990047
/	192.0.2.29	GET	200 OK	2016-07-06 16:07:46-07	1990048
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 16:08:32-07	1990049
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-06 16:08:25-07	1990050
/	192.0.2.97	GET	200 OK	2016-07-06 16:07:53-07	1990051
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-06 16:08:21-07	1990052
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-06 16:08:16-07	1990053
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-06 16:08:16-07	1990054
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-06 16:08:19-07	1990055
/	192.0.2.154	GET	200 OK	2016-07-06 16:07:54-07	1990056
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-06 16:08:43-07	1990057
/	203.0.113.254	GET	200 OK	2016-07-06 16:08:01-07	1990058
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-06 16:08:43-07	1990059
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-06 16:08:59-07	1990060
/	198.51.100.82	GET	200 OK	2016-07-06 16:08:06-07	1990061
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 16:08:52-07	1990062
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-06 16:08:58-07	1990063
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-06 16:08:51-07	1990064
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-06 16:08:36-07	1990065
/	203.0.113.153	GET	200 OK	2016-07-06 16:08:15-07	1990066
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-06 16:09:12-07	1990067
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-06 16:08:51-07	1990068
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-06 16:08:41-07	1990069
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-06 16:09:06-07	1990070
/	203.0.113.246	GET	200 OK	2016-07-06 16:08:19-07	1990071
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-06 16:09:03-07	1990072
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-06 16:08:54-07	1990073
/	198.51.100.115	GET	200 OK	2016-07-06 16:08:24-07	1990074
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-06 16:08:46-07	1990075
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 16:09:00-07	1990076
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-06 16:09:08-07	1990077
/	198.51.100.160	GET	200 OK	2016-07-06 16:08:30-07	1990078
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-06 16:09:20-07	1990079
/	192.0.2.252	GET	200 OK	2016-07-06 16:08:40-07	1990080
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 16:09:24-07	1990081
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 16:09:40-07	1990082
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-06 16:09:39-07	1990083
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-06 16:09:12-07	1990084
/	203.0.113.60	GET	200 OK	2016-07-06 16:08:41-07	1990085
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 16:09:14-07	1990086
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-06 16:09:10-07	1990087
/	198.51.100.94	GET	200 OK	2016-07-06 16:08:48-07	1990088
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-06 16:09:21-07	1990089
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-06 16:09:04-07	1990090
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-06 16:09:45-07	1990091
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-06 16:09:07-07	1990092
/	192.0.2.177	GET	200 OK	2016-07-06 16:08:51-07	1990093
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-06 16:09:30-07	1990094
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 16:09:51-07	1990095
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-06 16:09:40-07	1990096
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-06 16:09:51-07	1990097
/	192.0.2.161	GET	200 OK	2016-07-06 16:09:01-07	1990098
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-06 16:09:22-07	1990099
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-06 16:09:24-07	1990100
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-06 16:09:50-07	1990101
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 16:09:17-07	1990102
/	198.51.100.248	GET	200 OK	2016-07-06 16:09:08-07	1990103
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-06 16:09:44-07	1990104
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-06 16:10:04-07	1990105
/	198.51.100.141	GET	200 OK	2016-07-06 16:09:15-07	1990106
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-06 16:10:11-07	1990107
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-06 16:10:03-07	1990108
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-06 16:09:33-07	1990109
/	198.51.100.6	GET	200 OK	2016-07-06 16:09:25-07	1990110
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-06 16:10:21-07	1990111
/	198.51.100.152	GET	200 OK	2016-07-06 16:09:32-07	1990112
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 16:09:52-07	1990113
/	203.0.113.144	GET	200 OK	2016-07-06 16:09:34-07	1990114
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-06 16:10:33-07	1990115
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-06 16:09:52-07	1990116
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 16:10:07-07	1990117
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 16:09:53-07	1990118
/	192.0.2.133	GET	200 OK	2016-07-06 16:09:42-07	1990119
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-06 16:10:24-07	1990120
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 16:10:09-07	1990121
/	203.0.113.222	GET	200 OK	2016-07-06 16:09:52-07	1990122
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 16:10:48-07	1990123
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-06 16:10:14-07	1990124
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 16:10:47-07	1990125
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-06 16:10:29-07	1990126
/	192.0.2.166	GET	200 OK	2016-07-06 16:09:53-07	1990127
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 16:10:24-07	1990128
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-06 16:10:25-07	1990129
/	203.0.113.192	GET	200 OK	2016-07-06 16:09:54-07	1990130
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-06 16:10:14-07	1990131
/	198.51.100.39	GET	200 OK	2016-07-06 16:09:58-07	1990132
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-06 16:10:31-07	1990133
/	192.0.2.193	GET	200 OK	2016-07-06 16:10:03-07	1990134
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 16:10:30-07	1990135
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-06 16:10:52-07	1990136
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 16:10:27-07	1990137
/	192.0.2.233	GET	200 OK	2016-07-06 16:10:04-07	1990138
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 16:10:34-07	1990139
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-06 16:10:19-07	1990140
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 16:10:42-07	1990141
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-06 16:10:58-07	1990142
/	198.51.100.127	GET	200 OK	2016-07-06 16:10:07-07	1990143
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-06 16:10:35-07	1990144
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 16:10:46-07	1990145
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-06 16:11:02-07	1990146
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-06 16:10:35-07	1990147
/	203.0.113.106	GET	200 OK	2016-07-06 16:10:13-07	1990148
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-06 16:11:07-07	1990149
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-06 16:10:48-07	1990150
/	192.0.2.253	GET	200 OK	2016-07-06 16:10:15-07	1990151
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 16:10:34-07	1990152
/	198.51.100.104	GET	200 OK	2016-07-06 16:10:23-07	1990153
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-06 16:10:50-07	1990154
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 16:11:19-07	1990155
/	198.51.100.3	GET	200 OK	2016-07-06 16:10:30-07	1990156
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 16:10:55-07	1990157
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-06 16:11:20-07	1990159
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-06 16:10:54-07	1990160
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-06 16:11:14-07	1990161
/	203.0.113.195	GET	200 OK	2016-07-06 16:10:44-07	1990162
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-06 16:11:16-07	1990163
/	192.0.2.86	GET	200 OK	2016-07-06 16:10:49-07	1990164
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-06 16:11:39-07	1990165
/	203.0.113.163	GET	200 OK	2016-07-06 16:10:54-07	1990166
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-06 16:11:33-07	1990167
/	192.0.2.56	GET	200 OK	2016-07-06 16:11:02-07	1990168
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 16:11:57-07	1990169
/	203.0.113.183	GET	200 OK	2016-07-06 16:11:10-07	1990170
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 16:12:01-07	1990171
/	198.51.100.111	GET	200 OK	2016-07-06 16:11:19-07	1990172
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-06 16:11:38-07	1990173
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-06 16:12:06-07	1990174
/	203.0.113.10	GET	200 OK	2016-07-06 16:11:24-07	1990175
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-06 16:12:18-07	1990176
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 16:12:04-07	1990177
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-06 16:12:05-07	1990178
/	192.0.2.125	GET	200 OK	2016-07-06 16:11:30-07	1990179
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 16:12:21-07	1990180
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-06 16:11:51-07	1990181
/	192.0.2.66	GET	200 OK	2016-07-06 16:11:32-07	1990182
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-06 16:12:08-07	1990183
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-06 16:12:28-07	1990184
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-06 16:11:48-07	1990185
/	198.51.100.39	GET	200 OK	2016-07-06 16:11:40-07	1990186
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-06 16:12:25-07	1990187
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 16:12:00-07	1990188
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-06 16:12:19-07	1990189
/	203.0.113.114	GET	200 OK	2016-07-06 16:11:49-07	1990190
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-06 16:12:31-07	1990191
/	192.0.2.128	GET	200 OK	2016-07-06 16:11:50-07	1990192
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 16:12:45-07	1990193
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 16:12:49-07	1990194
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 16:12:25-07	1990195
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 16:12:20-07	1990196
/	203.0.113.66	GET	200 OK	2016-07-06 16:11:52-07	1990197
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-06 16:12:48-07	1990198
/	198.51.100.72	GET	200 OK	2016-07-06 16:12:00-07	1990199
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 16:12:25-07	1990200
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-06 16:12:46-07	1990201
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-06 16:12:43-07	1990202
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-06 16:12:31-07	1990203
/	203.0.113.127	GET	200 OK	2016-07-06 16:12:06-07	1990204
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 16:12:47-07	1990205
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-06 16:12:48-07	1990206
/	203.0.113.201	GET	200 OK	2016-07-06 16:12:08-07	1990207
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 16:12:24-07	1990208
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-06 16:12:32-07	1990209
/	203.0.113.71	GET	200 OK	2016-07-06 16:12:18-07	1990210
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 16:12:39-07	1990211
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 16:13:08-07	1990212
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-06 16:12:54-07	1990213
/	192.0.2.123	GET	200 OK	2016-07-06 16:12:21-07	1990214
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 16:13:21-07	1990215
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 16:12:50-07	1990216
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-06 16:12:58-07	1990217
/	192.0.2.3	GET	200 OK	2016-07-06 16:12:25-07	1990218
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-06 16:12:43-07	1990219
/article/media-obsessed-with-bearsm	192.0.2.3	GET	404 NOT FOUND	2016-07-06 16:12:40-07	1990220
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-06 16:13:19-07	1990221
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 16:12:40-07	1990222
/	192.0.2.68	GET	200 OK	2016-07-06 16:12:35-07	1990223
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-06 16:13:03-07	1990224
/	203.0.113.219	GET	200 OK	2016-07-06 16:12:39-07	1990225
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-06 16:13:32-07	1990226
/	198.51.100.102	GET	200 OK	2016-07-06 16:12:45-07	1990227
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-06 16:13:25-07	1990228
/	192.0.2.127	GET	200 OK	2016-07-06 16:12:53-07	1990229
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-06 16:13:43-07	1990230
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-06 16:13:21-07	1990231
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-06 16:13:48-07	1990232
/	203.0.113.233	GET	200 OK	2016-07-06 16:13:00-07	1990233
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 16:13:28-07	1990234
/	203.0.113.124	GET	200 OK	2016-07-06 16:13:07-07	1990235
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 16:13:34-07	1990236
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 16:13:31-07	1990237
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 16:13:57-07	1990238
/	192.0.2.206	GET	200 OK	2016-07-06 16:13:13-07	1990239
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 16:13:42-07	1990240
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-06 16:14:06-07	1990241
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 16:13:52-07	1990242
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 16:13:31-07	1990243
/	198.51.100.158	GET	200 OK	2016-07-06 16:13:20-07	1990244
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 16:14:08-07	1990245
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 16:13:43-07	1990246
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-06 16:13:38-07	1990247
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-06 16:13:52-07	1990248
/	192.0.2.233	GET	200 OK	2016-07-06 16:13:27-07	1990249
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-06 16:14:11-07	1990250
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-06 16:13:49-07	1990251
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-06 16:14:15-07	1990252
/	192.0.2.235	GET	200 OK	2016-07-06 16:13:35-07	1990253
/	192.0.2.153	GET	200 OK	2016-07-06 21:55:16-07	2003275
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-06 16:13:58-07	1990254
/	203.0.113.234	GET	200 OK	2016-07-06 16:13:36-07	1990255
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-06 16:14:22-07	1990256
/	192.0.2.58	GET	200 OK	2016-07-06 16:13:43-07	1990257
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-06 16:14:16-07	1990258
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-06 16:14:22-07	1990259
/	203.0.113.220	GET	200 OK	2016-07-06 16:13:49-07	1990260
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 16:14:24-07	1990261
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 16:14:39-07	1990262
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 16:14:24-07	1990263
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 16:14:21-07	1990264
/	192.0.2.214	GET	200 OK	2016-07-06 16:13:50-07	1990265
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-06 16:14:05-07	1990266
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-06 16:14:18-07	1990267
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-06 16:14:45-07	1990268
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-06 16:14:35-07	1990269
/	198.51.100.122	GET	200 OK	2016-07-06 16:14:00-07	1990270
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-06 16:14:21-07	1990271
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-06 16:14:49-07	1990272
/article/trouble-for-troubledd	198.51.100.122	GET	404 NOT FOUND	2016-07-06 16:14:15-07	1990273
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-06 16:14:44-07	1990274
/	198.51.100.177	GET	200 OK	2016-07-06 16:14:03-07	1990275
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-06 16:14:35-07	1990276
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 16:14:58-07	1990277
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 16:14:34-07	1990278
/	192.0.2.134	GET	200 OK	2016-07-06 16:14:04-07	1990279
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 16:14:36-07	1990280
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-06 16:14:25-07	1990281
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 16:14:37-07	1990282
/	198.51.100.27	GET	200 OK	2016-07-06 16:14:11-07	1990283
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-06 16:14:50-07	1990284
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 16:14:40-07	1990285
/	192.0.2.134	GET	200 OK	2016-07-06 16:14:21-07	1990286
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-06 16:14:53-07	1990287
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 16:14:40-07	1990288
/	203.0.113.102	GET	200 OK	2016-07-06 16:14:26-07	1990289
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-06 16:14:56-07	1990290
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-06 16:15:03-07	1990291
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-06 16:15:26-07	1990292
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-06 16:15:15-07	1990293
/	203.0.113.211	GET	200 OK	2016-07-06 16:14:32-07	1990294
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-06 16:15:31-07	1990295
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-06 16:14:47-07	1990296
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-06 16:14:53-07	1990297
/	203.0.113.106	GET	200 OK	2016-07-06 16:14:38-07	1990298
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-06 16:15:13-07	1990299
/	192.0.2.149	GET	200 OK	2016-07-06 16:14:48-07	1990300
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-06 16:15:17-07	1990301
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-06 16:15:31-07	1990302
/	198.51.100.180	GET	200 OK	2016-07-06 16:14:56-07	1990303
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-06 16:15:24-07	1990304
/	203.0.113.102	GET	200 OK	2016-07-06 16:15:04-07	1990305
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-06 16:15:23-07	1990306
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-06 16:15:52-07	1990307
/	192.0.2.43	GET	200 OK	2016-07-06 16:15:05-07	1990308
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-06 16:16:00-07	1990309
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 16:15:59-07	1990310
/	198.51.100.26	GET	200 OK	2016-07-06 16:15:07-07	1990311
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-06 16:16:03-07	1990312
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-06 16:15:22-07	1990313
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-06 16:15:49-07	1990314
/	198.51.100.191	GET	200 OK	2016-07-06 16:15:09-07	1990315
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 16:16:07-07	1990316
/	192.0.2.227	GET	200 OK	2016-07-06 16:15:17-07	1990317
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-06 16:16:12-07	1990318
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-06 16:16:01-07	1990319
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-06 16:16:00-07	1990320
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-06 16:15:59-07	1990321
/	192.0.2.42	GET	200 OK	2016-07-06 16:15:19-07	1990322
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-06 16:15:47-07	1990323
/	198.51.100.212	GET	200 OK	2016-07-06 16:15:29-07	1990324
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 16:15:57-07	1990325
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 16:16:05-07	1990326
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-06 16:15:50-07	1990327
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-06 16:16:21-07	1990328
/	198.51.100.16	GET	200 OK	2016-07-06 16:15:36-07	1990329
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-06 16:16:13-07	1990330
/	198.51.100.223	GET	200 OK	2016-07-06 16:15:40-07	1990331
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-06 16:16:18-07	1990332
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-06 16:16:13-07	1990333
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-06 16:16:17-07	1990334
/	203.0.113.70	GET	200 OK	2016-07-06 16:15:47-07	1990335
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-06 16:16:33-07	1990336
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 16:16:22-07	1990337
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 16:16:35-07	1990338
/	192.0.2.122	GET	200 OK	2016-07-06 16:15:48-07	1990339
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 16:16:47-07	1990340
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-06 16:16:12-07	1990341
/	198.51.100.218	GET	200 OK	2016-07-06 16:15:56-07	1990342
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-06 16:16:20-07	1990343
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-06 16:16:42-07	1990344
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-06 16:16:33-07	1990345
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-06 16:16:11-07	1990346
/	192.0.2.80	GET	200 OK	2016-07-06 16:15:58-07	1990347
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-06 16:16:57-07	1990348
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-06 16:16:27-07	1990349
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-06 16:16:40-07	1990350
/	192.0.2.158	GET	200 OK	2016-07-06 16:16:08-07	1990351
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 16:16:41-07	1990352
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-06 16:16:47-07	1990353
/	203.0.113.245	GET	200 OK	2016-07-06 16:16:13-07	1990354
/article/media-obsessed-with-bearsk	203.0.113.245	GET	404 NOT FOUND	2016-07-06 16:16:52-07	1990355
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 16:17:04-07	1990356
/	192.0.2.217	GET	200 OK	2016-07-06 16:16:22-07	1990357
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-06 16:16:47-07	1990358
/	203.0.113.48	GET	200 OK	2016-07-06 16:16:28-07	1990359
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-06 16:16:57-07	1990360
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-06 16:17:22-07	1990361
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-06 16:17:14-07	1990362
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-06 16:16:50-07	1990363
/	192.0.2.76	GET	200 OK	2016-07-06 16:16:37-07	1990364
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 16:17:27-07	1990365
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-06 16:17:12-07	1990366
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-06 16:17:36-07	1990367
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-06 16:16:55-07	1990368
/	203.0.113.13	GET	200 OK	2016-07-06 16:16:39-07	1990369
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 16:17:01-07	1990370
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-06 16:17:22-07	1990371
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-06 16:17:00-07	1990372
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-06 16:16:56-07	1990373
/	192.0.2.125	GET	200 OK	2016-07-06 16:16:48-07	1990374
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-06 16:17:36-07	1990375
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-06 16:17:28-07	1990376
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-06 16:17:41-07	1990377
/	198.51.100.3	GET	200 OK	2016-07-06 16:16:58-07	1990378
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-06 16:17:57-07	1990379
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-06 16:17:47-07	1990380
/	198.51.100.238	GET	200 OK	2016-07-06 16:17:06-07	1990381
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 16:17:47-07	1990382
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-06 16:17:38-07	1990383
/	192.0.2.233	GET	200 OK	2016-07-06 16:17:11-07	1990384
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-06 16:18:07-07	1990385
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-06 16:17:43-07	1990386
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-06 16:18:06-07	1990387
/	198.51.100.158	GET	200 OK	2016-07-06 16:17:12-07	1990388
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 16:17:35-07	1990389
/	203.0.113.100	GET	200 OK	2016-07-06 16:17:20-07	1990390
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-06 16:18:13-07	1990391
/	198.51.100.65	GET	200 OK	2016-07-06 16:17:29-07	1990392
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-06 16:18:12-07	1990393
/	203.0.113.64	GET	200 OK	2016-07-06 16:17:38-07	1990394
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-06 16:18:36-07	1990395
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 16:18:03-07	1990396
/	192.0.2.128	GET	200 OK	2016-07-06 16:17:40-07	1990397
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 16:17:57-07	1990398
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 16:18:17-07	1990399
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-06 16:18:12-07	1990400
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-06 16:18:05-07	1990401
/	198.51.100.13	GET	200 OK	2016-07-06 16:17:42-07	1990402
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-06 16:18:37-07	1990403
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-06 16:17:57-07	1990404
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-06 16:18:33-07	1990405
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 16:18:03-07	1990406
/	198.51.100.61	GET	200 OK	2016-07-06 16:17:48-07	1990407
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-06 16:18:21-07	1990408
/	192.0.2.210	GET	200 OK	2016-07-06 16:17:54-07	1990409
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 16:18:48-07	1990410
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 16:18:39-07	1990411
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-06 16:18:18-07	1990412
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-06 16:18:49-07	1990413
/	198.51.100.49	GET	200 OK	2016-07-06 16:18:03-07	1990414
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-06 16:18:18-07	1990415
/	203.0.113.28	GET	200 OK	2016-07-06 16:18:13-07	1990416
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 16:18:40-07	1990417
/	198.51.100.222	GET	200 OK	2016-07-06 16:18:14-07	1990418
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-06 16:18:43-07	1990419
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 16:19:02-07	1990420
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 16:18:40-07	1990421
/	192.0.2.240	GET	200 OK	2016-07-06 16:18:22-07	1990422
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-06 16:19:18-07	1990423
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-06 16:19:10-07	1990424
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-06 16:18:41-07	1990425
/	198.51.100.165	GET	200 OK	2016-07-06 16:18:25-07	1990426
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-06 16:19:05-07	1990427
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-06 16:19:17-07	1990428
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-06 16:19:06-07	1990429
/	203.0.113.184	GET	200 OK	2016-07-06 16:18:28-07	1990430
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-06 16:18:48-07	1990431
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-06 16:18:57-07	1990432
/	203.0.113.11	GET	200 OK	2016-07-06 16:18:36-07	1990433
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-06 16:19:22-07	1990434
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 16:19:08-07	1990435
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 16:18:58-07	1990436
/	192.0.2.17	GET	200 OK	2016-07-06 16:18:46-07	1990437
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-06 16:19:33-07	1990438
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-06 16:19:12-07	1990439
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-06 16:19:19-07	1990440
/	192.0.2.147	GET	200 OK	2016-07-06 16:18:56-07	1990441
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-06 16:19:48-07	1990442
/	192.0.2.153	GET	200 OK	2016-07-06 16:18:57-07	1990443
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-06 16:19:24-07	1990444
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 16:19:38-07	1990445
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-06 16:19:18-07	1990446
/	203.0.113.30	GET	200 OK	2016-07-06 16:19:01-07	1990447
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 16:19:18-07	1990448
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 16:19:39-07	1990449
/	192.0.2.129	GET	200 OK	2016-07-06 16:19:10-07	1990450
/article/bears-love-berriesl	192.0.2.129	GET	404 NOT FOUND	2016-07-06 16:19:50-07	1990451
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 16:19:40-07	1990452
/article/candidate-is-jerke	192.0.2.129	GET	404 NOT FOUND	2016-07-06 16:19:58-07	1990453
/	192.0.2.147	GET	200 OK	2016-07-06 16:19:18-07	1990454
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-06 16:20:05-07	1990455
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-06 16:20:07-07	1990456
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-06 16:19:59-07	1990457
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-06 16:19:51-07	1990458
/	203.0.113.96	GET	200 OK	2016-07-06 16:19:25-07	1990459
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-06 16:19:52-07	1990460
/	192.0.2.14	GET	200 OK	2016-07-06 16:19:27-07	1990461
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-06 16:20:04-07	1990462
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 16:19:44-07	1990463
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-06 16:19:43-07	1990464
/	203.0.113.138	GET	200 OK	2016-07-06 16:19:34-07	1990465
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-06 16:20:27-07	1990466
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-06 16:19:54-07	1990467
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-06 16:20:18-07	1990468
/	198.51.100.187	GET	200 OK	2016-07-06 16:19:35-07	1990469
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-06 16:20:10-07	1990470
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-06 16:20:07-07	1990471
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-06 16:19:59-07	1990472
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 16:20:29-07	1990473
/	203.0.113.43	GET	200 OK	2016-07-06 16:19:41-07	1990474
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-06 16:20:00-07	1990475
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-06 16:20:34-07	1990476
/	192.0.2.153	GET	200 OK	2016-07-06 16:19:50-07	1990477
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-06 16:20:30-07	1990478
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-06 16:20:42-07	1990479
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-06 16:20:11-07	1990480
/	198.51.100.62	GET	200 OK	2016-07-06 16:19:55-07	1990481
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-06 16:20:51-07	1990482
/	198.51.100.133	GET	200 OK	2016-07-06 16:20:05-07	1990483
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-06 16:20:57-07	1990484
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-06 16:20:29-07	1990485
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-06 16:20:39-07	1990486
/	203.0.113.2	GET	200 OK	2016-07-06 16:20:13-07	1990487
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-06 16:21:10-07	1990488
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 16:20:40-07	1990489
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 16:21:07-07	1990490
/	198.51.100.26	GET	200 OK	2016-07-06 16:20:19-07	1990491
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-06 16:20:37-07	1990492
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 16:20:59-07	1990493
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-06 16:20:38-07	1990494
/	203.0.113.26	GET	200 OK	2016-07-06 16:20:21-07	1990495
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-06 16:21:20-07	1990496
/	198.51.100.90	GET	200 OK	2016-07-06 16:20:24-07	1990497
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-06 16:20:55-07	1990498
/	203.0.113.71	GET	200 OK	2016-07-06 16:20:29-07	1990499
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 16:21:23-07	1990500
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-06 16:21:15-07	1990501
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-06 16:20:50-07	1990502
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 16:21:08-07	1990503
/	192.0.2.72	GET	200 OK	2016-07-06 16:20:36-07	1990504
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-06 16:21:25-07	1990505
/	192.0.2.155	GET	200 OK	2016-07-06 16:20:44-07	1990506
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 16:21:42-07	1990507
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 16:21:41-07	1990508
/	192.0.2.153	GET	200 OK	2016-07-06 16:20:47-07	1990509
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-06 16:21:27-07	1990510
/	203.0.113.37	GET	200 OK	2016-07-06 16:20:52-07	1990511
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-06 16:21:44-07	1990512
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 16:21:13-07	1990513
/	192.0.2.123	GET	200 OK	2016-07-06 16:20:57-07	1990514
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-06 16:21:23-07	1990515
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 16:21:21-07	1990516
/	203.0.113.90	GET	200 OK	2016-07-06 16:21:02-07	1990517
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-06 16:21:39-07	1990518
/	198.51.100.129	GET	200 OK	2016-07-06 16:21:08-07	1990519
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-06 16:21:31-07	1990520
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-06 16:21:58-07	1990521
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 16:21:34-07	1990522
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-06 16:21:29-07	1990523
/	192.0.2.252	GET	200 OK	2016-07-06 16:21:17-07	1990524
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-06 16:22:17-07	1990525
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-06 16:21:36-07	1990526
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 16:21:37-07	1990527
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 16:21:35-07	1990528
/	203.0.113.198	GET	200 OK	2016-07-06 16:21:21-07	1990529
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-06 16:22:08-07	1990530
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-06 16:22:21-07	1990531
/	203.0.113.186	GET	200 OK	2016-07-06 16:21:24-07	1990532
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-06 16:22:00-07	1990533
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-06 16:22:12-07	1990534
/	192.0.2.108	GET	200 OK	2016-07-06 16:21:25-07	1990535
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 16:22:15-07	1990536
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 16:22:24-07	1990537
/	192.0.2.198	GET	200 OK	2016-07-06 16:21:29-07	1990538
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-06 16:22:09-07	1990539
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-06 16:22:29-07	1990540
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-06 16:21:47-07	1990541
/	192.0.2.62	GET	200 OK	2016-07-06 16:21:31-07	1990542
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 16:22:03-07	1990543
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-06 16:22:23-07	1990544
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 16:22:26-07	1990545
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-06 16:22:18-07	1990546
/	198.51.100.198	GET	200 OK	2016-07-06 16:21:34-07	1990547
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 16:22:15-07	1990548
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-06 16:22:25-07	1990549
/	198.51.100.183	GET	200 OK	2016-07-06 16:21:39-07	1990550
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-06 16:22:19-07	1990551
/	203.0.113.240	GET	200 OK	2016-07-06 16:21:41-07	1990552
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-06 16:22:40-07	1990553
/	203.0.113.131	GET	200 OK	2016-07-06 16:21:46-07	1990554
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-06 16:22:12-07	1990555
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 16:22:45-07	1990556
/	203.0.113.139	GET	200 OK	2016-07-06 16:21:47-07	1990557
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-06 16:22:05-07	1990558
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 16:22:10-07	1990559
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-06 16:22:43-07	1990560
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-06 16:22:39-07	1990561
/	198.51.100.239	GET	200 OK	2016-07-06 16:21:53-07	1990562
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-06 16:22:12-07	1990563
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 16:22:32-07	1990564
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-06 16:22:26-07	1990565
/	198.51.100.228	GET	200 OK	2016-07-06 16:21:55-07	1990566
/article/trouble-for-troubledw	198.51.100.228	GET	404 NOT FOUND	2016-07-06 16:22:49-07	1990567
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-06 16:22:31-07	1990568
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 16:22:37-07	1990569
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-06 16:22:30-07	1990570
/	198.51.100.105	GET	200 OK	2016-07-06 16:21:57-07	1990571
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-06 16:22:48-07	1990572
/	198.51.100.16	GET	200 OK	2016-07-06 16:22:04-07	1990573
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-06 16:22:48-07	1990574
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-06 16:22:50-07	1990575
/	192.0.2.243	GET	200 OK	2016-07-06 16:22:06-07	1990576
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-06 16:22:38-07	1990577
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-06 16:22:25-07	1990578
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-06 16:22:52-07	1990579
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-06 16:22:29-07	1990580
/	198.51.100.196	GET	200 OK	2016-07-06 16:22:09-07	1990581
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 16:22:56-07	1990582
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-06 16:23:04-07	1990583
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 16:22:34-07	1990584
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-06 16:22:59-07	1990585
/	203.0.113.68	GET	200 OK	2016-07-06 16:22:18-07	1990586
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 16:22:54-07	1990587
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 16:23:03-07	1990588
/	203.0.113.23	GET	200 OK	2016-07-06 16:22:24-07	1990589
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 16:22:55-07	1990590
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-06 16:22:49-07	1990591
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 16:22:48-07	1990592
/	198.51.100.6	GET	200 OK	2016-07-06 16:22:28-07	1990593
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-06 16:22:44-07	1990594
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-06 16:23:27-07	1990595
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-06 16:23:06-07	1990596
/	203.0.113.165	GET	200 OK	2016-07-06 16:22:30-07	1990597
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 16:23:05-07	1990598
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-06 16:22:55-07	1990599
/	203.0.113.19	GET	200 OK	2016-07-06 16:22:31-07	1990600
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 16:22:48-07	1990601
/article/so-many-bearsk	203.0.113.19	GET	404 NOT FOUND	2016-07-06 16:22:51-07	1990602
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-06 16:23:18-07	1990603
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-06 16:23:20-07	1990604
/	203.0.113.148	GET	200 OK	2016-07-06 16:22:33-07	1990605
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 16:23:15-07	1990606
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-06 16:23:15-07	1990607
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 16:22:59-07	1990608
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-06 16:23:16-07	1990609
/	192.0.2.106	GET	200 OK	2016-07-06 16:22:38-07	1990610
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-06 16:23:21-07	1990611
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-06 16:23:07-07	1990612
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-06 16:23:37-07	1990613
/	198.51.100.42	GET	200 OK	2016-07-06 16:22:43-07	1990614
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-06 16:23:10-07	1990615
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-06 16:23:05-07	1990616
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-06 16:23:28-07	1990617
/	203.0.113.155	GET	200 OK	2016-07-06 16:22:53-07	1990618
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-06 16:23:43-07	1990619
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-06 16:23:43-07	1990620
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-06 16:23:39-07	1990621
/	192.0.2.82	GET	200 OK	2016-07-06 16:22:57-07	1990622
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 16:23:35-07	1990623
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-06 16:23:55-07	1990624
/	192.0.2.90	GET	200 OK	2016-07-06 16:23:05-07	1990625
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 16:23:28-07	1990626
/	198.51.100.237	GET	200 OK	2016-07-06 16:23:07-07	1990627
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-06 16:23:57-07	1990628
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 16:23:38-07	1990629
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 16:23:26-07	1990630
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 16:24:01-07	1990631
/	192.0.2.39	GET	200 OK	2016-07-06 16:23:16-07	1990632
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-06 16:23:48-07	1990633
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 16:23:57-07	1990634
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 16:24:02-07	1990635
/	192.0.2.79	GET	200 OK	2016-07-06 16:23:26-07	1990636
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-06 16:24:08-07	1990637
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-06 16:23:51-07	1990638
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-06 16:23:48-07	1990639
/	203.0.113.43	GET	200 OK	2016-07-06 16:23:32-07	1990640
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-06 16:24:10-07	1990641
/	198.51.100.107	GET	200 OK	2016-07-06 16:23:35-07	1990642
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-06 16:24:26-07	1990643
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-06 16:24:04-07	1990644
/	203.0.113.49	GET	200 OK	2016-07-06 16:23:41-07	1990645
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-06 16:23:58-07	1990646
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-06 16:24:36-07	1990647
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-06 16:24:21-07	1990648
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-06 16:24:00-07	1990649
/	203.0.113.62	GET	200 OK	2016-07-06 16:23:46-07	1990650
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-06 16:24:10-07	1990651
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-06 16:24:06-07	1990652
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-06 16:24:04-07	1990653
/	192.0.2.75	GET	200 OK	2016-07-06 16:23:56-07	1990654
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-06 16:24:35-07	1990655
/article/goats-eat-googlesm	192.0.2.75	GET	404 NOT FOUND	2016-07-06 16:24:43-07	1990656
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-06 16:24:15-07	1990657
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-06 16:24:23-07	1990658
/	192.0.2.226	GET	200 OK	2016-07-06 16:24:01-07	1990659
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-06 16:24:39-07	1990660
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-06 16:24:18-07	1990661
/	192.0.2.112	GET	200 OK	2016-07-06 16:24:06-07	1990662
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 16:24:34-07	1990663
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 16:24:48-07	1990664
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 16:24:30-07	1990665
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 16:24:50-07	1990666
/	203.0.113.63	GET	200 OK	2016-07-06 16:24:10-07	1990667
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-06 16:24:25-07	1990668
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-06 16:25:00-07	1990669
/	192.0.2.203	GET	200 OK	2016-07-06 16:24:14-07	1990670
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-06 16:24:46-07	1990671
/	203.0.113.161	GET	200 OK	2016-07-06 16:24:17-07	1990672
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-06 16:24:33-07	1990673
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-06 16:25:16-07	1990674
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-06 16:25:04-07	1990675
/	198.51.100.8	GET	200 OK	2016-07-06 16:24:22-07	1990676
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 16:25:01-07	1990677
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-06 16:25:07-07	1990678
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 16:25:09-07	1990679
/	192.0.2.53	GET	200 OK	2016-07-06 16:24:23-07	1990680
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-06 16:25:00-07	1990681
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 16:25:02-07	1990682
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-06 16:24:46-07	1990683
/	198.51.100.158	GET	200 OK	2016-07-06 16:24:30-07	1990684
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 16:25:14-07	1990685
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-06 16:25:12-07	1990686
/	198.51.100.38	GET	200 OK	2016-07-06 16:24:38-07	1990687
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-06 16:25:13-07	1990688
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-06 16:24:58-07	1990689
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-06 16:25:22-07	1990690
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-06 16:25:20-07	1990691
/	203.0.113.167	GET	200 OK	2016-07-06 16:24:48-07	1990692
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-06 16:25:07-07	1990693
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-06 16:25:38-07	1990694
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-06 16:25:33-07	1990695
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-06 16:25:36-07	1990696
/	203.0.113.149	GET	200 OK	2016-07-06 16:24:56-07	1990697
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-06 16:25:22-07	1990698
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-06 16:25:23-07	1990699
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-06 16:25:14-07	1990700
/	192.0.2.25	GET	200 OK	2016-07-06 16:25:04-07	1990701
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-06 16:25:21-07	1990702
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-06 16:25:51-07	1990703
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-06 16:25:37-07	1990704
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 16:25:20-07	1990705
/	192.0.2.79	GET	200 OK	2016-07-06 16:25:07-07	1990706
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 16:25:41-07	1990707
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-06 16:25:34-07	1990708
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-06 16:25:57-07	1990709
/	203.0.113.199	GET	200 OK	2016-07-06 16:25:17-07	1990710
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 16:25:56-07	1990711
/	192.0.2.130	GET	200 OK	2016-07-06 16:25:21-07	1990712
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 16:26:17-07	1990713
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-06 16:26:01-07	1990714
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-06 16:26:15-07	1990715
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-06 16:26:09-07	1990716
/	198.51.100.111	GET	200 OK	2016-07-06 16:25:23-07	1990717
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-06 16:26:10-07	1990718
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-06 16:25:47-07	1990719
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-06 16:25:42-07	1990720
/	192.0.2.76	GET	200 OK	2016-07-06 16:25:33-07	1990721
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-06 16:26:06-07	1990722
/	198.51.100.198	GET	200 OK	2016-07-06 16:25:39-07	1990723
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 16:26:03-07	1990724
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-06 16:26:15-07	1990725
/	203.0.113.187	GET	200 OK	2016-07-06 16:25:43-07	1990726
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-06 16:26:37-07	1990727
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-06 16:26:20-07	1990728
/	203.0.113.77	GET	200 OK	2016-07-06 16:25:46-07	1990729
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-06 16:26:10-07	1990730
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-06 16:26:18-07	1990731
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 16:26:21-07	1990732
/	203.0.113.100	GET	200 OK	2016-07-06 16:25:47-07	1990733
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-06 16:26:23-07	1990734
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 16:26:16-07	1990735
/	198.51.100.92	GET	200 OK	2016-07-06 16:25:56-07	1990736
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-06 16:26:39-07	1990737
/	192.0.2.160	GET	200 OK	2016-07-06 16:26:00-07	1990738
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-06 16:26:44-07	1990739
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 16:26:23-07	1990740
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-06 16:26:21-07	1990741
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 16:26:47-07	1990742
/	203.0.113.5	GET	200 OK	2016-07-06 16:26:08-07	1990743
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-06 16:26:42-07	1990744
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-06 16:26:45-07	1990745
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-06 16:26:46-07	1990746
/	198.51.100.182	GET	200 OK	2016-07-06 16:26:10-07	1990747
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-06 16:26:44-07	1990748
/	198.51.100.30	GET	200 OK	2016-07-06 16:26:16-07	1990749
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-06 16:27:01-07	1990750
/	192.0.2.177	GET	200 OK	2016-07-06 16:26:23-07	1990751
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-06 16:27:11-07	1990752
/	203.0.113.113	GET	200 OK	2016-07-06 16:26:26-07	1990753
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-06 16:26:48-07	1990754
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-06 16:26:44-07	1990755
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-06 16:27:09-07	1990756
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-06 16:27:00-07	1990757
/	192.0.2.68	GET	200 OK	2016-07-06 16:26:30-07	1990758
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-06 16:27:11-07	1990759
/	192.0.2.109	GET	200 OK	2016-07-06 16:26:31-07	1990760
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 16:26:46-07	1990761
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-06 16:27:20-07	1990762
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 16:27:00-07	1990763
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-06 16:27:08-07	1990764
/	203.0.113.67	GET	200 OK	2016-07-06 16:26:32-07	1990765
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-06 16:26:48-07	1990766
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-06 16:27:05-07	1990767
/	192.0.2.114	GET	200 OK	2016-07-06 16:26:36-07	1990768
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-06 16:27:26-07	1990769
/	203.0.113.71	GET	200 OK	2016-07-06 16:26:43-07	1990770
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-06 16:27:15-07	1990771
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 16:27:31-07	1990772
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-06 16:27:36-07	1990773
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-06 16:27:12-07	1990774
/	203.0.113.42	GET	200 OK	2016-07-06 16:26:48-07	1990775
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 16:27:46-07	1990776
/	192.0.2.69	GET	200 OK	2016-07-06 16:26:52-07	1990777
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 16:27:14-07	1990778
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-06 16:27:15-07	1990779
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 16:27:34-07	1990780
/	192.0.2.29	GET	200 OK	2016-07-06 16:27:01-07	1990781
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-06 16:27:22-07	1990782
/	203.0.113.231	GET	200 OK	2016-07-06 16:27:11-07	1990783
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-06 16:27:50-07	1990784
/	203.0.113.221	GET	200 OK	2016-07-06 16:27:13-07	1990785
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-06 16:28:09-07	1990786
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-06 16:27:31-07	1990787
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 16:27:40-07	1990788
/	203.0.113.234	GET	200 OK	2016-07-06 16:27:21-07	1990789
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 16:27:51-07	1990790
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-06 16:27:56-07	1990791
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-06 16:27:57-07	1990792
/	192.0.2.105	GET	200 OK	2016-07-06 16:27:23-07	1990793
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-06 16:27:54-07	1990794
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-06 16:27:58-07	1990795
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-06 16:27:58-07	1990796
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-06 16:27:43-07	1990797
/	198.51.100.197	GET	200 OK	2016-07-06 16:27:31-07	1990798
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-06 16:27:53-07	1990799
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 16:28:06-07	1990800
/	198.51.100.168	GET	200 OK	2016-07-06 16:27:32-07	1990801
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-06 16:27:52-07	1990802
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 16:28:15-07	1990803
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-06 16:28:14-07	1990804
/	192.0.2.228	GET	200 OK	2016-07-06 16:27:38-07	1990805
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-06 16:28:23-07	1990806
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 16:28:29-07	1990807
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-06 16:28:35-07	1990808
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-06 16:28:38-07	1990809
/	203.0.113.222	GET	200 OK	2016-07-06 16:27:41-07	1990810
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-06 16:28:05-07	1990811
/	203.0.113.99	GET	200 OK	2016-07-06 16:27:48-07	1990812
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-06 16:28:19-07	1990813
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-06 16:28:22-07	1990814
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-06 16:28:47-07	1990815
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-06 16:28:17-07	1990816
/	198.51.100.226	GET	200 OK	2016-07-06 16:27:50-07	1990817
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-06 16:28:33-07	1990818
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-06 16:28:06-07	1990819
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-06 16:28:43-07	1990820
/	192.0.2.36	GET	200 OK	2016-07-06 16:27:55-07	1990821
/	192.0.2.60	GET	200 OK	2016-07-06 22:05:18-07	2003655
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 16:28:10-07	1990822
/	198.51.100.162	GET	200 OK	2016-07-06 16:27:56-07	1990823
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-06 16:28:38-07	1990824
/	198.51.100.224	GET	200 OK	2016-07-06 16:28:00-07	1990825
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-06 16:28:20-07	1990826
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 16:28:53-07	1990827
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-06 16:28:45-07	1990828
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-06 16:28:23-07	1990829
/	192.0.2.231	GET	200 OK	2016-07-06 16:28:07-07	1990830
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-06 16:28:32-07	1990831
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-06 16:28:25-07	1990832
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-06 16:28:32-07	1990833
/	198.51.100.142	GET	200 OK	2016-07-06 16:28:09-07	1990834
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-06 16:29:04-07	1990835
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-06 16:28:37-07	1990836
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-06 16:28:51-07	1990837
/	192.0.2.189	GET	200 OK	2016-07-06 16:28:16-07	1990838
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 16:28:37-07	1990839
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 16:29:16-07	1990840
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 16:29:15-07	1990841
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-06 16:28:55-07	1990842
/	203.0.113.142	GET	200 OK	2016-07-06 16:28:17-07	1990843
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-06 16:28:46-07	1990844
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 16:28:32-07	1990845
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 16:29:07-07	1990846
/	203.0.113.63	GET	200 OK	2016-07-06 16:28:19-07	1990847
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-06 16:29:17-07	1990848
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-06 16:28:50-07	1990849
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-06 16:28:59-07	1990850
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-06 16:28:34-07	1990851
/	203.0.113.66	GET	200 OK	2016-07-06 16:28:25-07	1990852
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-06 16:29:21-07	1990853
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-06 16:29:02-07	1990854
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-06 16:29:24-07	1990855
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-06 16:28:46-07	1990856
/	203.0.113.197	GET	200 OK	2016-07-06 16:28:30-07	1990857
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-06 16:28:45-07	1990858
/	203.0.113.16	GET	200 OK	2016-07-06 16:28:38-07	1990859
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-06 16:28:59-07	1990860
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 16:29:27-07	1990861
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-06 16:29:38-07	1990862
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-06 16:29:12-07	1990863
/	203.0.113.16	GET	200 OK	2016-07-06 16:28:40-07	1990864
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-06 16:29:23-07	1990865
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 16:29:06-07	1990866
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-06 16:29:00-07	1990867
/	203.0.113.9	GET	200 OK	2016-07-06 16:28:41-07	1990868
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-06 16:29:10-07	1990869
/	203.0.113.177	GET	200 OK	2016-07-06 16:28:51-07	1990870
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-06 16:29:50-07	1990871
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-06 16:29:31-07	1990872
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-06 16:29:46-07	1990873
/	192.0.2.1	GET	200 OK	2016-07-06 16:28:55-07	1990874
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-06 16:29:36-07	1990875
/	203.0.113.224	GET	200 OK	2016-07-06 16:29:01-07	1990876
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-06 16:29:37-07	1990877
/	203.0.113.66	GET	200 OK	2016-07-06 16:29:10-07	1990878
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-06 16:29:42-07	1990879
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-06 16:29:52-07	1990880
/	192.0.2.239	GET	200 OK	2016-07-06 16:29:18-07	1990881
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 16:29:50-07	1990882
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 16:29:53-07	1990883
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-06 16:29:47-07	1990884
/	198.51.100.205	GET	200 OK	2016-07-06 16:29:22-07	1990885
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 16:30:05-07	1990886
/	198.51.100.28	GET	200 OK	2016-07-06 16:29:24-07	1990887
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 16:30:04-07	1990888
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-06 16:29:55-07	1990889
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 16:30:12-07	1990890
/	192.0.2.253	GET	200 OK	2016-07-06 16:29:30-07	1990891
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 16:30:06-07	1990892
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-06 16:29:50-07	1990893
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-06 16:29:46-07	1990894
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 16:29:46-07	1990895
/	198.51.100.100	GET	200 OK	2016-07-06 16:29:40-07	1990896
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-06 16:30:32-07	1990897
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 16:29:57-07	1990898
/	198.51.100.25	GET	200 OK	2016-07-06 16:29:46-07	1990899
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-06 16:30:26-07	1990900
/	198.51.100.74	GET	200 OK	2016-07-06 16:29:55-07	1990901
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 16:30:15-07	1990902
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 16:30:34-07	1990903
/	192.0.2.40	GET	200 OK	2016-07-06 16:30:02-07	1990904
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-06 16:30:50-07	1990905
/	203.0.113.225	GET	200 OK	2016-07-06 16:30:05-07	1990906
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-06 16:30:20-07	1990907
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-06 16:30:43-07	1990908
/	192.0.2.89	GET	200 OK	2016-07-06 16:30:13-07	1990909
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-06 16:30:57-07	1990910
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-06 16:30:55-07	1990911
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-06 16:30:51-07	1990912
/	203.0.113.126	GET	200 OK	2016-07-06 16:30:19-07	1990913
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-06 16:31:04-07	1990914
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 16:31:02-07	1990915
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 16:31:06-07	1990916
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-06 16:31:03-07	1990918
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-06 16:31:21-07	1990919
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-06 16:30:40-07	1990920
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-06 16:30:43-07	1990921
/	203.0.113.119	GET	200 OK	2016-07-06 16:30:26-07	1990922
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-06 16:30:41-07	1990923
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-06 16:31:00-07	1990924
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-06 16:31:18-07	1990925
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-06 16:31:03-07	1990926
/	192.0.2.23	GET	200 OK	2016-07-06 16:30:30-07	1990927
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-06 16:31:09-07	1990928
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 16:31:20-07	1990929
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 16:31:16-07	1990930
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 16:30:46-07	1990931
/	192.0.2.117	GET	200 OK	2016-07-06 16:30:40-07	1990932
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 16:31:01-07	1990933
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 16:31:03-07	1990934
/article/balloon-goons-doomedm	192.0.2.117	GET	404 NOT FOUND	2016-07-06 16:31:17-07	1990935
/	192.0.2.127	GET	200 OK	2016-07-06 16:30:49-07	1990936
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-06 16:31:39-07	1990937
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-06 16:31:34-07	1990938
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-06 16:31:28-07	1990939
/	192.0.2.223	GET	200 OK	2016-07-06 16:30:53-07	1990940
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-06 16:31:32-07	1990941
/	198.51.100.146	GET	200 OK	2016-07-06 16:30:56-07	1990942
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-06 16:31:19-07	1990943
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-06 16:31:55-07	1990944
/	192.0.2.55	GET	200 OK	2016-07-06 16:31:06-07	1990945
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-06 16:31:41-07	1990946
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-06 16:31:35-07	1990947
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-06 16:32:01-07	1990948
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 16:31:27-07	1990949
/	203.0.113.170	GET	200 OK	2016-07-06 16:31:08-07	1990950
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-06 16:31:52-07	1990951
/	192.0.2.217	GET	200 OK	2016-07-06 16:31:10-07	1990952
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-06 16:31:59-07	1990953
/	203.0.113.7	GET	200 OK	2016-07-06 16:31:18-07	1990954
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 16:32:00-07	1990955
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 16:32:17-07	1990956
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-06 16:31:34-07	1990957
/	198.51.100.30	GET	200 OK	2016-07-06 16:31:21-07	1990958
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-06 16:31:36-07	1990959
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-06 16:32:17-07	1990960
/	198.51.100.118	GET	200 OK	2016-07-06 16:31:23-07	1990961
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-06 16:31:53-07	1990962
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 16:32:09-07	1990963
/	203.0.113.142	GET	200 OK	2016-07-06 16:31:24-07	1990964
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-06 16:31:48-07	1990965
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-06 16:31:59-07	1990966
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 16:32:14-07	1990967
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-06 16:32:23-07	1990968
/	192.0.2.236	GET	200 OK	2016-07-06 16:31:34-07	1990969
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-06 16:32:02-07	1990970
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-06 16:32:17-07	1990971
/	198.51.100.231	GET	200 OK	2016-07-06 16:31:38-07	1990972
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 16:32:36-07	1990973
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-06 16:32:23-07	1990974
/	203.0.113.57	GET	200 OK	2016-07-06 16:31:48-07	1990975
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 16:32:29-07	1990976
/	203.0.113.143	GET	200 OK	2016-07-06 16:31:50-07	1990977
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 16:32:34-07	1990978
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 16:32:25-07	1990979
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 16:32:12-07	1990980
/	203.0.113.207	GET	200 OK	2016-07-06 16:31:54-07	1990981
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 16:32:54-07	1990982
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-06 16:32:26-07	1990983
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 16:32:10-07	1990984
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 16:32:40-07	1990985
/	192.0.2.22	GET	200 OK	2016-07-06 16:32:03-07	1990986
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-06 16:32:28-07	1990987
/	198.51.100.217	GET	200 OK	2016-07-06 16:32:11-07	1990988
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 16:32:49-07	1990989
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-06 16:32:35-07	1990990
/	203.0.113.46	GET	200 OK	2016-07-06 16:32:15-07	1990991
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-06 16:33:09-07	1990992
/	203.0.113.146	GET	200 OK	2016-07-06 16:32:19-07	1990993
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-06 16:32:53-07	1990994
/	192.0.2.132	GET	200 OK	2016-07-06 16:32:24-07	1990995
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-06 16:32:52-07	1990996
/	198.51.100.70	GET	200 OK	2016-07-06 16:32:31-07	1990997
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-06 16:32:48-07	1990998
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-06 16:33:28-07	1990999
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-06 16:33:21-07	1991000
/	198.51.100.211	GET	200 OK	2016-07-06 16:32:40-07	1991001
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-06 16:33:07-07	1991002
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-06 16:33:33-07	1991003
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-06 16:33:16-07	1991004
/	192.0.2.75	GET	200 OK	2016-07-06 16:32:47-07	1991005
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-06 16:33:15-07	1991006
/	198.51.100.90	GET	200 OK	2016-07-06 16:32:51-07	1991007
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-06 16:33:35-07	1991008
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 16:33:49-07	1991009
/	192.0.2.34	GET	200 OK	2016-07-06 16:32:52-07	1991010
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-06 16:33:50-07	1991011
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-06 16:33:13-07	1991012
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-06 16:33:50-07	1991014
/	203.0.113.242	GET	200 OK	2016-07-06 16:33:06-07	1991015
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-06 16:33:37-07	1991016
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 16:33:49-07	1991017
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-06 16:33:48-07	1991018
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-06 16:33:41-07	1991019
/	203.0.113.196	GET	200 OK	2016-07-06 16:33:10-07	1991020
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 16:33:30-07	1991021
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 16:33:38-07	1991022
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 16:34:04-07	1991023
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 16:33:49-07	1991024
/	198.51.100.177	GET	200 OK	2016-07-06 16:33:11-07	1991025
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-06 16:33:33-07	1991026
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 16:33:32-07	1991027
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-06 16:33:46-07	1991028
/	203.0.113.108	GET	200 OK	2016-07-06 16:33:17-07	1991029
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-06 16:34:13-07	1991030
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-06 16:34:05-07	1991031
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-06 16:33:33-07	1991032
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-06 16:33:37-07	1991033
/	203.0.113.200	GET	200 OK	2016-07-06 16:33:25-07	1991034
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-06 16:33:48-07	1991035
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-06 16:34:15-07	1991036
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-06 16:33:49-07	1991037
/	198.51.100.135	GET	200 OK	2016-07-06 16:33:34-07	1991038
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 16:33:58-07	1991039
/	192.0.2.103	GET	200 OK	2016-07-06 16:33:42-07	1991040
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 16:34:36-07	1991041
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-06 16:34:14-07	1991042
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-06 16:34:16-07	1991043
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 16:34:27-07	1991044
/	198.51.100.63	GET	200 OK	2016-07-06 16:33:45-07	1991045
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 16:34:13-07	1991046
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 16:34:13-07	1991047
/	192.0.2.69	GET	200 OK	2016-07-06 16:33:53-07	1991048
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-06 16:34:39-07	1991049
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-06 16:34:48-07	1991050
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-06 16:34:08-07	1991051
/	198.51.100.31	GET	200 OK	2016-07-06 16:33:54-07	1991052
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-06 16:34:29-07	1991053
/	198.51.100.65	GET	200 OK	2016-07-06 16:33:55-07	1991054
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-06 16:34:41-07	1991055
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 16:34:19-07	1991056
/	203.0.113.249	GET	200 OK	2016-07-06 16:34:02-07	1991057
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 16:34:51-07	1991058
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-06 16:34:42-07	1991059
/	203.0.113.212	GET	200 OK	2016-07-06 16:34:03-07	1991060
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-06 16:34:50-07	1991061
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 16:34:52-07	1991062
/	198.51.100.192	GET	200 OK	2016-07-06 16:34:11-07	1991063
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 16:34:42-07	1991064
/	198.51.100.105	GET	200 OK	2016-07-06 16:34:19-07	1991065
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-06 16:35:06-07	1991066
/	203.0.113.172	GET	200 OK	2016-07-06 16:34:23-07	1991067
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-06 16:35:00-07	1991068
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-06 16:34:38-07	1991069
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-06 16:35:13-07	1991070
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 16:34:50-07	1991071
/	192.0.2.184	GET	200 OK	2016-07-06 16:34:32-07	1991072
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-06 16:35:30-07	1991073
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 16:34:52-07	1991074
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 16:35:29-07	1991075
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-06 16:35:10-07	1991076
/	203.0.113.189	GET	200 OK	2016-07-06 16:34:41-07	1991077
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-06 16:35:28-07	1991078
/	203.0.113.22	GET	200 OK	2016-07-06 16:34:43-07	1991079
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-06 16:34:59-07	1991080
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-06 16:35:20-07	1991081
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-06 16:35:43-07	1991082
/	203.0.113.48	GET	200 OK	2016-07-06 16:34:48-07	1991083
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-06 16:35:33-07	1991084
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-06 16:35:05-07	1991085
/	192.0.2.157	GET	200 OK	2016-07-06 16:34:56-07	1991086
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 16:35:50-07	1991087
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-06 16:35:51-07	1991088
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 16:35:49-07	1991089
/	192.0.2.7	GET	200 OK	2016-07-06 16:34:58-07	1991090
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-06 16:35:47-07	1991091
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-06 16:35:53-07	1991092
/	203.0.113.83	GET	200 OK	2016-07-06 16:35:00-07	1991093
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-06 16:35:45-07	1991094
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-06 16:35:41-07	1991095
/	192.0.2.239	GET	200 OK	2016-07-06 16:35:10-07	1991096
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 16:35:35-07	1991097
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-06 16:36:04-07	1991098
/	203.0.113.129	GET	200 OK	2016-07-06 16:35:11-07	1991099
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-06 16:35:51-07	1991100
/	203.0.113.24	GET	200 OK	2016-07-06 16:35:18-07	1991101
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 16:35:47-07	1991102
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 16:35:55-07	1991103
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 16:36:18-07	1991104
/	198.51.100.130	GET	200 OK	2016-07-06 16:35:26-07	1991105
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 16:36:03-07	1991106
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 16:35:50-07	1991107
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 16:35:51-07	1991108
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 16:36:00-07	1991110
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 16:36:16-07	1991111
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 16:36:04-07	1991112
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 16:36:03-07	1991113
/	192.0.2.9	GET	200 OK	2016-07-06 16:35:36-07	1991114
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 16:36:08-07	1991115
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 16:36:04-07	1991116
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 16:36:36-07	1991117
/	198.51.100.239	GET	200 OK	2016-07-06 16:35:44-07	1991118
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-06 16:36:14-07	1991119
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 16:36:38-07	1991120
/	192.0.2.58	GET	200 OK	2016-07-06 16:35:51-07	1991121
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-06 16:36:33-07	1991122
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-06 16:36:48-07	1991123
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-06 16:36:16-07	1991124
/	192.0.2.179	GET	200 OK	2016-07-06 16:36:00-07	1991125
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-06 16:36:57-07	1991126
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 16:36:54-07	1991127
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-06 16:36:23-07	1991128
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-06 16:36:47-07	1991129
/	203.0.113.3	GET	200 OK	2016-07-06 16:36:10-07	1991130
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-06 16:36:48-07	1991131
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-06 16:36:52-07	1991132
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-06 16:36:28-07	1991133
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-06 16:36:31-07	1991134
/	192.0.2.226	GET	200 OK	2016-07-06 16:36:13-07	1991135
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-06 16:36:38-07	1991136
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 16:37:08-07	1991137
/	198.51.100.184	GET	200 OK	2016-07-06 16:36:23-07	1991138
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-06 16:37:20-07	1991139
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-06 16:36:56-07	1991140
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-06 16:37:12-07	1991141
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-06 16:37:12-07	1991142
/	198.51.100.121	GET	200 OK	2016-07-06 16:36:30-07	1991143
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-06 16:37:13-07	1991144
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-06 16:37:17-07	1991145
/	203.0.113.82	GET	200 OK	2016-07-06 16:36:40-07	1991146
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 16:37:28-07	1991147
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-06 16:37:12-07	1991148
/	203.0.113.111	GET	200 OK	2016-07-06 16:36:49-07	1991149
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-06 16:37:11-07	1991150
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-06 16:37:06-07	1991151
/	203.0.113.215	GET	200 OK	2016-07-06 16:36:51-07	1991152
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 16:37:22-07	1991153
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-06 16:37:42-07	1991154
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 16:37:44-07	1991155
/	198.51.100.26	GET	200 OK	2016-07-06 16:36:54-07	1991156
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 16:37:26-07	1991157
/	203.0.113.221	GET	200 OK	2016-07-06 16:36:55-07	1991158
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-06 16:37:17-07	1991159
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-06 16:37:48-07	1991160
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-06 16:37:26-07	1991161
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-06 16:37:26-07	1991162
/	203.0.113.22	GET	200 OK	2016-07-06 16:37:03-07	1991163
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-06 16:37:21-07	1991164
/	203.0.113.200	GET	200 OK	2016-07-06 16:37:08-07	1991165
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-06 16:38:01-07	1991166
/	198.51.100.184	GET	200 OK	2016-07-06 16:37:12-07	1991167
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-06 16:37:37-07	1991168
/	198.51.100.131	GET	200 OK	2016-07-06 16:37:22-07	1991169
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-06 16:38:00-07	1991170
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-06 16:38:05-07	1991171
/	192.0.2.187	GET	200 OK	2016-07-06 16:37:24-07	1991172
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-06 16:37:58-07	1991173
/	192.0.2.126	GET	200 OK	2016-07-06 16:37:29-07	1991174
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-06 16:37:49-07	1991175
/	203.0.113.205	GET	200 OK	2016-07-06 16:37:39-07	1991176
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-06 16:38:16-07	1991177
/	192.0.2.56	GET	200 OK	2016-07-06 16:37:46-07	1991178
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 16:38:38-07	1991179
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-06 16:38:11-07	1991180
/	192.0.2.44	GET	200 OK	2016-07-06 16:37:51-07	1991181
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 16:38:42-07	1991182
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-06 16:38:13-07	1991183
/	203.0.113.247	GET	200 OK	2016-07-06 16:37:59-07	1991184
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-06 16:38:49-07	1991185
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-06 16:38:24-07	1991186
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-06 16:38:47-07	1991187
/	198.51.100.80	GET	200 OK	2016-07-06 16:38:07-07	1991188
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-06 16:38:43-07	1991189
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 16:38:41-07	1991190
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-06 16:39:04-07	1991191
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 16:38:53-07	1991192
/	192.0.2.112	GET	200 OK	2016-07-06 16:38:10-07	1991193
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 16:38:37-07	1991194
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 16:38:58-07	1991195
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-06 16:38:46-07	1991196
/	203.0.113.207	GET	200 OK	2016-07-06 16:38:18-07	1991197
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-06 16:39:05-07	1991198
/	203.0.113.60	GET	200 OK	2016-07-06 16:38:21-07	1991199
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 16:38:45-07	1991200
/	203.0.113.49	GET	200 OK	2016-07-06 16:38:22-07	1991201
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-06 16:39:08-07	1991202
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-06 16:38:53-07	1991203
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-06 16:39:20-07	1991204
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-06 16:39:21-07	1991206
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-06 16:38:48-07	1991207
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-06 16:39:09-07	1991208
/	192.0.2.67	GET	200 OK	2016-07-06 16:38:35-07	1991209
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-06 16:39:33-07	1991210
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-06 16:39:35-07	1991211
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 16:39:04-07	1991212
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-06 16:39:23-07	1991213
/	192.0.2.32	GET	200 OK	2016-07-06 16:38:39-07	1991214
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-06 16:39:16-07	1991215
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-06 16:39:11-07	1991216
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-06 16:39:19-07	1991217
/	203.0.113.19	GET	200 OK	2016-07-06 16:38:42-07	1991218
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 16:39:03-07	1991219
/	203.0.113.232	GET	200 OK	2016-07-06 16:38:47-07	1991220
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-06 16:39:08-07	1991221
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-06 16:39:47-07	1991222
/	203.0.113.228	GET	200 OK	2016-07-06 16:38:50-07	1991223
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 16:39:28-07	1991224
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-06 16:39:05-07	1991225
/	198.51.100.75	GET	200 OK	2016-07-06 16:38:52-07	1991226
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-06 16:39:32-07	1991227
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-06 16:39:21-07	1991228
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 16:39:10-07	1991229
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 16:39:19-07	1991230
/	203.0.113.106	GET	200 OK	2016-07-06 16:38:56-07	1991231
/article/candidate-is-jerkx	203.0.113.106	GET	404 NOT FOUND	2016-07-06 16:39:13-07	1991232
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-06 16:39:11-07	1991233
/	203.0.113.22	GET	200 OK	2016-07-06 16:38:57-07	1991234
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-06 16:39:31-07	1991235
/	198.51.100.94	GET	200 OK	2016-07-06 16:39:03-07	1991236
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-06 16:39:37-07	1991237
/	192.0.2.85	GET	200 OK	2016-07-06 16:39:12-07	1991238
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-06 16:39:37-07	1991239
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-06 16:40:09-07	1991240
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-06 16:39:30-07	1991241
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-06 16:39:47-07	1991242
/	203.0.113.30	GET	200 OK	2016-07-06 16:39:15-07	1991243
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-06 16:39:58-07	1991244
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-06 16:39:44-07	1991245
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 16:39:52-07	1991246
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 16:40:00-07	1991247
/	198.51.100.12	GET	200 OK	2016-07-06 16:39:23-07	1991248
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-06 16:40:00-07	1991249
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 16:39:56-07	1991250
/	198.51.100.230	GET	200 OK	2016-07-06 16:39:26-07	1991251
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-06 16:40:23-07	1991252
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-06 16:40:14-07	1991253
/	198.51.100.250	GET	200 OK	2016-07-06 16:39:32-07	1991254
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-06 16:40:20-07	1991255
/	192.0.2.79	GET	200 OK	2016-07-06 16:39:42-07	1991256
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-06 16:40:28-07	1991257
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 16:40:32-07	1991258
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-06 16:40:05-07	1991259
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-06 16:39:57-07	1991260
/	203.0.113.82	GET	200 OK	2016-07-06 16:39:48-07	1991261
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 16:40:38-07	1991262
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 16:40:24-07	1991263
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-06 16:40:34-07	1991264
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 16:40:04-07	1991265
/	203.0.113.169	GET	200 OK	2016-07-06 16:39:58-07	1991266
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-06 16:40:53-07	1991267
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-06 16:40:45-07	1991268
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-06 16:40:38-07	1991269
/	192.0.2.40	GET	200 OK	2016-07-06 16:40:01-07	1991270
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 16:40:43-07	1991271
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 16:40:54-07	1991272
/	198.51.100.177	GET	200 OK	2016-07-06 16:40:06-07	1991273
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 16:41:01-07	1991274
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 16:40:59-07	1991275
/	203.0.113.55	GET	200 OK	2016-07-06 16:40:16-07	1991276
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 16:40:54-07	1991277
/	192.0.2.198	GET	200 OK	2016-07-06 16:40:19-07	1991278
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-06 16:40:35-07	1991279
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-06 16:41:13-07	1991280
/	192.0.2.234	GET	200 OK	2016-07-06 16:40:26-07	1991281
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-06 16:40:47-07	1991282
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-06 16:41:09-07	1991283
/	192.0.2.245	GET	200 OK	2016-07-06 16:40:35-07	1991284
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-06 16:41:20-07	1991285
/	198.51.100.162	GET	200 OK	2016-07-06 16:40:41-07	1991286
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-06 16:41:27-07	1991287
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-06 16:41:00-07	1991288
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-06 16:41:23-07	1991289
/	203.0.113.94	GET	200 OK	2016-07-06 16:40:51-07	1991290
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-06 16:41:06-07	1991291
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-06 16:41:46-07	1991292
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-06 16:41:16-07	1991293
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-06 16:41:40-07	1991294
/	192.0.2.228	GET	200 OK	2016-07-06 16:40:59-07	1991295
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 16:41:36-07	1991296
/	198.51.100.18	GET	200 OK	2016-07-06 16:41:04-07	1991297
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 16:41:33-07	1991298
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 16:41:26-07	1991299
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 16:41:41-07	1991300
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-06 16:41:42-07	1991301
/	203.0.113.32	GET	200 OK	2016-07-06 16:41:09-07	1991302
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-06 16:41:46-07	1991303
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 16:41:39-07	1991304
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 16:41:28-07	1991305
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 16:42:02-07	1991306
/	192.0.2.30	GET	200 OK	2016-07-06 16:41:10-07	1991307
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-06 16:41:33-07	1991308
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-06 16:41:55-07	1991309
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-06 16:41:43-07	1991310
/	203.0.113.17	GET	200 OK	2016-07-06 16:41:15-07	1991311
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 16:41:59-07	1991312
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-06 16:42:05-07	1991313
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-06 16:41:43-07	1991314
/	192.0.2.49	GET	200 OK	2016-07-06 16:41:25-07	1991315
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-06 16:42:00-07	1991316
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-06 16:42:17-07	1991317
/	192.0.2.57	GET	200 OK	2016-07-06 16:41:31-07	1991318
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 16:42:05-07	1991319
/	198.51.100.28	GET	200 OK	2016-07-06 16:41:33-07	1991320
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 16:42:20-07	1991321
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 16:42:01-07	1991322
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-06 16:41:58-07	1991323
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-06 16:41:48-07	1991324
/	198.51.100.28	GET	200 OK	2016-07-06 16:41:40-07	1991325
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 16:42:20-07	1991326
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 16:42:18-07	1991327
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 16:42:04-07	1991328
/	192.0.2.222	GET	200 OK	2016-07-06 16:41:49-07	1991329
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-06 16:42:10-07	1991330
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 16:42:47-07	1991331
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-06 16:42:17-07	1991332
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 16:42:38-07	1991333
/	198.51.100.102	GET	200 OK	2016-07-06 16:41:53-07	1991334
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-06 16:42:08-07	1991335
/	192.0.2.138	GET	200 OK	2016-07-06 16:42:02-07	1991336
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-06 16:42:30-07	1991337
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-06 16:43:01-07	1991338
/	192.0.2.235	GET	200 OK	2016-07-06 16:42:12-07	1991339
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-06 16:42:43-07	1991340
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-06 16:42:41-07	1991341
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-06 16:42:51-07	1991342
/	203.0.113.19	GET	200 OK	2016-07-06 16:42:19-07	1991343
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-06 16:42:52-07	1991344
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-06 16:42:46-07	1991345
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-06 16:42:36-07	1991346
/	198.51.100.245	GET	200 OK	2016-07-06 16:42:24-07	1991347
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-06 16:42:51-07	1991348
/	203.0.113.245	GET	200 OK	2016-07-06 16:42:32-07	1991349
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-06 16:42:55-07	1991350
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 16:43:01-07	1991351
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-06 16:43:23-07	1991352
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-06 16:42:49-07	1991353
/	192.0.2.132	GET	200 OK	2016-07-06 16:42:41-07	1991354
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 16:43:07-07	1991355
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 16:43:30-07	1991356
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-06 16:43:17-07	1991357
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 16:43:15-07	1991358
/	203.0.113.97	GET	200 OK	2016-07-06 16:42:44-07	1991359
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-06 16:43:28-07	1991360
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 16:43:24-07	1991361
/	203.0.113.220	GET	200 OK	2016-07-06 16:42:53-07	1991362
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 16:43:27-07	1991363
/	203.0.113.238	GET	200 OK	2016-07-06 16:43:01-07	1991364
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-06 16:43:36-07	1991365
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-06 16:43:16-07	1991366
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-06 16:43:21-07	1991367
/	203.0.113.125	GET	200 OK	2016-07-06 16:43:10-07	1991368
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-06 16:43:43-07	1991369
/	198.51.100.176	GET	200 OK	2016-07-06 16:43:11-07	1991370
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-06 16:43:52-07	1991371
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 16:43:31-07	1991372
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-06 16:43:49-07	1991373
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-06 16:44:04-07	1991374
/	198.51.100.222	GET	200 OK	2016-07-06 16:43:14-07	1991375
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-06 16:44:02-07	1991376
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-06 16:44:05-07	1991377
/	203.0.113.60	GET	200 OK	2016-07-06 16:43:16-07	1991378
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 16:44:04-07	1991379
/	203.0.113.41	GET	200 OK	2016-07-06 16:43:19-07	1991380
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-06 16:43:43-07	1991381
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-06 16:44:08-07	1991382
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-06 16:43:36-07	1991383
/	198.51.100.96	GET	200 OK	2016-07-06 16:43:28-07	1991384
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-06 16:43:46-07	1991385
/	203.0.113.107	GET	200 OK	2016-07-06 16:43:33-07	1991386
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-06 16:44:19-07	1991387
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-06 16:44:06-07	1991388
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 16:44:23-07	1991389
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 16:43:54-07	1991390
/	198.51.100.129	GET	200 OK	2016-07-06 16:43:36-07	1991391
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-06 16:44:00-07	1991392
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-06 16:44:32-07	1991393
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 16:44:09-07	1991394
/	203.0.113.139	GET	200 OK	2016-07-06 22:10:24-07	2003846
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-06 16:44:28-07	1991395
/	192.0.2.161	GET	200 OK	2016-07-06 16:43:38-07	1991396
/article/bears-love-berriesw	192.0.2.161	GET	404 NOT FOUND	2016-07-06 16:44:26-07	1991397
/	192.0.2.220	GET	200 OK	2016-07-06 16:43:45-07	1991398
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 16:44:01-07	1991399
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 16:44:26-07	1991400
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-06 16:44:27-07	1991401
/	198.51.100.244	GET	200 OK	2016-07-06 16:43:48-07	1991402
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-06 16:44:16-07	1991403
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-06 16:44:19-07	1991404
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-06 16:44:41-07	1991405
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-06 16:44:04-07	1991406
/	192.0.2.137	GET	200 OK	2016-07-06 16:43:57-07	1991407
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-06 16:44:44-07	1991408
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-06 16:44:22-07	1991409
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-06 16:44:18-07	1991410
/	198.51.100.231	GET	200 OK	2016-07-06 16:44:04-07	1991411
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 16:44:28-07	1991412
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-06 16:44:32-07	1991413
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 16:45:02-07	1991414
/	198.51.100.31	GET	200 OK	2016-07-06 16:44:05-07	1991415
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-06 16:44:26-07	1991416
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 16:44:39-07	1991417
/	192.0.2.1	GET	200 OK	2016-07-06 16:44:14-07	1991418
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-06 16:45:08-07	1991419
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 16:45:12-07	1991420
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-06 16:44:48-07	1991421
/	198.51.100.95	GET	200 OK	2016-07-06 16:44:22-07	1991422
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-06 16:45:10-07	1991423
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 16:44:39-07	1991424
/	203.0.113.138	GET	200 OK	2016-07-06 16:44:32-07	1991425
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 16:45:21-07	1991426
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 16:44:59-07	1991427
/article/goats-eat-googlesd	203.0.113.138	GET	404 NOT FOUND	2016-07-06 16:45:10-07	1991428
/	198.51.100.71	GET	200 OK	2016-07-06 16:44:37-07	1991429
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-06 16:45:20-07	1991430
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-06 16:45:05-07	1991431
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 16:45:21-07	1991432
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-06 16:45:32-07	1991433
/	203.0.113.21	GET	200 OK	2016-07-06 16:44:43-07	1991434
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-06 16:45:19-07	1991435
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-06 16:45:11-07	1991436
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-06 16:45:12-07	1991437
/	198.51.100.251	GET	200 OK	2016-07-06 16:44:45-07	1991438
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-06 16:45:01-07	1991439
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-06 16:45:10-07	1991440
/	192.0.2.102	GET	200 OK	2016-07-06 16:44:46-07	1991441
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-06 16:45:44-07	1991442
/	192.0.2.224	GET	200 OK	2016-07-06 16:44:47-07	1991443
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 16:45:30-07	1991444
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-06 16:45:36-07	1991445
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-06 16:45:03-07	1991446
/	192.0.2.88	GET	200 OK	2016-07-06 16:44:54-07	1991447
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 16:45:12-07	1991448
/	203.0.113.246	GET	200 OK	2016-07-06 16:45:02-07	1991449
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-06 16:45:32-07	1991450
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-06 16:45:52-07	1991451
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-06 16:45:23-07	1991452
/	192.0.2.162	GET	200 OK	2016-07-06 16:45:03-07	1991453
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-06 16:45:37-07	1991454
/	198.51.100.14	GET	200 OK	2016-07-06 16:45:06-07	1991455
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 16:45:54-07	1991456
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 16:45:59-07	1991457
/	203.0.113.141	GET	200 OK	2016-07-06 16:45:14-07	1991458
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-06 16:46:07-07	1991459
/	198.51.100.245	GET	200 OK	2016-07-06 16:45:15-07	1991460
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-06 16:46:15-07	1991461
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-06 16:46:09-07	1991462
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-06 16:45:36-07	1991463
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-06 16:45:36-07	1991464
/	192.0.2.252	GET	200 OK	2016-07-06 16:45:25-07	1991465
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-06 16:45:49-07	1991466
/	192.0.2.10	GET	200 OK	2016-07-06 16:45:26-07	1991467
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 16:45:48-07	1991468
/	192.0.2.199	GET	200 OK	2016-07-06 16:45:32-07	1991469
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 16:45:50-07	1991470
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-06 16:46:14-07	1991471
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-06 16:46:00-07	1991472
/	192.0.2.158	GET	200 OK	2016-07-06 16:45:42-07	1991473
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 16:46:38-07	1991474
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 16:46:30-07	1991475
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 16:46:31-07	1991476
/	203.0.113.46	GET	200 OK	2016-07-06 16:45:51-07	1991477
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-06 16:46:33-07	1991478
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-06 16:46:20-07	1991479
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-06 16:46:14-07	1991480
/	203.0.113.242	GET	200 OK	2016-07-06 16:45:53-07	1991481
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-06 16:46:30-07	1991482
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 16:46:16-07	1991483
/	203.0.113.225	GET	200 OK	2016-07-06 16:45:54-07	1991484
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 16:46:51-07	1991485
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-06 16:46:52-07	1991486
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 16:46:40-07	1991487
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-06 16:46:35-07	1991488
/	192.0.2.121	GET	200 OK	2016-07-06 16:46:03-07	1991489
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 16:46:19-07	1991490
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-06 16:46:38-07	1991491
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 16:46:34-07	1991492
/	192.0.2.73	GET	200 OK	2016-07-06 16:46:08-07	1991493
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-06 16:46:50-07	1991494
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 16:47:08-07	1991495
/article/bad-things-gonen	192.0.2.73	GET	404 NOT FOUND	2016-07-06 16:46:33-07	1991496
/	192.0.2.254	GET	200 OK	2016-07-06 16:46:10-07	1991497
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 16:47:04-07	1991498
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 16:47:01-07	1991499
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 16:47:04-07	1991500
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-06 16:46:44-07	1991501
/	192.0.2.122	GET	200 OK	2016-07-06 16:46:18-07	1991502
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-06 16:46:34-07	1991503
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 16:46:58-07	1991504
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-06 16:47:10-07	1991505
/	203.0.113.8	GET	200 OK	2016-07-06 16:46:27-07	1991506
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 16:46:45-07	1991507
/	192.0.2.252	GET	200 OK	2016-07-06 16:46:32-07	1991508
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 16:46:50-07	1991509
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 16:46:48-07	1991510
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 16:47:22-07	1991511
/	192.0.2.23	GET	200 OK	2016-07-06 16:46:36-07	1991512
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 16:47:23-07	1991513
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-06 16:47:29-07	1991514
/	203.0.113.40	GET	200 OK	2016-07-06 16:46:42-07	1991515
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 16:47:04-07	1991516
/	192.0.2.141	GET	200 OK	2016-07-06 16:46:44-07	1991517
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 16:47:37-07	1991518
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 16:47:09-07	1991519
/	203.0.113.162	GET	200 OK	2016-07-06 16:46:45-07	1991520
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 16:47:33-07	1991521
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-06 16:47:30-07	1991522
/article/balloon-goons-doomedv	203.0.113.162	GET	404 NOT FOUND	2016-07-06 16:47:39-07	1991523
/	203.0.113.71	GET	200 OK	2016-07-06 16:46:52-07	1991524
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-06 16:47:07-07	1991525
/	203.0.113.231	GET	200 OK	2016-07-06 16:47:00-07	1991526
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-06 16:47:19-07	1991527
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-06 16:47:53-07	1991528
/	203.0.113.50	GET	200 OK	2016-07-06 16:47:07-07	1991529
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-06 16:47:23-07	1991530
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 16:47:56-07	1991531
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-06 16:47:50-07	1991532
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 16:47:50-07	1991533
/	203.0.113.165	GET	200 OK	2016-07-06 16:47:14-07	1991534
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-06 16:47:39-07	1991535
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-06 16:47:54-07	1991536
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-06 16:47:59-07	1991537
/	203.0.113.190	GET	200 OK	2016-07-06 16:47:21-07	1991538
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-06 16:48:13-07	1991539
/	198.51.100.137	GET	200 OK	2016-07-06 16:47:28-07	1991540
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-06 16:47:44-07	1991541
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-06 16:47:57-07	1991542
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-06 16:48:04-07	1991543
/	192.0.2.93	GET	200 OK	2016-07-06 16:47:31-07	1991544
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-06 16:48:01-07	1991545
/	203.0.113.35	GET	200 OK	2016-07-06 16:47:37-07	1991546
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-06 16:48:21-07	1991547
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-06 16:48:36-07	1991548
/	192.0.2.220	GET	200 OK	2016-07-06 16:47:40-07	1991549
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 16:48:22-07	1991550
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 16:48:21-07	1991551
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 16:48:31-07	1991552
/	198.51.100.190	GET	200 OK	2016-07-06 16:47:44-07	1991553
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-06 16:48:19-07	1991554
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 16:48:38-07	1991555
/	192.0.2.149	GET	200 OK	2016-07-06 16:47:45-07	1991556
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-06 16:48:39-07	1991557
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-06 16:48:15-07	1991558
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-06 16:48:24-07	1991559
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-06 16:48:04-07	1991560
/	192.0.2.73	GET	200 OK	2016-07-06 16:47:50-07	1991561
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 16:48:37-07	1991562
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-06 16:48:13-07	1991563
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-06 16:48:44-07	1991564
/	198.51.100.33	GET	200 OK	2016-07-06 16:47:57-07	1991565
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 16:48:57-07	1991566
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-06 16:48:13-07	1991567
/	192.0.2.223	GET	200 OK	2016-07-06 16:47:58-07	1991568
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-06 16:48:34-07	1991569
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-06 16:48:50-07	1991570
/	192.0.2.163	GET	200 OK	2016-07-06 16:48:05-07	1991571
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 16:48:24-07	1991572
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-06 16:48:43-07	1991573
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 16:49:01-07	1991574
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 16:49:01-07	1991575
/	198.51.100.15	GET	200 OK	2016-07-06 16:48:10-07	1991576
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-06 16:49:04-07	1991577
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-06 16:48:57-07	1991578
/	203.0.113.240	GET	200 OK	2016-07-06 16:48:20-07	1991579
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-06 16:49:16-07	1991580
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-06 16:48:54-07	1991581
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-06 16:49:16-07	1991582
/	198.51.100.61	GET	200 OK	2016-07-06 16:48:23-07	1991583
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-06 16:48:51-07	1991584
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-06 16:49:24-07	1991586
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-06 16:49:22-07	1991587
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-06 16:48:43-07	1991588
/	198.51.100.150	GET	200 OK	2016-07-06 16:48:33-07	1991589
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-06 16:49:01-07	1991590
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-06 16:49:08-07	1991591
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-06 16:49:08-07	1991592
/	192.0.2.251	GET	200 OK	2016-07-06 16:48:35-07	1991593
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 16:49:02-07	1991594
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 16:49:00-07	1991595
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-06 16:49:25-07	1991596
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 16:49:23-07	1991597
/	192.0.2.6	GET	200 OK	2016-07-06 16:48:37-07	1991598
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-06 16:49:28-07	1991599
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-06 16:48:59-07	1991600
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-06 16:49:11-07	1991601
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-06 16:49:29-07	1991602
/	198.51.100.224	GET	200 OK	2016-07-06 16:48:45-07	1991603
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-06 16:49:26-07	1991604
/	198.51.100.252	GET	200 OK	2016-07-06 16:48:54-07	1991605
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-06 16:49:45-07	1991606
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-06 16:49:19-07	1991607
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-06 16:49:21-07	1991608
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 16:49:30-07	1991609
/	198.51.100.254	GET	200 OK	2016-07-06 16:48:59-07	1991610
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-06 16:49:15-07	1991611
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-06 16:49:38-07	1991612
/	203.0.113.2	GET	200 OK	2016-07-06 16:49:02-07	1991613
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 16:49:40-07	1991614
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-06 16:49:26-07	1991615
/	203.0.113.65	GET	200 OK	2016-07-06 16:49:09-07	1991616
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-06 16:50:00-07	1991617
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-06 16:50:07-07	1991618
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-06 16:49:58-07	1991619
/	192.0.2.228	GET	200 OK	2016-07-06 16:49:19-07	1991620
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 16:50:01-07	1991621
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-06 16:50:10-07	1991622
/	203.0.113.13	GET	200 OK	2016-07-06 16:49:28-07	1991623
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 16:49:59-07	1991624
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 16:50:22-07	1991625
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-06 16:49:48-07	1991626
/	198.51.100.182	GET	200 OK	2016-07-06 16:49:37-07	1991627
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-06 16:50:12-07	1991628
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-06 16:50:27-07	1991629
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-06 16:50:02-07	1991630
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 16:50:19-07	1991631
/	198.51.100.249	GET	200 OK	2016-07-06 16:49:45-07	1991632
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-06 16:50:32-07	1991633
/	198.51.100.187	GET	200 OK	2016-07-06 16:49:50-07	1991634
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-06 16:50:22-07	1991635
/	203.0.113.183	GET	200 OK	2016-07-06 16:49:54-07	1991636
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-06 16:50:50-07	1991637
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 16:50:15-07	1991638
/	203.0.113.17	GET	200 OK	2016-07-06 16:49:55-07	1991639
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-06 16:50:49-07	1991640
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-06 16:50:54-07	1991641
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 16:50:42-07	1991642
/	198.51.100.42	GET	200 OK	2016-07-06 16:50:04-07	1991643
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-06 16:50:41-07	1991644
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-06 16:50:30-07	1991645
/	192.0.2.211	GET	200 OK	2016-07-06 16:50:05-07	1991646
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 16:50:23-07	1991647
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-06 16:50:28-07	1991648
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 16:50:59-07	1991649
/	198.51.100.218	GET	200 OK	2016-07-06 16:50:13-07	1991650
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-06 16:50:36-07	1991651
/	198.51.100.67	GET	200 OK	2016-07-06 16:50:22-07	1991652
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-06 16:50:47-07	1991653
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 16:50:38-07	1991654
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 16:50:56-07	1991655
/	203.0.113.17	GET	200 OK	2016-07-06 16:50:31-07	1991656
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 16:51:22-07	1991657
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-06 16:50:53-07	1991658
/	203.0.113.29	GET	200 OK	2016-07-06 16:50:32-07	1991659
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-06 16:50:59-07	1991660
/	198.51.100.20	GET	200 OK	2016-07-06 16:50:35-07	1991661
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-06 16:50:57-07	1991662
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 16:51:05-07	1991663
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-06 16:51:30-07	1991664
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 16:51:09-07	1991665
/	192.0.2.127	GET	200 OK	2016-07-06 16:50:44-07	1991666
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-06 16:51:01-07	1991667
/	203.0.113.209	GET	200 OK	2016-07-06 16:50:47-07	1991668
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-06 16:51:24-07	1991669
/	192.0.2.153	GET	200 OK	2016-07-06 16:50:53-07	1991670
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-06 16:51:12-07	1991671
/	192.0.2.72	GET	200 OK	2016-07-06 16:51:02-07	1991672
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-06 16:51:22-07	1991673
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-06 16:51:54-07	1991674
/	192.0.2.77	GET	200 OK	2016-07-06 16:51:09-07	1991675
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 16:51:59-07	1991676
/	192.0.2.1	GET	200 OK	2016-07-06 16:51:17-07	1991677
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-06 16:51:36-07	1991678
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-06 16:52:04-07	1991679
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-06 16:52:05-07	1991680
/	192.0.2.130	GET	200 OK	2016-07-06 22:26:00-07	2004417
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-06 16:51:58-07	1991681
/	192.0.2.89	GET	200 OK	2016-07-06 16:51:21-07	1991682
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 16:51:46-07	1991683
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 16:51:51-07	1991684
/	198.51.100.67	GET	200 OK	2016-07-06 16:51:30-07	1991685
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 16:52:15-07	1991686
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 16:51:54-07	1991687
/	192.0.2.151	GET	200 OK	2016-07-06 16:51:32-07	1991688
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-06 16:52:09-07	1991689
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 16:52:07-07	1991690
/	192.0.2.154	GET	200 OK	2016-07-06 16:51:40-07	1991691
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 16:52:14-07	1991692
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-06 16:52:04-07	1991693
/	192.0.2.157	GET	200 OK	2016-07-06 16:51:45-07	1991694
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 16:52:19-07	1991695
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-06 16:52:09-07	1991696
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-06 16:52:17-07	1991697
/	203.0.113.65	GET	200 OK	2016-07-06 16:51:50-07	1991698
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-06 16:52:36-07	1991699
/	198.51.100.242	GET	200 OK	2016-07-06 16:51:54-07	1991700
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-06 16:52:28-07	1991701
/	192.0.2.250	GET	200 OK	2016-07-06 16:52:01-07	1991702
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-06 16:52:47-07	1991703
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-06 16:52:33-07	1991704
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 16:52:25-07	1991705
/	198.51.100.49	GET	200 OK	2016-07-06 16:52:08-07	1991706
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-06 16:53:07-07	1991707
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-06 16:52:27-07	1991708
/article/candidate-is-jerkv	198.51.100.49	GET	404 NOT FOUND	2016-07-06 16:52:56-07	1991709
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-06 16:52:27-07	1991710
/	203.0.113.220	GET	200 OK	2016-07-06 16:52:17-07	1991711
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 16:53:10-07	1991712
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-06 16:52:49-07	1991713
/	203.0.113.209	GET	200 OK	2016-07-06 16:52:27-07	1991714
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-06 16:53:03-07	1991715
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 16:53:23-07	1991716
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-06 16:53:27-07	1991717
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 16:53:12-07	1991718
/	192.0.2.137	GET	200 OK	2016-07-06 16:52:32-07	1991719
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-06 16:53:21-07	1991720
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-06 16:53:29-07	1991721
/	198.51.100.107	GET	200 OK	2016-07-06 16:52:37-07	1991722
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-06 16:53:22-07	1991723
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-06 16:53:09-07	1991724
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-06 16:53:04-07	1991725
/	203.0.113.157	GET	200 OK	2016-07-06 16:52:41-07	1991726
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-06 16:53:32-07	1991727
/	192.0.2.174	GET	200 OK	2016-07-06 16:52:44-07	1991728
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 16:53:30-07	1991729
/	203.0.113.155	GET	200 OK	2016-07-06 16:52:52-07	1991730
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-06 16:53:26-07	1991731
/	198.51.100.58	GET	200 OK	2016-07-06 16:53:00-07	1991732
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-06 16:53:56-07	1991733
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-06 16:53:50-07	1991734
/	203.0.113.44	GET	200 OK	2016-07-06 16:53:10-07	1991735
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-06 16:53:59-07	1991736
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-06 16:53:46-07	1991737
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-06 16:54:01-07	1991738
/	192.0.2.253	GET	200 OK	2016-07-06 16:53:19-07	1991739
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-06 16:54:19-07	1991740
/	192.0.2.202	GET	200 OK	2016-07-06 16:53:28-07	1991741
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-06 16:53:56-07	1991742
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-06 16:54:02-07	1991743
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-06 16:54:06-07	1991744
/	192.0.2.87	GET	200 OK	2016-07-06 16:53:30-07	1991745
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-06 16:53:56-07	1991746
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-06 16:54:05-07	1991747
/	192.0.2.51	GET	200 OK	2016-07-06 16:53:34-07	1991748
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 16:54:34-07	1991749
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-06 16:54:33-07	1991750
/	198.51.100.29	GET	200 OK	2016-07-06 16:53:40-07	1991751
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-06 16:53:58-07	1991752
/article/candidate-is-jerkb	198.51.100.29	GET	404 NOT FOUND	2016-07-06 16:54:16-07	1991753
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 16:54:13-07	1991754
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 16:54:24-07	1991755
/	198.51.100.56	GET	200 OK	2016-07-06 16:53:47-07	1991756
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-06 16:54:30-07	1991757
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 16:54:03-07	1991758
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 16:54:10-07	1991759
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-06 16:54:14-07	1991760
/	192.0.2.154	GET	200 OK	2016-07-06 16:53:48-07	1991761
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-06 16:54:29-07	1991762
/	192.0.2.135	GET	200 OK	2016-07-06 16:53:58-07	1991763
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 16:54:29-07	1991764
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-06 16:54:30-07	1991765
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-06 16:54:29-07	1991766
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-06 16:54:40-07	1991767
/	192.0.2.204	GET	200 OK	2016-07-06 16:54:02-07	1991768
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-06 16:54:27-07	1991769
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-06 16:54:54-07	1991770
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-06 16:54:32-07	1991771
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-06 16:54:42-07	1991772
/	198.51.100.105	GET	200 OK	2016-07-06 16:54:07-07	1991773
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-06 16:54:35-07	1991774
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-06 16:54:32-07	1991775
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-06 16:55:03-07	1991776
/	192.0.2.124	GET	200 OK	2016-07-06 16:54:13-07	1991777
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 16:54:42-07	1991778
/	192.0.2.64	GET	200 OK	2016-07-06 16:54:18-07	1991779
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-06 16:55:16-07	1991780
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 16:54:53-07	1991781
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-06 16:55:01-07	1991782
/	198.51.100.40	GET	200 OK	2016-07-06 16:54:24-07	1991783
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-06 16:55:01-07	1991784
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-06 16:55:21-07	1991785
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-06 16:55:19-07	1991786
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-06 16:54:42-07	1991787
/	203.0.113.58	GET	200 OK	2016-07-06 16:54:31-07	1991788
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-06 16:55:06-07	1991789
/	198.51.100.182	GET	200 OK	2016-07-06 16:54:32-07	1991790
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-06 16:55:23-07	1991791
/	203.0.113.129	GET	200 OK	2016-07-06 16:54:39-07	1991792
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-06 16:55:29-07	1991793
/	203.0.113.74	GET	200 OK	2016-07-06 16:54:41-07	1991794
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 16:54:57-07	1991795
/	192.0.2.218	GET	200 OK	2016-07-06 16:54:44-07	1991796
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 16:55:26-07	1991797
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-06 16:55:43-07	1991798
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-06 16:55:37-07	1991799
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-06 16:55:17-07	1991800
/	198.51.100.19	GET	200 OK	2016-07-06 16:54:52-07	1991801
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 16:55:20-07	1991802
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-06 16:55:31-07	1991803
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-06 16:55:43-07	1991804
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-06 16:55:41-07	1991805
/	192.0.2.69	GET	200 OK	2016-07-06 16:55:00-07	1991806
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 16:55:42-07	1991807
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-06 16:55:50-07	1991808
/	198.51.100.121	GET	200 OK	2016-07-06 16:55:02-07	1991809
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-06 16:55:38-07	1991810
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 16:55:43-07	1991811
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 16:55:57-07	1991812
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 16:55:42-07	1991813
/	192.0.2.53	GET	200 OK	2016-07-06 16:55:09-07	1991814
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-06 16:56:08-07	1991815
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-06 16:56:05-07	1991816
/	203.0.113.237	GET	200 OK	2016-07-06 16:55:18-07	1991817
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-06 16:55:37-07	1991818
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-06 16:55:56-07	1991819
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-06 16:56:05-07	1991820
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-06 16:55:37-07	1991821
/	192.0.2.41	GET	200 OK	2016-07-06 16:55:27-07	1991822
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-06 16:56:08-07	1991823
/	198.51.100.39	GET	200 OK	2016-07-06 16:55:30-07	1991824
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 16:55:48-07	1991825
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 16:56:24-07	1991826
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-06 16:55:49-07	1991827
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-06 16:56:19-07	1991828
/	192.0.2.4	GET	200 OK	2016-07-06 16:55:40-07	1991829
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 16:56:01-07	1991830
/	198.51.100.158	GET	200 OK	2016-07-06 16:55:46-07	1991831
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 16:56:04-07	1991832
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 16:56:11-07	1991833
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 16:56:36-07	1991834
/	198.51.100.188	GET	200 OK	2016-07-06 16:55:54-07	1991835
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-06 16:56:21-07	1991836
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 16:56:33-07	1991837
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-06 16:56:38-07	1991838
/	203.0.113.153	GET	200 OK	2016-07-06 16:56:02-07	1991839
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-06 16:57:00-07	1991840
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-06 16:56:43-07	1991841
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-06 16:56:26-07	1991842
/	203.0.113.4	GET	200 OK	2016-07-06 16:56:09-07	1991843
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 16:56:31-07	1991844
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 16:56:50-07	1991845
/	203.0.113.34	GET	200 OK	2016-07-06 16:56:13-07	1991846
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-06 16:56:29-07	1991847
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 16:57:13-07	1991848
/	203.0.113.4	GET	200 OK	2016-07-06 16:56:17-07	1991849
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-06 16:56:42-07	1991850
/article/bears-love-berriesw	203.0.113.4	GET	404 NOT FOUND	2016-07-06 16:57:01-07	1991851
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 16:56:34-07	1991852
/article/candidate-is-jerkt	203.0.113.4	GET	404 NOT FOUND	2016-07-06 16:56:39-07	1991853
/	203.0.113.75	GET	200 OK	2016-07-06 16:56:27-07	1991854
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-06 16:56:50-07	1991855
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-06 16:57:15-07	1991856
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-06 16:57:07-07	1991857
/	192.0.2.78	GET	200 OK	2016-07-06 16:56:31-07	1991858
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-06 16:57:26-07	1991859
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-06 16:57:31-07	1991860
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 16:57:27-07	1991861
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-06 16:57:22-07	1991862
/	192.0.2.109	GET	200 OK	2016-07-06 16:56:41-07	1991863
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-06 16:57:24-07	1991864
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-06 16:57:35-07	1991865
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 16:57:16-07	1991866
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-06 16:57:19-07	1991867
/	198.51.100.151	GET	200 OK	2016-07-06 16:56:47-07	1991868
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-06 16:57:34-07	1991869
/	203.0.113.145	GET	200 OK	2016-07-06 22:31:41-07	2004608
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-06 16:57:29-07	1991870
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-06 16:57:19-07	1991871
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-06 16:57:43-07	1991872
/	203.0.113.131	GET	200 OK	2016-07-06 16:56:57-07	1991873
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-06 16:57:19-07	1991874
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-06 16:57:41-07	1991875
/	203.0.113.61	GET	200 OK	2016-07-06 16:57:06-07	1991876
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 16:57:23-07	1991877
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 16:57:30-07	1991878
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 16:58:00-07	1991879
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-06 16:57:42-07	1991880
/	198.51.100.250	GET	200 OK	2016-07-06 16:57:10-07	1991881
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-06 16:57:35-07	1991882
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-06 16:57:29-07	1991883
/	203.0.113.103	GET	200 OK	2016-07-06 16:57:16-07	1991884
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-06 16:57:56-07	1991885
/	198.51.100.92	GET	200 OK	2016-07-06 16:57:23-07	1991886
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 16:58:03-07	1991887
/	192.0.2.53	GET	200 OK	2016-07-06 16:57:32-07	1991888
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 16:58:09-07	1991889
/	198.51.100.23	GET	200 OK	2016-07-06 16:57:39-07	1991890
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-06 16:58:33-07	1991891
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 16:58:08-07	1991892
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-06 16:58:39-07	1991893
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-06 16:57:55-07	1991894
/	192.0.2.85	GET	200 OK	2016-07-06 16:57:42-07	1991895
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 16:58:40-07	1991896
/	203.0.113.5	GET	200 OK	2016-07-06 16:57:48-07	1991897
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-06 16:58:14-07	1991898
/	192.0.2.141	GET	200 OK	2016-07-06 16:57:56-07	1991899
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-06 16:58:55-07	1991900
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-06 16:58:22-07	1991901
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 16:58:30-07	1991902
/	203.0.113.21	GET	200 OK	2016-07-06 16:57:59-07	1991903
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-06 16:58:37-07	1991904
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-06 16:58:56-07	1991905
/	192.0.2.98	GET	200 OK	2016-07-06 16:58:00-07	1991906
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-06 16:58:52-07	1991907
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-06 16:58:47-07	1991908
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-06 16:58:54-07	1991909
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 16:58:51-07	1991910
/	203.0.113.105	GET	200 OK	2016-07-06 16:58:04-07	1991911
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-06 16:58:52-07	1991912
/	198.51.100.224	GET	200 OK	2016-07-06 16:58:14-07	1991913
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 16:59:09-07	1991914
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 16:58:35-07	1991915
/	192.0.2.184	GET	200 OK	2016-07-06 16:58:22-07	1991916
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 16:59:14-07	1991917
/	192.0.2.245	GET	200 OK	2016-07-06 16:58:25-07	1991918
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 16:58:53-07	1991919
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 16:59:03-07	1991920
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 16:59:09-07	1991921
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 16:58:52-07	1991922
/	192.0.2.101	GET	200 OK	2016-07-06 16:58:34-07	1991923
/article/so-many-bearsc	192.0.2.101	GET	404 NOT FOUND	2016-07-06 16:59:00-07	1991924
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-06 16:58:55-07	1991925
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-06 16:59:08-07	1991926
/	192.0.2.204	GET	200 OK	2016-07-06 16:58:38-07	1991927
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-06 16:59:17-07	1991928
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 16:59:28-07	1991929
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-06 16:59:33-07	1991930
/	192.0.2.226	GET	200 OK	2016-07-06 16:58:41-07	1991931
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-06 16:59:35-07	1991932
/	198.51.100.156	GET	200 OK	2016-07-06 16:58:43-07	1991933
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 16:59:10-07	1991934
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-06 16:59:16-07	1991935
/	198.51.100.214	GET	200 OK	2016-07-06 16:58:50-07	1991936
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-06 16:59:20-07	1991937
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-06 16:59:19-07	1991938
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-06 16:59:49-07	1991939
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-06 16:59:24-07	1991940
/	203.0.113.79	GET	200 OK	2016-07-06 16:58:53-07	1991941
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 16:59:34-07	1991942
/	198.51.100.65	GET	200 OK	2016-07-06 16:58:55-07	1991943
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 16:59:27-07	1991944
/	203.0.113.4	GET	200 OK	2016-07-06 16:59:05-07	1991945
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-06 16:59:39-07	1991946
/	198.51.100.2	GET	200 OK	2016-07-06 16:59:14-07	1991947
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-06 17:00:02-07	1991948
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-06 16:59:29-07	1991949
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-06 16:59:46-07	1991950
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 16:59:40-07	1991951
/	192.0.2.22	GET	200 OK	2016-07-06 16:59:24-07	1991952
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-06 17:00:01-07	1991953
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-06 17:00:17-07	1991954
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-06 17:00:23-07	1991955
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-06 17:00:23-07	1991956
/	198.51.100.131	GET	200 OK	2016-07-06 16:59:34-07	1991957
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-06 17:00:11-07	1991958
/	203.0.113.213	GET	200 OK	2016-07-06 16:59:38-07	1991959
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 17:00:09-07	1991960
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 17:00:14-07	1991961
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-06 17:00:15-07	1991962
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 17:00:28-07	1991963
/	198.51.100.58	GET	200 OK	2016-07-06 16:59:48-07	1991964
/	198.51.100.120	GET	200 OK	2016-07-06 22:50:04-07	2005274
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 17:00:38-07	1991965
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-06 17:00:43-07	1991966
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 17:00:39-07	1991967
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-06 17:00:45-07	1991968
/	198.51.100.224	GET	200 OK	2016-07-06 16:59:57-07	1991969
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-06 17:00:42-07	1991970
/	192.0.2.55	GET	200 OK	2016-07-06 17:00:00-07	1991971
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 17:00:20-07	1991972
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-06 17:00:44-07	1991973
/	203.0.113.141	GET	200 OK	2016-07-06 17:00:05-07	1991974
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 17:00:33-07	1991975
/	198.51.100.196	GET	200 OK	2016-07-06 17:00:13-07	1991976
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 17:01:01-07	1991977
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 17:00:59-07	1991978
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 17:01:13-07	1991979
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-06 17:01:04-07	1991980
/	198.51.100.249	GET	200 OK	2016-07-06 17:00:21-07	1991981
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-06 17:00:51-07	1991982
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-06 17:01:11-07	1991983
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-06 17:00:36-07	1991984
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 17:00:47-07	1991985
/	203.0.113.227	GET	200 OK	2016-07-06 17:00:22-07	1991986
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-06 17:01:08-07	1991987
/	203.0.113.24	GET	200 OK	2016-07-06 17:00:32-07	1991988
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-06 17:01:11-07	1991989
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 17:01:12-07	1991990
/	198.51.100.110	GET	200 OK	2016-07-06 17:00:35-07	1991991
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-06 17:01:02-07	1991992
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-06 17:01:26-07	1991993
/	203.0.113.226	GET	200 OK	2016-07-06 17:00:37-07	1991994
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-06 17:01:28-07	1991995
/	198.51.100.25	GET	200 OK	2016-07-06 17:00:43-07	1991996
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-06 17:01:10-07	1991997
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-06 17:01:08-07	1991998
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-06 17:01:20-07	1991999
/	203.0.113.219	GET	200 OK	2016-07-06 17:00:52-07	1992000
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-06 17:01:36-07	1992001
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 17:01:26-07	1992002
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-06 17:01:48-07	1992003
/	192.0.2.228	GET	200 OK	2016-07-06 17:00:54-07	1992004
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 17:01:48-07	1992005
/	203.0.113.64	GET	200 OK	2016-07-06 17:00:55-07	1992006
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 17:01:31-07	1992007
/	198.51.100.233	GET	200 OK	2016-07-06 17:00:59-07	1992008
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-06 17:01:17-07	1992009
/	192.0.2.146	GET	200 OK	2016-07-06 17:01:00-07	1992010
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-06 17:01:24-07	1992011
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-06 17:01:45-07	1992012
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-06 17:01:29-07	1992013
/	203.0.113.32	GET	200 OK	2016-07-06 17:01:04-07	1992014
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 17:01:47-07	1992015
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-06 17:02:00-07	1992016
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 17:01:35-07	1992017
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 17:01:24-07	1992018
/	198.51.100.160	GET	200 OK	2016-07-06 17:01:13-07	1992019
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-06 17:01:53-07	1992020
/	203.0.113.64	GET	200 OK	2016-07-06 17:01:16-07	1992021
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 17:01:36-07	1992022
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-06 17:01:33-07	1992023
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-06 17:01:56-07	1992024
/	203.0.113.17	GET	200 OK	2016-07-06 17:01:24-07	1992025
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 17:01:59-07	1992026
/	198.51.100.184	GET	200 OK	2016-07-06 17:01:30-07	1992027
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-06 17:02:25-07	1992028
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-06 17:02:24-07	1992029
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-06 17:02:21-07	1992030
/	198.51.100.53	GET	200 OK	2016-07-06 17:01:32-07	1992031
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-06 17:02:17-07	1992032
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-06 17:02:26-07	1992033
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-06 17:02:26-07	1992034
/	192.0.2.110	GET	200 OK	2016-07-06 17:01:41-07	1992035
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-06 17:02:08-07	1992036
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 17:02:05-07	1992037
/	203.0.113.231	GET	200 OK	2016-07-06 17:01:47-07	1992038
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-06 17:02:35-07	1992039
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-06 17:02:15-07	1992040
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-06 17:02:30-07	1992041
/	198.51.100.126	GET	200 OK	2016-07-06 17:01:48-07	1992042
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 17:02:34-07	1992043
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 17:02:41-07	1992044
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 17:02:21-07	1992045
/	192.0.2.29	GET	200 OK	2016-07-06 17:01:57-07	1992046
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-06 17:02:27-07	1992047
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-06 17:02:57-07	1992048
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 17:02:18-07	1992049
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 17:02:30-07	1992050
/	198.51.100.236	GET	200 OK	2016-07-06 17:02:03-07	1992051
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-06 17:02:38-07	1992052
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 17:03:00-07	1992053
/	203.0.113.69	GET	200 OK	2016-07-06 17:02:08-07	1992054
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-06 17:02:31-07	1992055
/	192.0.2.75	GET	200 OK	2016-07-06 17:02:09-07	1992056
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-06 17:02:58-07	1992057
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 17:02:42-07	1992058
/	192.0.2.254	GET	200 OK	2016-07-06 17:02:19-07	1992059
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 17:03:05-07	1992060
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 17:02:43-07	1992061
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 17:03:03-07	1992062
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 17:02:53-07	1992063
/	203.0.113.246	GET	200 OK	2016-07-06 17:02:21-07	1992064
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-06 17:02:47-07	1992065
/	198.51.100.96	GET	200 OK	2016-07-06 17:02:29-07	1992066
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-06 17:02:53-07	1992067
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-06 17:02:50-07	1992068
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-06 17:03:11-07	1992069
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-06 17:03:25-07	1992070
/	203.0.113.5	GET	200 OK	2016-07-06 17:02:37-07	1992071
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-06 17:03:21-07	1992072
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-06 17:03:07-07	1992073
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-06 17:02:58-07	1992074
/	198.51.100.176	GET	200 OK	2016-07-06 17:02:46-07	1992075
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-06 17:03:20-07	1992076
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 17:03:03-07	1992077
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-06 17:03:43-07	1992078
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-06 17:03:14-07	1992079
/	192.0.2.103	GET	200 OK	2016-07-06 17:02:52-07	1992080
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 17:03:36-07	1992081
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-06 17:03:22-07	1992082
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-06 17:03:29-07	1992083
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-06 17:03:39-07	1992084
/	192.0.2.253	GET	200 OK	2016-07-06 17:02:55-07	1992085
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 17:03:13-07	1992086
/	198.51.100.95	GET	200 OK	2016-07-06 17:02:59-07	1992087
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 17:03:16-07	1992088
/	203.0.113.236	GET	200 OK	2016-07-06 17:03:06-07	1992089
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-06 17:03:51-07	1992090
/	192.0.2.45	GET	200 OK	2016-07-06 17:03:16-07	1992091
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 17:03:38-07	1992092
/	203.0.113.220	GET	200 OK	2016-07-06 17:03:24-07	1992093
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-06 17:04:12-07	1992094
/	198.51.100.157	GET	200 OK	2016-07-06 17:03:28-07	1992095
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-06 17:04:16-07	1992096
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 17:04:04-07	1992097
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-06 17:03:51-07	1992098
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-06 17:03:49-07	1992099
/	198.51.100.110	GET	200 OK	2016-07-06 17:03:34-07	1992100
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-06 17:04:17-07	1992101
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-06 17:04:23-07	1992102
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-06 17:04:29-07	1992103
/	198.51.100.129	GET	200 OK	2016-07-06 17:03:36-07	1992104
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 17:04:25-07	1992105
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 17:04:16-07	1992106
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 17:04:25-07	1992107
/	198.51.100.103	GET	200 OK	2016-07-06 17:03:46-07	1992108
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-06 17:04:07-07	1992109
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-06 17:04:33-07	1992110
/	192.0.2.106	GET	200 OK	2016-07-06 17:03:54-07	1992111
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 17:04:11-07	1992112
/	192.0.2.172	GET	200 OK	2016-07-06 17:04:01-07	1992113
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-06 17:04:54-07	1992114
/	198.51.100.163	GET	200 OK	2016-07-06 17:04:09-07	1992115
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-06 17:04:44-07	1992116
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-06 17:05:07-07	1992117
/	203.0.113.141	GET	200 OK	2016-07-06 17:04:12-07	1992118
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-06 17:05:01-07	1992119
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-06 17:04:29-07	1992120
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-06 17:04:51-07	1992121
/	203.0.113.95	GET	200 OK	2016-07-06 17:04:18-07	1992122
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 17:04:49-07	1992123
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-06 17:04:45-07	1992124
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-06 17:05:15-07	1992125
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 17:04:34-07	1992126
/	192.0.2.194	GET	200 OK	2016-07-06 17:04:21-07	1992127
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-06 17:04:55-07	1992128
/	203.0.113.252	GET	200 OK	2016-07-06 17:04:25-07	1992129
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-06 17:04:46-07	1992130
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 17:05:18-07	1992131
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-06 17:05:08-07	1992132
/	198.51.100.130	GET	200 OK	2016-07-06 17:04:29-07	1992133
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 17:04:46-07	1992134
/	198.51.100.108	GET	200 OK	2016-07-06 17:04:31-07	1992135
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-06 17:04:51-07	1992136
/	203.0.113.88	GET	200 OK	2016-07-06 17:04:35-07	1992137
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 17:05:00-07	1992138
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-06 17:05:05-07	1992139
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-06 17:05:14-07	1992140
/	203.0.113.13	GET	200 OK	2016-07-06 17:04:45-07	1992141
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 17:05:41-07	1992142
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-06 17:05:17-07	1992143
/	198.51.100.34	GET	200 OK	2016-07-06 17:04:55-07	1992144
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-06 17:05:24-07	1992145
/	192.0.2.39	GET	200 OK	2016-07-06 17:04:56-07	1992146
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 17:05:55-07	1992147
/	192.0.2.241	GET	200 OK	2016-07-06 17:04:59-07	1992148
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-06 17:05:22-07	1992149
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-06 17:05:15-07	1992150
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-06 17:05:40-07	1992151
/	198.51.100.113	GET	200 OK	2016-07-06 17:05:04-07	1992152
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-06 17:05:54-07	1992153
/	198.51.100.232	GET	200 OK	2016-07-06 17:05:08-07	1992154
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-06 17:05:40-07	1992155
/	203.0.113.77	GET	200 OK	2016-07-06 17:05:13-07	1992156
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-06 17:05:54-07	1992157
/	198.51.100.152	GET	200 OK	2016-07-06 17:05:15-07	1992158
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 17:05:41-07	1992159
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 17:05:59-07	1992160
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 17:05:30-07	1992161
/	203.0.113.192	GET	200 OK	2016-07-06 17:05:19-07	1992162
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-06 17:06:13-07	1992163
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-06 17:05:49-07	1992164
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-06 17:05:47-07	1992165
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-06 17:05:38-07	1992166
/	198.51.100.118	GET	200 OK	2016-07-06 17:05:20-07	1992167
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 17:06:04-07	1992168
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-06 17:05:50-07	1992169
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 17:06:01-07	1992170
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 17:05:41-07	1992171
/	198.51.100.116	GET	200 OK	2016-07-06 17:05:21-07	1992172
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-06 17:06:20-07	1992173
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 17:05:55-07	1992174
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-06 17:06:14-07	1992175
/	198.51.100.201	GET	200 OK	2016-07-06 17:05:28-07	1992176
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 17:06:16-07	1992177
/	198.51.100.20	GET	200 OK	2016-07-06 17:05:38-07	1992178
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 17:06:02-07	1992179
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 17:05:57-07	1992180
/	203.0.113.117	GET	200 OK	2016-07-06 17:05:45-07	1992181
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-06 17:06:07-07	1992182
/	203.0.113.47	GET	200 OK	2016-07-06 17:05:55-07	1992183
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-06 17:06:27-07	1992184
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-06 17:06:39-07	1992185
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-06 17:06:36-07	1992186
/	198.51.100.2	GET	200 OK	2016-07-06 17:06:01-07	1992187
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 17:06:31-07	1992188
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-06 17:06:33-07	1992189
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 17:06:37-07	1992190
/	198.51.100.224	GET	200 OK	2016-07-06 17:06:02-07	1992191
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 17:06:53-07	1992192
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-06 17:06:39-07	1992193
/	203.0.113.94	GET	200 OK	2016-07-06 17:06:03-07	1992194
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-06 17:06:34-07	1992195
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-06 17:07:02-07	1992196
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-06 17:06:26-07	1992197
/	203.0.113.136	GET	200 OK	2016-07-06 17:06:08-07	1992198
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-06 17:06:45-07	1992199
/	198.51.100.241	GET	200 OK	2016-07-06 17:06:09-07	1992200
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-06 17:06:48-07	1992201
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-06 17:06:35-07	1992202
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-06 17:06:38-07	1992203
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 17:06:27-07	1992204
/	192.0.2.51	GET	200 OK	2016-07-06 17:06:19-07	1992205
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-06 17:06:43-07	1992206
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-06 17:07:02-07	1992207
/	203.0.113.56	GET	200 OK	2016-07-06 17:06:23-07	1992208
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 17:07:04-07	1992209
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-06 17:06:38-07	1992210
/	192.0.2.237	GET	200 OK	2016-07-06 17:06:33-07	1992211
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-06 17:06:51-07	1992212
/	198.51.100.41	GET	200 OK	2016-07-06 17:06:39-07	1992213
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-06 17:07:22-07	1992214
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-06 17:07:28-07	1992215
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-06 17:06:57-07	1992216
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-06 17:07:12-07	1992217
/	198.51.100.77	GET	200 OK	2016-07-06 17:06:49-07	1992218
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-06 17:07:32-07	1992219
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 17:07:36-07	1992220
/	203.0.113.57	GET	200 OK	2016-07-06 17:06:54-07	1992221
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-06 17:07:47-07	1992222
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 17:07:25-07	1992223
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-06 17:07:20-07	1992224
/	192.0.2.82	GET	200 OK	2016-07-06 17:07:01-07	1992225
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-06 17:08:01-07	1992226
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 17:07:33-07	1992227
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-06 17:07:41-07	1992228
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 17:07:59-07	1992229
/	203.0.113.35	GET	200 OK	2016-07-06 17:07:04-07	1992230
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-06 17:07:53-07	1992231
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-06 17:07:50-07	1992232
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 17:07:47-07	1992233
/	203.0.113.202	GET	200 OK	2016-07-06 17:07:05-07	1992234
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-06 17:07:51-07	1992235
/	192.0.2.160	GET	200 OK	2016-07-06 17:07:06-07	1992236
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-06 17:08:06-07	1992237
/	192.0.2.18	GET	200 OK	2016-07-06 17:07:08-07	1992238
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-06 17:07:33-07	1992239
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-06 17:07:25-07	1992240
/	192.0.2.233	GET	200 OK	2016-07-06 17:07:13-07	1992241
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 17:08:06-07	1992242
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 17:07:43-07	1992243
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-06 17:08:04-07	1992244
/	192.0.2.210	GET	200 OK	2016-07-06 17:07:17-07	1992245
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-06 17:07:41-07	1992246
/	198.51.100.250	GET	200 OK	2016-07-06 17:07:23-07	1992247
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-06 17:08:10-07	1992248
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-06 17:08:02-07	1992249
/	203.0.113.214	GET	200 OK	2016-07-06 17:07:26-07	1992250
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-06 17:07:59-07	1992251
/	192.0.2.14	GET	200 OK	2016-07-06 23:32:37-07	2006980
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 17:07:54-07	1992252
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-06 17:07:41-07	1992253
/	203.0.113.183	GET	200 OK	2016-07-06 17:07:34-07	1992254
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-06 17:08:10-07	1992255
/article/goats-eat-googlesj	203.0.113.183	GET	404 NOT FOUND	2016-07-06 17:07:58-07	1992256
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-06 17:08:30-07	1992257
/article/bears-love-berriesl	203.0.113.183	GET	404 NOT FOUND	2016-07-06 17:08:31-07	1992258
/	192.0.2.69	GET	200 OK	2016-07-06 17:07:37-07	1992259
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-06 17:08:00-07	1992260
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-06 17:08:12-07	1992261
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-06 17:08:19-07	1992262
/	192.0.2.193	GET	200 OK	2016-07-06 17:07:46-07	1992263
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 17:08:16-07	1992264
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 17:08:14-07	1992265
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 17:08:06-07	1992266
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-06 17:08:21-07	1992267
/	198.51.100.105	GET	200 OK	2016-07-06 17:07:49-07	1992268
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-06 17:08:43-07	1992269
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-06 17:08:20-07	1992270
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-06 17:08:07-07	1992271
/	192.0.2.50	GET	200 OK	2016-07-06 17:07:50-07	1992272
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-06 17:08:17-07	1992273
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-06 17:08:07-07	1992274
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-06 17:08:32-07	1992275
/	192.0.2.133	GET	200 OK	2016-07-06 17:07:55-07	1992276
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 17:08:46-07	1992277
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-06 17:08:10-07	1992278
/	203.0.113.129	GET	200 OK	2016-07-06 17:07:57-07	1992279
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-06 17:08:52-07	1992280
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-06 17:08:51-07	1992281
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-06 17:08:43-07	1992282
/	192.0.2.120	GET	200 OK	2016-07-06 17:08:00-07	1992283
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-06 17:08:46-07	1992284
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-06 17:08:57-07	1992285
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-06 17:08:20-07	1992286
/	203.0.113.11	GET	200 OK	2016-07-06 17:08:05-07	1992287
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-06 17:08:34-07	1992288
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 17:08:31-07	1992289
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-06 17:08:50-07	1992290
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-06 17:08:30-07	1992291
/	198.51.100.5	GET	200 OK	2016-07-06 17:08:13-07	1992292
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-06 17:08:53-07	1992293
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-06 17:08:47-07	1992294
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-06 17:08:53-07	1992295
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-06 17:09:01-07	1992296
/	203.0.113.249	GET	200 OK	2016-07-06 17:08:16-07	1992297
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-06 17:08:46-07	1992298
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 17:08:46-07	1992299
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-06 17:09:06-07	1992300
/	192.0.2.11	GET	200 OK	2016-07-06 17:08:20-07	1992301
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-06 17:08:45-07	1992302
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-06 17:08:39-07	1992303
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 17:08:41-07	1992304
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-06 17:08:45-07	1992305
/	192.0.2.53	GET	200 OK	2016-07-06 17:08:25-07	1992306
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 17:09:18-07	1992307
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-06 17:08:43-07	1992308
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-06 17:08:49-07	1992309
/	203.0.113.145	GET	200 OK	2016-07-06 17:08:32-07	1992310
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 17:08:56-07	1992311
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 17:08:51-07	1992312
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 17:08:57-07	1992313
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-06 17:09:25-07	1992314
/	203.0.113.182	GET	200 OK	2016-07-06 17:08:42-07	1992315
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-06 17:09:36-07	1992316
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-06 17:09:38-07	1992317
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-06 17:08:59-07	1992318
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-06 17:09:04-07	1992319
/	192.0.2.170	GET	200 OK	2016-07-06 17:08:52-07	1992320
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-06 17:09:40-07	1992321
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 17:09:20-07	1992322
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-06 17:09:11-07	1992323
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-06 17:09:49-07	1992324
/	198.51.100.43	GET	200 OK	2016-07-06 17:08:56-07	1992325
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 17:09:29-07	1992326
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-06 17:09:28-07	1992327
/	192.0.2.77	GET	200 OK	2016-07-06 17:09:03-07	1992328
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 17:09:35-07	1992329
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 17:09:45-07	1992330
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 17:09:42-07	1992331
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 17:09:59-07	1992332
/	198.51.100.234	GET	200 OK	2016-07-06 17:09:11-07	1992333
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 17:10:10-07	1992334
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 17:10:06-07	1992335
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-06 17:10:08-07	1992336
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 17:09:55-07	1992337
/	192.0.2.8	GET	200 OK	2016-07-06 17:09:16-07	1992338
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-06 17:09:38-07	1992339
/	203.0.113.216	GET	200 OK	2016-07-06 17:09:18-07	1992340
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-06 17:10:10-07	1992341
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-06 17:09:55-07	1992342
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 17:09:40-07	1992343
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 17:10:03-07	1992344
/	198.51.100.122	GET	200 OK	2016-07-06 17:09:25-07	1992345
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-06 17:10:04-07	1992346
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-06 17:09:49-07	1992347
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-06 17:10:11-07	1992348
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-06 17:09:51-07	1992349
/	198.51.100.71	GET	200 OK	2016-07-06 17:09:32-07	1992350
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-06 17:10:14-07	1992351
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-06 17:10:07-07	1992352
/	198.51.100.22	GET	200 OK	2016-07-06 17:09:33-07	1992353
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-06 17:09:58-07	1992354
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 17:10:12-07	1992355
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-06 17:09:53-07	1992356
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 17:09:50-07	1992357
/	192.0.2.5	GET	200 OK	2016-07-06 17:09:37-07	1992358
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-06 17:10:12-07	1992359
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-06 17:10:10-07	1992360
/	192.0.2.220	GET	200 OK	2016-07-06 17:09:46-07	1992361
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 17:10:20-07	1992362
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-06 17:10:28-07	1992363
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 17:10:04-07	1992364
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-06 17:10:43-07	1992365
/	198.51.100.231	GET	200 OK	2016-07-06 17:09:50-07	1992366
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 17:10:30-07	1992367
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 17:10:13-07	1992368
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 17:10:32-07	1992369
/	192.0.2.8	GET	200 OK	2016-07-06 17:09:55-07	1992370
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 17:10:23-07	1992371
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-06 17:10:14-07	1992372
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-06 17:10:21-07	1992373
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-06 17:10:18-07	1992374
/	203.0.113.69	GET	200 OK	2016-07-06 17:10:05-07	1992375
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-06 17:10:40-07	1992376
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 17:10:25-07	1992377
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-06 17:10:51-07	1992378
/	192.0.2.170	GET	200 OK	2016-07-06 17:10:13-07	1992379
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-06 17:11:00-07	1992380
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 17:10:35-07	1992381
/	203.0.113.169	GET	200 OK	2016-07-06 17:10:15-07	1992382
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-06 17:10:35-07	1992383
/	192.0.2.70	GET	200 OK	2016-07-06 17:10:16-07	1992384
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-06 17:10:58-07	1992385
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 17:11:04-07	1992386
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-06 17:10:31-07	1992387
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 17:10:33-07	1992388
/	198.51.100.60	GET	200 OK	2016-07-06 17:10:26-07	1992389
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 17:11:05-07	1992390
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-06 17:10:43-07	1992391
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 17:10:56-07	1992392
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-06 17:10:53-07	1992393
/	192.0.2.238	GET	200 OK	2016-07-06 17:10:31-07	1992394
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-06 17:11:09-07	1992395
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-06 17:10:55-07	1992396
/	192.0.2.25	GET	200 OK	2016-07-06 17:10:38-07	1992397
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-06 17:11:35-07	1992398
/	192.0.2.103	GET	200 OK	2016-07-06 17:10:39-07	1992399
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-06 17:11:30-07	1992400
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-06 17:10:57-07	1992401
/	192.0.2.177	GET	200 OK	2016-07-06 17:10:47-07	1992402
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-06 17:11:37-07	1992403
/	192.0.2.200	GET	200 OK	2016-07-06 17:10:48-07	1992404
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-06 17:11:21-07	1992405
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-06 17:11:09-07	1992406
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-06 17:11:32-07	1992407
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 17:11:05-07	1992408
/	198.51.100.65	GET	200 OK	2016-07-06 17:10:52-07	1992409
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 17:11:31-07	1992410
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-06 17:11:13-07	1992411
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-06 17:11:09-07	1992412
/	198.51.100.208	GET	200 OK	2016-07-06 17:10:53-07	1992413
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-06 17:11:18-07	1992414
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-06 17:11:15-07	1992415
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-06 17:11:15-07	1992416
/	192.0.2.86	GET	200 OK	2016-07-06 17:10:59-07	1992417
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 17:11:59-07	1992418
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 17:11:15-07	1992419
/	198.51.100.86	GET	200 OK	2016-07-06 17:11:00-07	1992420
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 17:11:54-07	1992421
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 17:11:23-07	1992422
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-06 17:11:20-07	1992423
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 17:11:35-07	1992424
/	203.0.113.100	GET	200 OK	2016-07-06 17:11:04-07	1992425
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 17:11:36-07	1992426
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-06 17:11:31-07	1992427
/	192.0.2.180	GET	200 OK	2016-07-06 17:11:09-07	1992428
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-06 17:12:07-07	1992429
/	198.51.100.24	GET	200 OK	2016-07-06 17:11:13-07	1992430
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-06 17:11:39-07	1992431
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-06 17:11:49-07	1992432
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-06 17:12:06-07	1992433
/	203.0.113.251	GET	200 OK	2016-07-06 17:11:18-07	1992434
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-06 17:11:33-07	1992435
/	192.0.2.116	GET	200 OK	2016-07-06 17:11:27-07	1992436
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-06 17:12:27-07	1992437
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-06 17:11:59-07	1992438
/	198.51.100.5	GET	200 OK	2016-07-06 17:11:34-07	1992439
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 17:11:55-07	1992440
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-06 17:12:10-07	1992441
/	203.0.113.12	GET	200 OK	2016-07-06 17:11:36-07	1992442
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 17:12:18-07	1992443
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-06 17:12:14-07	1992444
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 17:11:53-07	1992445
/	203.0.113.65	GET	200 OK	2016-07-06 17:11:46-07	1992446
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-06 17:12:22-07	1992447
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-06 17:12:11-07	1992448
/	198.51.100.176	GET	200 OK	2016-07-06 17:11:47-07	1992449
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 17:12:19-07	1992450
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 17:12:42-07	1992451
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-06 17:12:27-07	1992452
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-06 17:12:22-07	1992453
/	198.51.100.155	GET	200 OK	2016-07-06 17:11:52-07	1992454
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 17:12:30-07	1992455
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-06 17:12:45-07	1992456
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 17:12:49-07	1992457
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 17:12:18-07	1992458
/	203.0.113.178	GET	200 OK	2016-07-06 17:12:00-07	1992459
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-06 17:12:58-07	1992460
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-06 17:12:32-07	1992461
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-06 17:13:00-07	1992462
/	203.0.113.72	GET	200 OK	2016-07-06 17:12:02-07	1992463
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-06 17:12:47-07	1992464
/	192.0.2.26	GET	200 OK	2016-07-06 17:12:04-07	1992465
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-06 17:12:45-07	1992466
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-06 17:12:21-07	1992467
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-06 17:12:50-07	1992468
/	192.0.2.195	GET	200 OK	2016-07-06 17:12:12-07	1992469
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-06 17:12:39-07	1992470
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-06 17:13:00-07	1992471
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-06 17:12:27-07	1992472
/	192.0.2.133	GET	200 OK	2016-07-06 17:12:22-07	1992473
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-06 17:13:10-07	1992474
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-06 17:12:37-07	1992475
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-06 17:12:47-07	1992476
/	203.0.113.249	GET	200 OK	2016-07-06 17:12:30-07	1992477
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-06 17:12:54-07	1992478
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-06 17:13:21-07	1992479
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-06 17:13:30-07	1992480
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 17:13:10-07	1992481
/	192.0.2.165	GET	200 OK	2016-07-06 17:12:38-07	1992482
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 17:13:26-07	1992483
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 17:13:35-07	1992484
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-06 17:13:23-07	1992485
/	203.0.113.197	GET	200 OK	2016-07-06 17:12:40-07	1992486
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-06 17:12:57-07	1992487
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-06 17:13:12-07	1992488
/	192.0.2.21	GET	200 OK	2016-07-06 17:12:47-07	1992489
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-06 17:13:11-07	1992490
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-06 17:13:34-07	1992491
/	192.0.2.250	GET	200 OK	2016-07-06 17:12:48-07	1992492
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-06 17:13:33-07	1992493
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-06 17:13:10-07	1992494
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-06 17:13:34-07	1992495
/	192.0.2.82	GET	200 OK	2016-07-06 17:12:55-07	1992496
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 17:13:47-07	1992497
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 17:13:17-07	1992498
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-06 17:13:19-07	1992499
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 17:13:18-07	1992500
/	203.0.113.239	GET	200 OK	2016-07-06 17:13:02-07	1992501
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-06 17:13:38-07	1992502
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-06 17:13:45-07	1992503
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-06 17:13:58-07	1992504
/	198.51.100.135	GET	200 OK	2016-07-06 17:13:09-07	1992505
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 17:14:08-07	1992506
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 17:13:40-07	1992507
/	198.51.100.108	GET	200 OK	2016-07-06 17:13:12-07	1992508
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 17:13:53-07	1992509
/	198.51.100.242	GET	200 OK	2016-07-06 17:13:19-07	1992510
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 17:13:35-07	1992511
/	192.0.2.144	GET	200 OK	2016-07-06 17:13:26-07	1992512
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-06 17:14:21-07	1992513
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-06 17:13:45-07	1992514
/	198.51.100.107	GET	200 OK	2016-07-06 17:13:27-07	1992515
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-06 17:14:22-07	1992516
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 17:14:11-07	1992517
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-06 17:14:19-07	1992518
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-06 17:13:47-07	1992519
/	203.0.113.137	GET	200 OK	2016-07-06 17:13:29-07	1992520
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 17:14:15-07	1992521
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-06 17:14:10-07	1992522
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 17:14:09-07	1992523
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-06 17:14:08-07	1992524
/	198.51.100.192	GET	200 OK	2016-07-06 17:13:34-07	1992525
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 17:14:03-07	1992526
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 17:14:31-07	1992527
/	203.0.113.84	GET	200 OK	2016-07-06 17:13:40-07	1992528
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-06 17:14:02-07	1992529
/	192.0.2.94	GET	200 OK	2016-07-06 17:13:47-07	1992530
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 17:14:42-07	1992531
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 17:14:22-07	1992532
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-06 17:14:19-07	1992533
/	203.0.113.62	GET	200 OK	2016-07-06 17:13:48-07	1992534
/	198.51.100.183	GET	200 OK	2016-07-06 23:45:06-07	2007456
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-06 17:14:28-07	1992535
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-06 17:14:14-07	1992536
/	198.51.100.194	GET	200 OK	2016-07-06 17:13:50-07	1992537
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-06 17:14:11-07	1992538
/	203.0.113.251	GET	200 OK	2016-07-06 17:13:57-07	1992539
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 17:14:39-07	1992540
/	198.51.100.83	GET	200 OK	2016-07-06 17:13:59-07	1992541
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-06 17:14:35-07	1992542
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 17:14:24-07	1992543
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 17:14:49-07	1992544
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 17:14:59-07	1992545
/	198.51.100.56	GET	200 OK	2016-07-06 17:14:08-07	1992546
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-06 17:14:29-07	1992547
/	198.51.100.245	GET	200 OK	2016-07-06 17:14:09-07	1992548
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-06 17:15:03-07	1992549
/	198.51.100.148	GET	200 OK	2016-07-06 17:14:18-07	1992550
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 17:14:37-07	1992551
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-06 17:15:00-07	1992552
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-06 17:14:39-07	1992553
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 17:14:47-07	1992554
/	192.0.2.61	GET	200 OK	2016-07-06 17:14:27-07	1992555
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-06 17:14:58-07	1992556
/	192.0.2.140	GET	200 OK	2016-07-06 17:14:28-07	1992557
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-06 17:15:14-07	1992558
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-06 17:15:24-07	1992559
/	198.51.100.112	GET	200 OK	2016-07-06 17:14:33-07	1992560
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-06 17:15:19-07	1992561
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-06 17:15:22-07	1992562
/	198.51.100.145	GET	200 OK	2016-07-06 17:14:36-07	1992563
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-06 17:15:18-07	1992564
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-06 17:14:59-07	1992565
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-06 17:15:35-07	1992566
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-06 17:15:24-07	1992567
/	192.0.2.61	GET	200 OK	2016-07-06 17:14:40-07	1992568
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-06 17:15:30-07	1992569
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-06 17:15:28-07	1992570
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-06 17:14:57-07	1992571
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-06 17:15:33-07	1992572
/	203.0.113.126	GET	200 OK	2016-07-06 17:14:44-07	1992573
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 17:15:02-07	1992574
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-06 17:15:01-07	1992575
/	192.0.2.24	GET	200 OK	2016-07-06 17:14:48-07	1992576
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 17:15:33-07	1992577
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 17:15:07-07	1992578
/	198.51.100.239	GET	200 OK	2016-07-06 17:14:54-07	1992579
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 17:15:17-07	1992580
/	192.0.2.83	GET	200 OK	2016-07-06 17:15:04-07	1992581
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-06 17:15:26-07	1992582
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 17:15:37-07	1992583
/	198.51.100.48	GET	200 OK	2016-07-06 17:15:06-07	1992584
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-06 17:15:41-07	1992585
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-06 17:15:48-07	1992586
/	192.0.2.245	GET	200 OK	2016-07-06 17:15:10-07	1992587
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-06 17:15:30-07	1992588
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 17:15:48-07	1992589
/	198.51.100.39	GET	200 OK	2016-07-06 17:15:18-07	1992590
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 17:15:41-07	1992591
/	198.51.100.50	GET	200 OK	2016-07-06 17:15:22-07	1992592
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 17:16:08-07	1992593
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-06 17:15:55-07	1992594
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 17:16:20-07	1992595
/	203.0.113.9	GET	200 OK	2016-07-06 17:15:26-07	1992596
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-06 17:16:24-07	1992597
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-06 17:15:52-07	1992598
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-06 17:16:17-07	1992599
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-06 17:15:49-07	1992600
/	192.0.2.211	GET	200 OK	2016-07-06 17:15:27-07	1992601
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 17:16:10-07	1992602
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-06 17:16:22-07	1992603
/	203.0.113.74	GET	200 OK	2016-07-06 17:15:36-07	1992604
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 17:16:13-07	1992605
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 17:15:55-07	1992606
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 17:16:36-07	1992607
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 17:16:26-07	1992608
/	192.0.2.7	GET	200 OK	2016-07-06 17:15:38-07	1992609
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 17:16:04-07	1992610
/	198.51.100.127	GET	200 OK	2016-07-06 17:15:47-07	1992611
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-06 17:16:30-07	1992612
/	192.0.2.51	GET	200 OK	2016-07-06 17:15:48-07	1992613
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 17:16:13-07	1992614
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-06 17:16:19-07	1992615
/	198.51.100.53	GET	200 OK	2016-07-06 17:15:49-07	1992616
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-06 17:16:13-07	1992617
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-06 17:16:23-07	1992618
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-06 17:16:41-07	1992619
/	198.51.100.243	GET	200 OK	2016-07-06 17:15:51-07	1992620
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-06 17:16:10-07	1992621
/	192.0.2.17	GET	200 OK	2016-07-06 17:15:58-07	1992622
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-06 17:16:17-07	1992623
/	192.0.2.226	GET	200 OK	2016-07-06 17:16:01-07	1992624
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-06 17:16:41-07	1992625
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-06 17:16:32-07	1992626
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-06 17:16:48-07	1992627
/	198.51.100.57	GET	200 OK	2016-07-06 17:16:05-07	1992628
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 17:16:25-07	1992629
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 17:17:02-07	1992630
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-06 17:16:41-07	1992632
/	198.51.100.162	GET	200 OK	2016-07-06 17:16:16-07	1992633
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-06 17:16:31-07	1992634
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-06 17:16:58-07	1992635
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-06 17:17:06-07	1992636
/	203.0.113.204	GET	200 OK	2016-07-06 17:16:25-07	1992637
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-06 17:16:57-07	1992638
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 17:17:00-07	1992639
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 17:17:10-07	1992640
/	203.0.113.83	GET	200 OK	2016-07-06 17:16:28-07	1992641
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 17:17:06-07	1992642
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-06 17:16:56-07	1992643
/	192.0.2.243	GET	200 OK	2016-07-06 17:16:29-07	1992644
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 17:16:59-07	1992645
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 17:16:51-07	1992646
/	192.0.2.40	GET	200 OK	2016-07-06 17:16:38-07	1992647
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-06 17:17:18-07	1992648
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 17:17:14-07	1992649
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-06 17:17:09-07	1992650
/	203.0.113.170	GET	200 OK	2016-07-06 17:16:48-07	1992651
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-06 17:17:41-07	1992652
/	192.0.2.84	GET	200 OK	2016-07-06 17:16:49-07	1992653
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 17:17:07-07	1992654
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-06 17:17:29-07	1992655
/	192.0.2.15	GET	200 OK	2016-07-06 17:16:54-07	1992656
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-06 17:17:29-07	1992657
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 17:17:29-07	1992658
/	192.0.2.20	GET	200 OK	2016-07-06 17:17:00-07	1992659
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-06 17:17:59-07	1992660
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-06 17:17:36-07	1992661
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-06 17:17:16-07	1992662
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 17:17:57-07	1992663
/	203.0.113.144	GET	200 OK	2016-07-06 17:17:03-07	1992664
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 17:17:21-07	1992665
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 17:17:24-07	1992666
/	198.51.100.154	GET	200 OK	2016-07-06 17:17:04-07	1992667
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 17:17:39-07	1992668
/	192.0.2.165	GET	200 OK	2016-07-06 17:17:14-07	1992669
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-06 17:17:46-07	1992670
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-06 17:18:05-07	1992671
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 17:17:34-07	1992672
/	198.51.100.244	GET	200 OK	2016-07-06 17:17:20-07	1992673
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-06 17:18:11-07	1992674
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 17:17:53-07	1992675
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-06 17:18:19-07	1992676
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-06 17:17:42-07	1992677
/	203.0.113.243	GET	200 OK	2016-07-06 17:17:24-07	1992678
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-06 17:17:50-07	1992679
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 17:17:41-07	1992680
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 17:17:58-07	1992681
/	203.0.113.35	GET	200 OK	2016-07-06 17:17:34-07	1992682
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 17:18:11-07	1992683
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-06 17:18:24-07	1992684
/	198.51.100.121	GET	200 OK	2016-07-06 17:17:38-07	1992685
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 17:18:10-07	1992686
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 17:18:03-07	1992687
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 17:18:15-07	1992688
/	198.51.100.31	GET	200 OK	2016-07-06 17:17:48-07	1992689
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 17:18:48-07	1992690
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 17:18:32-07	1992691
/	192.0.2.74	GET	200 OK	2016-07-06 17:17:51-07	1992692
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-06 17:18:22-07	1992693
/	192.0.2.246	GET	200 OK	2016-07-06 17:18:01-07	1992694
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-06 17:18:19-07	1992695
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-06 17:19:00-07	1992696
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-06 17:18:40-07	1992697
/	203.0.113.142	GET	200 OK	2016-07-06 17:18:09-07	1992698
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 17:18:42-07	1992699
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 17:19:07-07	1992700
/	192.0.2.96	GET	200 OK	2016-07-06 17:18:13-07	1992701
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-06 17:18:53-07	1992702
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-06 17:18:28-07	1992703
/	198.51.100.76	GET	200 OK	2016-07-06 17:18:18-07	1992704
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-06 17:19:10-07	1992705
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-06 17:19:10-07	1992706
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-06 17:18:57-07	1992707
/	192.0.2.78	GET	200 OK	2016-07-06 17:18:25-07	1992708
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-06 17:19:25-07	1992709
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-06 17:18:59-07	1992710
/	192.0.2.239	GET	200 OK	2016-07-06 17:18:33-07	1992711
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 17:18:57-07	1992712
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 17:18:54-07	1992713
/	203.0.113.71	GET	200 OK	2016-07-06 17:18:43-07	1992714
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-06 17:19:35-07	1992715
/	192.0.2.43	GET	200 OK	2016-07-06 17:18:48-07	1992716
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 17:19:28-07	1992717
/	192.0.2.250	GET	200 OK	2016-07-06 17:18:51-07	1992718
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 17:19:29-07	1992719
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-06 17:19:06-07	1992720
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-06 17:19:47-07	1992721
/	198.51.100.47	GET	200 OK	2016-07-06 17:18:58-07	1992722
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-06 17:19:21-07	1992723
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 17:19:32-07	1992724
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 17:19:45-07	1992725
/	203.0.113.74	GET	200 OK	2016-07-06 17:19:06-07	1992726
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 17:19:52-07	1992727
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-06 17:19:28-07	1992728
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 17:19:54-07	1992729
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-06 17:20:00-07	1992730
/	198.51.100.195	GET	200 OK	2016-07-06 17:19:07-07	1992731
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-06 17:19:43-07	1992732
/	198.51.100.119	GET	200 OK	2016-07-06 17:19:12-07	1992733
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 17:20:03-07	1992734
/	198.51.100.125	GET	200 OK	2016-07-06 17:19:14-07	1992735
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-06 17:19:35-07	1992736
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-06 17:20:13-07	1992737
/	192.0.2.53	GET	200 OK	2016-07-06 17:19:23-07	1992738
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-06 17:20:08-07	1992739
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-06 17:20:18-07	1992740
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 17:19:51-07	1992741
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-06 17:19:46-07	1992742
/	192.0.2.151	GET	200 OK	2016-07-06 17:19:33-07	1992743
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-06 17:20:28-07	1992744
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 17:20:21-07	1992745
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-06 17:20:31-07	1992746
/	203.0.113.88	GET	200 OK	2016-07-06 17:19:40-07	1992747
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-06 17:20:07-07	1992748
/	192.0.2.242	GET	200 OK	2016-07-06 17:19:50-07	1992749
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-06 17:20:15-07	1992750
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-06 17:20:47-07	1992751
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 17:20:12-07	1992752
/	198.51.100.192	GET	200 OK	2016-07-06 17:19:51-07	1992753
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-06 17:20:06-07	1992754
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-06 17:20:21-07	1992755
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-06 17:20:08-07	1992756
/	198.51.100.31	GET	200 OK	2016-07-06 17:19:59-07	1992757
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 17:20:27-07	1992758
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-06 17:20:20-07	1992759
/	192.0.2.199	GET	200 OK	2016-07-06 17:20:00-07	1992760
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 17:20:57-07	1992761
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 17:20:35-07	1992762
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 17:20:39-07	1992763
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-06 17:20:39-07	1992764
/	198.51.100.185	GET	200 OK	2016-07-06 17:20:03-07	1992765
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 17:21:00-07	1992766
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 17:20:36-07	1992767
/	198.51.100.103	GET	200 OK	2016-07-06 17:20:05-07	1992768
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-06 17:20:37-07	1992769
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-06 17:20:34-07	1992770
/	192.0.2.56	GET	200 OK	2016-07-06 17:20:13-07	1992771
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-06 17:20:43-07	1992772
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-06 17:20:45-07	1992773
/	203.0.113.32	GET	200 OK	2016-07-06 17:20:19-07	1992774
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 17:21:10-07	1992775
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-06 17:20:46-07	1992776
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-06 17:20:58-07	1992777
/	198.51.100.113	GET	200 OK	2016-07-06 17:20:22-07	1992778
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-06 17:21:09-07	1992779
/	198.51.100.230	GET	200 OK	2016-07-06 17:20:28-07	1992780
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-06 17:21:22-07	1992781
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-06 17:21:10-07	1992782
/	192.0.2.87	GET	200 OK	2016-07-06 17:20:32-07	1992783
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-06 17:21:10-07	1992784
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-06 17:21:27-07	1992785
/	203.0.113.69	GET	200 OK	2016-07-06 17:20:40-07	1992786
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-06 17:21:18-07	1992787
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 17:21:04-07	1992788
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 17:21:12-07	1992789
/	198.51.100.154	GET	200 OK	2016-07-06 17:20:41-07	1992790
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-06 17:21:41-07	1992791
/	203.0.113.140	GET	200 OK	2016-07-06 17:20:49-07	1992792
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-06 17:21:18-07	1992793
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-06 17:21:24-07	1992794
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-06 17:21:06-07	1992795
/	198.51.100.152	GET	200 OK	2016-07-06 17:20:50-07	1992796
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 17:21:28-07	1992797
/	203.0.113.249	GET	200 OK	2016-07-06 17:20:53-07	1992798
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 17:21:45-07	1992799
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 17:21:49-07	1992800
/	203.0.113.201	GET	200 OK	2016-07-06 17:20:58-07	1992801
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 17:21:38-07	1992802
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-06 17:21:55-07	1992803
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 17:21:19-07	1992804
/	198.51.100.67	GET	200 OK	2016-07-06 17:21:04-07	1992805
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 17:21:36-07	1992806
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-06 17:21:41-07	1992807
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 17:21:50-07	1992808
/	192.0.2.115	GET	200 OK	2016-07-06 17:21:09-07	1992809
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 17:21:31-07	1992810
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-06 17:21:40-07	1992811
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-06 17:21:37-07	1992812
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 17:21:37-07	1992813
/	192.0.2.250	GET	200 OK	2016-07-06 17:21:15-07	1992814
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-06 17:22:15-07	1992815
/	203.0.113.50	GET	200 OK	2016-07-06 17:21:24-07	1992816
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-06 17:21:52-07	1992817
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 17:22:14-07	1992818
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 17:22:14-07	1992819
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-06 17:22:05-07	1992820
/	192.0.2.17	GET	200 OK	2016-07-06 17:21:31-07	1992821
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-06 17:22:31-07	1992822
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-06 17:21:56-07	1992823
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-06 17:22:08-07	1992824
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-06 17:22:06-07	1992825
/	203.0.113.73	GET	200 OK	2016-07-06 17:21:37-07	1992826
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 17:21:55-07	1992827
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 17:22:16-07	1992828
/	203.0.113.55	GET	200 OK	2016-07-06 17:21:46-07	1992829
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-06 17:22:42-07	1992830
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-06 17:22:21-07	1992831
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-06 17:22:04-07	1992832
/	192.0.2.85	GET	200 OK	2016-07-06 17:21:56-07	1992833
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 17:22:32-07	1992834
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-06 17:22:20-07	1992835
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 17:22:44-07	1992836
/	203.0.113.223	GET	200 OK	2016-07-06 17:21:59-07	1992837
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-06 17:22:28-07	1992838
/	203.0.113.3	GET	200 OK	2016-07-06 17:22:07-07	1992839
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-06 17:22:57-07	1992840
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 17:22:33-07	1992841
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-06 17:22:50-07	1992842
/	192.0.2.207	GET	200 OK	2016-07-06 17:22:09-07	1992843
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 17:22:39-07	1992844
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-06 17:22:30-07	1992845
/	198.51.100.145	GET	200 OK	2016-07-06 17:22:12-07	1992846
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-06 17:22:34-07	1992847
/	192.0.2.171	GET	200 OK	2016-07-06 17:22:17-07	1992848
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 17:22:34-07	1992849
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-06 17:23:04-07	1992850
/	192.0.2.252	GET	200 OK	2016-07-06 17:22:20-07	1992851
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 17:23:15-07	1992852
/	198.51.100.113	GET	200 OK	2016-07-06 17:22:21-07	1992853
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-06 17:22:54-07	1992854
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-06 17:23:21-07	1992855
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-06 17:22:59-07	1992856
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-06 17:22:57-07	1992857
/	192.0.2.153	GET	200 OK	2016-07-06 17:22:26-07	1992858
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 17:22:55-07	1992859
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-06 17:23:14-07	1992860
/	192.0.2.137	GET	200 OK	2016-07-06 17:22:28-07	1992861
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-06 17:23:14-07	1992862
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-06 17:22:44-07	1992863
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-06 17:22:46-07	1992864
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 17:23:27-07	1992865
/	192.0.2.134	GET	200 OK	2016-07-06 17:22:32-07	1992866
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-06 17:23:21-07	1992867
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-06 17:23:21-07	1992868
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-06 17:23:22-07	1992869
/	198.51.100.219	GET	200 OK	2016-07-06 17:22:41-07	1992870
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-06 17:23:25-07	1992871
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 17:23:01-07	1992872
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-06 17:23:01-07	1992873
/	198.51.100.154	GET	200 OK	2016-07-06 17:22:46-07	1992874
/article/candidate-is-jerkp	198.51.100.154	GET	404 NOT FOUND	2016-07-06 17:23:27-07	1992875
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-06 17:23:17-07	1992876
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 17:23:27-07	1992877
/	198.51.100.76	GET	200 OK	2016-07-06 17:22:53-07	1992878
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-06 17:23:52-07	1992879
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-06 17:23:40-07	1992880
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-06 17:23:52-07	1992881
/	192.0.2.205	GET	200 OK	2016-07-06 17:23:03-07	1992882
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-06 17:23:41-07	1992883
/	203.0.113.5	GET	200 OK	2016-07-06 17:23:05-07	1992884
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-06 17:23:50-07	1992885
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-06 17:23:44-07	1992886
/	192.0.2.231	GET	200 OK	2016-07-06 17:23:10-07	1992887
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-06 17:24:04-07	1992888
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-06 17:23:43-07	1992889
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 17:23:34-07	1992890
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 17:23:40-07	1992891
/	192.0.2.49	GET	200 OK	2016-07-06 17:23:12-07	1992892
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-06 17:23:50-07	1992893
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-06 17:23:59-07	1992894
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-06 17:24:02-07	1992895
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-06 17:23:39-07	1992896
/	192.0.2.59	GET	200 OK	2016-07-06 17:23:16-07	1992897
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-06 17:23:35-07	1992898
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 17:23:33-07	1992899
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-06 17:24:06-07	1992900
/	192.0.2.202	GET	200 OK	2016-07-06 17:23:17-07	1992901
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 17:23:59-07	1992902
/	198.51.100.75	GET	200 OK	2016-07-06 17:23:24-07	1992903
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 17:23:58-07	1992904
/	192.0.2.86	GET	200 OK	2016-07-06 17:23:34-07	1992905
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-06 17:24:07-07	1992906
/	198.51.100.52	GET	200 OK	2016-07-06 17:23:36-07	1992907
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-06 17:23:51-07	1992908
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-06 17:24:06-07	1992909
/	192.0.2.5	GET	200 OK	2016-07-06 17:23:41-07	1992910
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-06 17:24:33-07	1992911
/	198.51.100.232	GET	200 OK	2016-07-06 17:23:45-07	1992912
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 17:24:00-07	1992913
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 17:24:17-07	1992914
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 17:24:16-07	1992915
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 17:24:44-07	1992916
/	198.51.100.7	GET	200 OK	2016-07-06 17:23:54-07	1992917
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-06 17:24:36-07	1992918
/	203.0.113.217	GET	200 OK	2016-07-06 17:24:01-07	1992919
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-06 17:24:41-07	1992920
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-06 17:24:48-07	1992921
/	192.0.2.142	GET	200 OK	2016-07-06 17:24:09-07	1992922
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-06 17:24:41-07	1992923
/article/candidate-is-jerke	192.0.2.142	GET	404 NOT FOUND	2016-07-06 17:24:52-07	1992924
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-06 17:24:56-07	1992925
/	198.51.100.21	GET	200 OK	2016-07-06 17:24:13-07	1992926
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 17:24:36-07	1992927
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-06 17:24:34-07	1992928
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 17:24:34-07	1992929
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 17:24:44-07	1992930
/	203.0.113.121	GET	200 OK	2016-07-06 17:24:22-07	1992931
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 17:24:50-07	1992932
/	192.0.2.34	GET	200 OK	2016-07-06 17:24:24-07	1992933
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-06 17:24:57-07	1992934
/	203.0.113.182	GET	200 OK	2016-07-06 17:24:25-07	1992935
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-06 17:24:49-07	1992936
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-06 17:25:22-07	1992937
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-06 17:25:15-07	1992938
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-06 17:24:43-07	1992939
/	203.0.113.186	GET	200 OK	2016-07-06 17:24:30-07	1992940
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-06 17:25:22-07	1992941
/	192.0.2.100	GET	200 OK	2016-07-06 17:24:36-07	1992942
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 17:25:19-07	1992943
/	192.0.2.1	GET	200 OK	2016-07-06 17:24:44-07	1992944
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-06 17:25:19-07	1992945
/	198.51.100.208	GET	200 OK	2016-07-06 17:24:53-07	1992946
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-06 17:25:08-07	1992947
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-06 17:25:21-07	1992948
/	203.0.113.68	GET	200 OK	2016-07-06 17:24:59-07	1992949
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-06 17:25:29-07	1992950
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 17:25:57-07	1992951
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-06 17:25:59-07	1992952
/	192.0.2.77	GET	200 OK	2016-07-06 17:25:01-07	1992953
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 17:25:44-07	1992954
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 17:25:23-07	1992955
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-06 17:25:36-07	1992956
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 17:25:16-07	1992957
/	203.0.113.69	GET	200 OK	2016-07-06 17:25:02-07	1992958
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-06 17:25:48-07	1992959
/	203.0.113.161	GET	200 OK	2016-07-06 17:25:08-07	1992960
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-06 17:25:27-07	1992961
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-06 17:25:42-07	1992962
/	192.0.2.56	GET	200 OK	2016-07-06 17:25:14-07	1992963
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-06 17:25:33-07	1992964
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-06 17:26:12-07	1992965
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 17:26:00-07	1992966
/	192.0.2.126	GET	200 OK	2016-07-06 17:25:18-07	1992967
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-06 17:26:13-07	1992968
/	203.0.113.108	GET	200 OK	2016-07-06 17:25:22-07	1992969
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-06 17:25:50-07	1992970
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-06 17:26:03-07	1992971
/article/media-obsessed-with-bearsh	203.0.113.108	GET	404 NOT FOUND	2016-07-06 17:25:45-07	1992972
/	198.51.100.247	GET	200 OK	2016-07-06 17:25:27-07	1992973
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-06 17:25:53-07	1992974
/article/candidate-is-jerkv	198.51.100.247	GET	404 NOT FOUND	2016-07-06 17:26:26-07	1992975
/	192.0.2.232	GET	200 OK	2016-07-06 17:25:33-07	1992976
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 17:26:14-07	1992977
/	203.0.113.239	GET	200 OK	2016-07-06 17:25:39-07	1992978
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-06 17:26:07-07	1992979
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 17:26:30-07	1992980
/	192.0.2.229	GET	200 OK	2016-07-06 17:25:46-07	1992981
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-06 17:26:18-07	1992982
/	192.0.2.59	GET	200 OK	2016-07-06 17:25:48-07	1992983
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 17:26:48-07	1992984
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-06 17:26:05-07	1992985
/	203.0.113.212	GET	200 OK	2016-07-06 17:25:49-07	1992986
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-06 17:26:36-07	1992987
/	192.0.2.135	GET	200 OK	2016-07-06 17:25:52-07	1992988
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-06 17:26:14-07	1992989
/	192.0.2.249	GET	200 OK	2016-07-06 17:25:57-07	1992990
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 17:26:40-07	1992991
/	192.0.2.81	GET	200 OK	2016-07-06 17:26:05-07	1992992
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-06 17:26:38-07	1992993
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-06 17:26:28-07	1992994
/	192.0.2.28	GET	200 OK	2016-07-06 17:26:14-07	1992995
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-06 17:26:30-07	1992996
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-06 17:26:37-07	1992997
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-06 17:27:01-07	1992998
/	192.0.2.11	GET	200 OK	2016-07-06 17:26:20-07	1992999
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 17:27:08-07	1993000
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-06 17:27:17-07	1993001
/	198.51.100.247	GET	200 OK	2016-07-06 17:26:28-07	1993002
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-06 17:27:18-07	1993003
/	192.0.2.35	GET	200 OK	2016-07-06 17:26:36-07	1993004
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 17:27:32-07	1993005
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-06 17:27:31-07	1993006
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 17:27:00-07	1993007
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 17:26:52-07	1993008
/	198.51.100.231	GET	200 OK	2016-07-06 17:26:42-07	1993009
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 17:27:02-07	1993010
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-06 17:27:04-07	1993011
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-06 17:27:27-07	1993012
/	192.0.2.203	GET	200 OK	2016-07-06 23:52:18-07	2007740
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-06 17:27:14-07	1993013
/	203.0.113.70	GET	200 OK	2016-07-06 17:26:51-07	1993014
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 17:27:12-07	1993015
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-06 17:27:51-07	1993016
/	203.0.113.191	GET	200 OK	2016-07-06 17:26:52-07	1993017
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-06 17:27:17-07	1993018
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-06 17:27:42-07	1993019
/	203.0.113.79	GET	200 OK	2016-07-06 17:26:59-07	1993020
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-06 17:27:23-07	1993021
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-06 17:27:15-07	1993022
/	203.0.113.48	GET	200 OK	2016-07-06 17:27:01-07	1993023
/article/candidate-is-jerka	203.0.113.48	GET	404 NOT FOUND	2016-07-06 17:27:27-07	1993024
/	203.0.113.95	GET	200 OK	2016-07-06 17:27:03-07	1993025
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 17:27:26-07	1993026
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 17:27:48-07	1993027
/	192.0.2.246	GET	200 OK	2016-07-06 17:27:04-07	1993028
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-06 17:27:38-07	1993029
/	198.51.100.7	GET	200 OK	2016-07-06 17:27:10-07	1993030
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-06 17:27:43-07	1993031
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-06 17:27:27-07	1993032
/	192.0.2.133	GET	200 OK	2016-07-06 17:27:18-07	1993033
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 17:28:15-07	1993034
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 17:28:12-07	1993035
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 17:28:11-07	1993036
/	198.51.100.45	GET	200 OK	2016-07-06 17:27:24-07	1993037
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-06 17:28:03-07	1993038
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-06 17:27:54-07	1993039
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-06 17:27:53-07	1993040
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-06 17:28:18-07	1993041
/	198.51.100.132	GET	200 OK	2016-07-06 17:27:25-07	1993042
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 17:28:19-07	1993043
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-06 17:28:17-07	1993044
/	198.51.100.104	GET	200 OK	2016-07-06 17:27:35-07	1993045
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-06 17:28:25-07	1993046
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-06 17:28:29-07	1993047
/	198.51.100.197	GET	200 OK	2016-07-06 17:27:38-07	1993048
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 17:28:15-07	1993049
/	192.0.2.100	GET	200 OK	2016-07-06 17:27:45-07	1993050
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 17:28:12-07	1993051
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-06 17:28:34-07	1993052
/	192.0.2.184	GET	200 OK	2016-07-06 17:27:48-07	1993053
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-06 17:28:30-07	1993054
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 17:28:41-07	1993055
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-06 17:28:08-07	1993056
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-06 17:28:44-07	1993057
/	198.51.100.200	GET	200 OK	2016-07-06 17:27:50-07	1993058
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-06 17:28:35-07	1993059
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 17:28:33-07	1993060
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-06 17:28:07-07	1993061
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 17:28:21-07	1993062
/	198.51.100.101	GET	200 OK	2016-07-06 17:27:54-07	1993063
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-06 17:28:54-07	1993064
/	192.0.2.143	GET	200 OK	2016-07-06 17:28:00-07	1993065
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 17:28:47-07	1993066
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-06 17:28:45-07	1993067
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-06 17:28:20-07	1993068
/	192.0.2.160	GET	200 OK	2016-07-06 17:28:02-07	1993069
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 17:28:43-07	1993070
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-06 17:28:22-07	1993071
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-06 17:28:59-07	1993072
/	192.0.2.133	GET	200 OK	2016-07-06 17:28:04-07	1993073
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 17:28:33-07	1993074
/	192.0.2.156	GET	200 OK	2016-07-06 17:28:09-07	1993075
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-06 17:29:08-07	1993076
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-06 17:28:52-07	1993077
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-06 17:29:01-07	1993078
/	198.51.100.49	GET	200 OK	2016-07-06 17:28:17-07	1993079
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 17:29:03-07	1993080
/	198.51.100.201	GET	200 OK	2016-07-06 17:28:20-07	1993081
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-06 17:29:17-07	1993082
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 17:29:03-07	1993083
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 17:29:10-07	1993084
/	203.0.113.177	GET	200 OK	2016-07-06 17:28:30-07	1993085
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-06 17:29:24-07	1993086
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-06 17:29:05-07	1993087
/	203.0.113.96	GET	200 OK	2016-07-06 17:28:32-07	1993088
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-06 17:29:25-07	1993089
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-06 17:28:55-07	1993090
/	198.51.100.16	GET	200 OK	2016-07-06 17:28:36-07	1993091
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-06 17:29:36-07	1993092
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-06 17:29:30-07	1993093
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-06 17:29:30-07	1993094
/	192.0.2.137	GET	200 OK	2016-07-06 17:28:37-07	1993095
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 17:29:17-07	1993096
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-06 17:29:32-07	1993097
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-06 17:29:24-07	1993098
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 17:29:24-07	1993099
/	203.0.113.56	GET	200 OK	2016-07-06 17:28:41-07	1993100
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 17:29:18-07	1993101
/	192.0.2.102	GET	200 OK	2016-07-06 17:28:49-07	1993102
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-06 17:29:35-07	1993103
/	203.0.113.53	GET	200 OK	2016-07-06 17:28:56-07	1993104
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-06 17:29:24-07	1993105
/	198.51.100.145	GET	200 OK	2016-07-06 17:28:57-07	1993106
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-06 17:29:12-07	1993107
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-06 17:29:28-07	1993108
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-06 17:29:37-07	1993109
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-06 17:29:47-07	1993110
/	192.0.2.118	GET	200 OK	2016-07-06 17:28:58-07	1993111
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-06 17:29:38-07	1993112
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-06 17:29:43-07	1993113
/	203.0.113.155	GET	200 OK	2016-07-06 17:28:59-07	1993114
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-06 17:29:17-07	1993115
/	198.51.100.244	GET	200 OK	2016-07-06 17:29:08-07	1993116
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-06 17:30:08-07	1993117
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-06 17:29:52-07	1993118
/	192.0.2.116	GET	200 OK	2016-07-06 17:29:17-07	1993119
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-06 17:30:11-07	1993120
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-06 17:30:01-07	1993121
/	198.51.100.120	GET	200 OK	2016-07-06 17:29:24-07	1993122
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 17:29:58-07	1993123
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-06 17:29:45-07	1993124
/	198.51.100.80	GET	200 OK	2016-07-06 17:29:32-07	1993125
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-06 17:30:15-07	1993126
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-06 17:30:00-07	1993127
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 17:30:25-07	1993128
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-06 17:30:27-07	1993129
/	192.0.2.79	GET	200 OK	2016-07-06 17:29:35-07	1993130
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-06 17:30:25-07	1993131
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-06 17:29:59-07	1993132
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-06 17:30:13-07	1993133
/	203.0.113.212	GET	200 OK	2016-07-06 17:29:41-07	1993134
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-06 17:30:09-07	1993135
/	198.51.100.76	GET	200 OK	2016-07-06 17:29:50-07	1993136
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-06 17:30:25-07	1993137
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 17:30:05-07	1993138
/	203.0.113.87	GET	200 OK	2016-07-06 17:29:59-07	1993139
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-06 17:30:53-07	1993140
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-06 17:30:56-07	1993141
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-06 17:30:23-07	1993142
/	203.0.113.68	GET	200 OK	2016-07-06 17:30:01-07	1993143
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 17:30:30-07	1993144
/	192.0.2.197	GET	200 OK	2016-07-06 17:30:10-07	1993145
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 17:30:44-07	1993146
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-06 17:30:54-07	1993147
/	192.0.2.124	GET	200 OK	2016-07-06 17:30:16-07	1993148
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-06 17:31:00-07	1993149
/	198.51.100.3	GET	200 OK	2016-07-06 17:30:26-07	1993150
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-06 17:31:21-07	1993151
/	192.0.2.22	GET	200 OK	2016-07-06 17:30:36-07	1993152
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-06 17:30:51-07	1993153
/	203.0.113.114	GET	200 OK	2016-07-06 17:30:41-07	1993154
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-06 17:31:16-07	1993155
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-06 17:31:13-07	1993156
/	192.0.2.66	GET	200 OK	2016-07-06 17:30:43-07	1993157
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-06 17:31:15-07	1993158
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-06 17:31:12-07	1993159
/	192.0.2.59	GET	200 OK	2016-07-06 17:30:51-07	1993160
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-06 17:31:13-07	1993161
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 17:31:45-07	1993162
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 17:31:49-07	1993163
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-06 17:31:17-07	1993164
/	192.0.2.170	GET	200 OK	2016-07-06 17:30:58-07	1993165
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-06 17:31:44-07	1993166
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 17:31:50-07	1993167
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-06 17:31:14-07	1993168
/	192.0.2.73	GET	200 OK	2016-07-06 17:31:00-07	1993169
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-06 17:31:50-07	1993170
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 17:31:50-07	1993171
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-06 17:31:27-07	1993172
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-06 17:31:38-07	1993173
/	203.0.113.44	GET	200 OK	2016-07-06 17:31:08-07	1993174
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-06 17:32:00-07	1993175
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-06 17:31:23-07	1993176
/	192.0.2.224	GET	200 OK	2016-07-06 17:31:10-07	1993177
/article/bad-things-gonep	192.0.2.224	GET	404 NOT FOUND	2016-07-06 17:31:39-07	1993178
/	192.0.2.90	GET	200 OK	2016-07-06 17:31:13-07	1993179
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-06 17:32:08-07	1993180
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-06 17:32:03-07	1993181
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-06 17:32:13-07	1993182
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 17:31:55-07	1993183
/	192.0.2.181	GET	200 OK	2016-07-06 17:31:23-07	1993184
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-06 17:32:05-07	1993185
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-06 17:31:42-07	1993186
/	203.0.113.187	GET	200 OK	2016-07-06 17:31:32-07	1993187
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-06 17:32:29-07	1993188
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-06 17:32:02-07	1993189
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 17:32:11-07	1993190
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-06 17:32:32-07	1993191
/	192.0.2.186	GET	200 OK	2016-07-06 17:31:35-07	1993192
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-06 17:32:02-07	1993193
/	203.0.113.126	GET	200 OK	2016-07-06 17:31:45-07	1993194
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 17:32:23-07	1993195
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 17:32:17-07	1993196
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 17:32:25-07	1993197
/	203.0.113.217	GET	200 OK	2016-07-06 17:31:54-07	1993198
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-06 17:32:22-07	1993199
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-06 17:32:41-07	1993200
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-06 17:32:46-07	1993201
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-06 17:32:22-07	1993202
/	203.0.113.25	GET	200 OK	2016-07-06 17:31:58-07	1993203
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-06 17:32:39-07	1993204
/	198.51.100.35	GET	200 OK	2016-07-06 17:31:59-07	1993205
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-06 17:32:46-07	1993206
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 17:32:55-07	1993207
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-06 17:32:46-07	1993208
/	203.0.113.95	GET	200 OK	2016-07-06 17:32:05-07	1993209
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-06 17:32:55-07	1993210
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-06 17:32:42-07	1993211
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 17:32:55-07	1993212
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 17:32:29-07	1993213
/	203.0.113.41	GET	200 OK	2016-07-06 17:32:15-07	1993214
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-06 17:32:50-07	1993215
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-06 17:33:03-07	1993216
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-06 17:32:34-07	1993217
/	192.0.2.147	GET	200 OK	2016-07-06 17:32:20-07	1993218
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-06 17:32:52-07	1993219
/	203.0.113.117	GET	200 OK	2016-07-06 17:32:28-07	1993220
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 17:33:04-07	1993221
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-06 17:32:43-07	1993222
/	198.51.100.120	GET	200 OK	2016-07-06 17:32:32-07	1993223
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-06 17:33:11-07	1993224
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-06 17:33:14-07	1993225
/	203.0.113.249	GET	200 OK	2016-07-06 17:32:38-07	1993226
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-06 17:33:24-07	1993227
/	203.0.113.24	GET	200 OK	2016-07-06 17:32:42-07	1993228
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-06 17:32:58-07	1993229
/	198.51.100.179	GET	200 OK	2016-07-06 17:32:50-07	1993230
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-06 17:33:41-07	1993231
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-06 17:33:06-07	1993232
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 17:33:25-07	1993233
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 17:33:42-07	1993234
/	192.0.2.44	GET	200 OK	2016-07-06 17:32:57-07	1993235
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 17:33:30-07	1993236
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-06 17:33:46-07	1993237
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-06 17:33:23-07	1993238
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 17:33:55-07	1993239
/	203.0.113.12	GET	200 OK	2016-07-06 17:33:04-07	1993240
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 17:33:25-07	1993241
/	198.51.100.11	GET	200 OK	2016-07-06 17:33:07-07	1993242
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 17:33:23-07	1993243
/	192.0.2.56	GET	200 OK	2016-07-06 17:33:10-07	1993244
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-06 17:33:59-07	1993245
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-06 17:33:52-07	1993246
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-06 17:33:39-07	1993247
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 17:33:27-07	1993248
/	192.0.2.98	GET	200 OK	2016-07-06 17:33:12-07	1993249
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-06 17:33:57-07	1993250
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-06 17:34:06-07	1993251
/	192.0.2.5	GET	200 OK	2016-07-06 17:33:17-07	1993252
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 17:34:02-07	1993253
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-06 17:34:02-07	1993254
/	192.0.2.186	GET	200 OK	2016-07-06 17:33:19-07	1993255
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 17:34:04-07	1993256
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-06 17:33:50-07	1993257
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-06 17:33:58-07	1993258
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-06 17:34:00-07	1993259
/	198.51.100.223	GET	200 OK	2016-07-06 17:33:27-07	1993260
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-06 17:33:48-07	1993261
/	203.0.113.5	GET	200 OK	2016-07-06 17:33:36-07	1993262
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-06 17:34:05-07	1993263
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-06 17:34:04-07	1993264
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-06 17:34:29-07	1993265
/	192.0.2.236	GET	200 OK	2016-07-06 17:33:41-07	1993266
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-06 17:34:11-07	1993267
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-06 17:34:25-07	1993268
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-06 17:34:10-07	1993269
/	203.0.113.106	GET	200 OK	2016-07-06 17:33:48-07	1993270
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-06 17:34:22-07	1993271
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-06 17:34:25-07	1993272
/	198.51.100.105	GET	200 OK	2016-07-06 17:33:53-07	1993273
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-06 17:34:15-07	1993274
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-06 17:34:49-07	1993275
/	198.51.100.190	GET	200 OK	2016-07-06 17:33:56-07	1993276
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-06 17:34:12-07	1993277
/	203.0.113.8	GET	200 OK	2016-07-06 17:34:02-07	1993278
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-06 17:34:56-07	1993279
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-06 17:34:29-07	1993280
/	198.51.100.6	GET	200 OK	2016-07-06 17:34:10-07	1993281
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-06 17:34:30-07	1993282
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-06 17:35:03-07	1993283
/	192.0.2.176	GET	200 OK	2016-07-06 17:34:17-07	1993284
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-06 17:34:50-07	1993285
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 17:34:48-07	1993286
/	203.0.113.44	GET	200 OK	2016-07-06 17:34:20-07	1993287
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-06 17:34:40-07	1993288
/	203.0.113.62	GET	200 OK	2016-07-06 17:34:22-07	1993289
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-06 17:34:55-07	1993290
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-06 17:34:50-07	1993291
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-06 17:35:07-07	1993292
/	203.0.113.175	GET	200 OK	2016-07-06 17:34:25-07	1993293
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-06 17:34:53-07	1993294
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-06 17:34:42-07	1993295
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-06 17:34:50-07	1993296
/	198.51.100.58	GET	200 OK	2016-07-06 17:34:34-07	1993297
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-06 17:34:56-07	1993298
/	192.0.2.173	GET	200 OK	2016-07-06 23:54:30-07	2007836
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-06 17:35:30-07	1993299
/	198.51.100.168	GET	200 OK	2016-07-06 17:34:36-07	1993300
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 17:35:33-07	1993301
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-06 17:35:35-07	1993302
/	192.0.2.171	GET	200 OK	2016-07-06 17:34:45-07	1993303
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 17:35:20-07	1993304
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 17:35:26-07	1993305
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-06 17:35:42-07	1993306
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 17:35:43-07	1993307
/	198.51.100.1	GET	200 OK	2016-07-06 17:34:46-07	1993308
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-06 17:35:04-07	1993309
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-06 17:35:31-07	1993310
/	203.0.113.92	GET	200 OK	2016-07-06 17:34:55-07	1993311
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-06 17:35:19-07	1993312
/	192.0.2.166	GET	200 OK	2016-07-06 17:35:04-07	1993313
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-06 17:35:39-07	1993314
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 17:35:28-07	1993315
/	198.51.100.250	GET	200 OK	2016-07-06 17:35:06-07	1993316
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-06 17:36:04-07	1993317
/	192.0.2.46	GET	200 OK	2016-07-06 17:35:09-07	1993318
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-06 17:35:25-07	1993319
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-06 17:35:52-07	1993320
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 17:35:26-07	1993321
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-06 17:35:34-07	1993322
/	192.0.2.111	GET	200 OK	2016-07-06 17:35:13-07	1993323
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 17:35:41-07	1993324
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-06 17:35:37-07	1993325
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 17:36:11-07	1993326
/	203.0.113.205	GET	200 OK	2016-07-06 17:35:14-07	1993327
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-06 17:35:32-07	1993328
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-06 17:35:47-07	1993329
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-06 17:35:40-07	1993330
/	192.0.2.193	GET	200 OK	2016-07-06 17:35:17-07	1993331
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-06 17:35:38-07	1993332
/	198.51.100.70	GET	200 OK	2016-07-06 17:35:25-07	1993333
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-06 17:36:02-07	1993334
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-06 17:36:07-07	1993335
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-06 17:36:13-07	1993336
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-06 17:35:46-07	1993337
/	192.0.2.36	GET	200 OK	2016-07-06 17:35:34-07	1993338
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-06 17:36:25-07	1993339
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-06 17:36:23-07	1993340
/	198.51.100.22	GET	200 OK	2016-07-06 17:35:35-07	1993341
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 17:36:05-07	1993342
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-06 17:36:14-07	1993343
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-06 17:36:18-07	1993344
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 17:36:30-07	1993345
/	203.0.113.72	GET	200 OK	2016-07-06 17:35:41-07	1993346
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-06 17:36:38-07	1993347
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 17:36:17-07	1993348
/	198.51.100.77	GET	200 OK	2016-07-06 17:35:42-07	1993349
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 17:36:10-07	1993350
/	203.0.113.29	GET	200 OK	2016-07-06 17:35:51-07	1993351
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-06 17:36:06-07	1993352
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-06 17:36:19-07	1993353
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 17:36:39-07	1993354
/	198.51.100.203	GET	200 OK	2016-07-06 17:36:00-07	1993355
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 17:36:45-07	1993356
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 17:36:52-07	1993357
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-06 17:36:23-07	1993358
/	198.51.100.28	GET	200 OK	2016-07-06 17:36:02-07	1993359
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-06 17:36:37-07	1993360
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 17:36:38-07	1993361
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-06 17:36:47-07	1993362
/	198.51.100.123	GET	200 OK	2016-07-06 17:36:07-07	1993363
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 17:37:05-07	1993364
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-06 17:36:22-07	1993365
/	198.51.100.117	GET	200 OK	2016-07-06 17:36:09-07	1993366
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-06 17:36:39-07	1993367
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-06 17:36:50-07	1993368
/	192.0.2.254	GET	200 OK	2016-07-06 17:36:17-07	1993369
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 17:37:17-07	1993370
/	192.0.2.16	GET	200 OK	2016-07-06 17:36:20-07	1993371
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 17:36:48-07	1993372
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 17:37:19-07	1993373
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 17:37:08-07	1993374
/	192.0.2.115	GET	200 OK	2016-07-06 17:36:28-07	1993375
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 17:37:03-07	1993376
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 17:36:44-07	1993377
/	198.51.100.49	GET	200 OK	2016-07-06 17:36:30-07	1993378
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-06 17:37:00-07	1993379
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 17:37:14-07	1993380
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-06 17:37:06-07	1993381
/	203.0.113.158	GET	200 OK	2016-07-06 17:36:38-07	1993382
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-06 17:37:29-07	1993383
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-06 17:37:13-07	1993384
/	192.0.2.23	GET	200 OK	2016-07-06 17:36:40-07	1993385
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 17:37:20-07	1993386
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 17:37:28-07	1993387
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 17:37:37-07	1993388
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-06 17:37:24-07	1993389
/	198.51.100.59	GET	200 OK	2016-07-06 17:36:47-07	1993390
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-06 17:37:30-07	1993391
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-06 17:37:19-07	1993392
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-06 17:37:21-07	1993393
/	192.0.2.106	GET	200 OK	2016-07-06 17:36:48-07	1993394
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-06 17:37:32-07	1993395
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-06 17:37:41-07	1993396
/	192.0.2.109	GET	200 OK	2016-07-06 17:36:58-07	1993397
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-06 17:37:36-07	1993398
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 17:37:21-07	1993399
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 17:37:32-07	1993400
/	203.0.113.219	GET	200 OK	2016-07-06 17:37:08-07	1993401
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 17:37:26-07	1993402
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-06 17:38:01-07	1993403
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-06 17:37:42-07	1993404
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-06 17:37:49-07	1993405
/	198.51.100.95	GET	200 OK	2016-07-06 17:37:15-07	1993406
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 17:37:56-07	1993407
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 17:38:03-07	1993408
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 17:37:38-07	1993409
/	192.0.2.30	GET	200 OK	2016-07-06 17:37:23-07	1993410
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-06 17:37:43-07	1993411
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-06 17:38:06-07	1993412
/	198.51.100.176	GET	200 OK	2016-07-06 17:37:25-07	1993413
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-06 17:37:51-07	1993414
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 17:38:10-07	1993415
/	192.0.2.32	GET	200 OK	2016-07-06 17:37:28-07	1993416
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-06 17:38:16-07	1993417
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-06 17:37:46-07	1993418
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-06 17:38:05-07	1993419
/	198.51.100.106	GET	200 OK	2016-07-06 17:37:34-07	1993420
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-06 17:37:50-07	1993421
/	198.51.100.177	GET	200 OK	2016-07-06 17:37:37-07	1993422
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 17:38:11-07	1993423
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-06 17:38:09-07	1993424
/	203.0.113.209	GET	200 OK	2016-07-06 17:37:45-07	1993425
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-06 17:38:19-07	1993426
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-06 17:38:22-07	1993427
/	203.0.113.22	GET	200 OK	2016-07-06 17:37:53-07	1993428
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-06 17:38:22-07	1993429
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-06 17:38:24-07	1993430
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-06 17:38:29-07	1993431
/	192.0.2.116	GET	200 OK	2016-07-06 17:37:56-07	1993432
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-06 17:38:37-07	1993433
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-06 17:38:44-07	1993434
/	192.0.2.136	GET	200 OK	2016-07-06 17:38:03-07	1993435
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-06 17:38:33-07	1993436
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-06 17:38:28-07	1993437
/	198.51.100.91	GET	200 OK	2016-07-06 17:38:04-07	1993438
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 17:38:55-07	1993439
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-06 17:38:51-07	1993440
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 17:38:23-07	1993441
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-06 17:38:26-07	1993442
/	203.0.113.233	GET	200 OK	2016-07-06 17:38:06-07	1993443
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-06 17:38:54-07	1993444
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-06 17:38:57-07	1993445
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 17:38:23-07	1993446
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-06 17:38:50-07	1993447
/	203.0.113.120	GET	200 OK	2016-07-06 17:38:10-07	1993448
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 17:38:31-07	1993449
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-06 17:38:47-07	1993450
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-06 17:38:38-07	1993451
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-06 17:38:50-07	1993452
/	198.51.100.185	GET	200 OK	2016-07-06 17:38:12-07	1993453
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-06 17:38:33-07	1993454
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-06 17:39:07-07	1993455
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-06 17:38:36-07	1993456
/	192.0.2.37	GET	200 OK	2016-07-06 17:38:19-07	1993457
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-06 17:39:07-07	1993458
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-06 17:38:56-07	1993459
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-06 17:39:00-07	1993460
/	192.0.2.58	GET	200 OK	2016-07-06 17:38:25-07	1993461
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-06 17:38:58-07	1993462
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-06 17:38:59-07	1993463
/	198.51.100.238	GET	200 OK	2016-07-06 17:38:28-07	1993464
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-06 17:38:52-07	1993465
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-06 17:39:25-07	1993466
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 17:39:11-07	1993467
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-06 17:38:57-07	1993468
/	192.0.2.19	GET	200 OK	2016-07-06 17:38:38-07	1993469
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-06 17:38:58-07	1993470
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 17:39:32-07	1993471
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-06 17:39:16-07	1993472
/	203.0.113.7	GET	200 OK	2016-07-06 17:38:45-07	1993473
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-06 17:39:23-07	1993474
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 17:39:01-07	1993475
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-06 17:39:35-07	1993476
/	203.0.113.50	GET	200 OK	2016-07-06 17:38:46-07	1993477
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-06 17:39:30-07	1993478
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 17:39:03-07	1993479
/	198.51.100.153	GET	200 OK	2016-07-06 17:38:49-07	1993480
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-06 17:39:12-07	1993481
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-06 17:39:44-07	1993482
/	198.51.100.89	GET	200 OK	2016-07-06 17:38:57-07	1993483
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 17:39:50-07	1993484
/	192.0.2.23	GET	200 OK	2016-07-06 17:39:07-07	1993485
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-06 17:39:37-07	1993486
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-06 17:40:01-07	1993487
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-06 17:39:29-07	1993488
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 17:39:22-07	1993489
/	192.0.2.182	GET	200 OK	2016-07-06 17:39:15-07	1993490
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-06 17:39:59-07	1993491
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-06 17:40:12-07	1993492
/	198.51.100.29	GET	200 OK	2016-07-06 17:39:19-07	1993493
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-06 17:39:50-07	1993494
/	203.0.113.254	GET	200 OK	2016-07-06 17:39:29-07	1993495
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-06 17:39:53-07	1993496
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-06 17:39:54-07	1993497
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-06 17:40:03-07	1993498
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-06 17:40:16-07	1993499
/	192.0.2.110	GET	200 OK	2016-07-06 17:39:39-07	1993500
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-06 17:40:03-07	1993501
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-06 17:39:57-07	1993502
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-06 17:40:30-07	1993503
/	198.51.100.192	GET	200 OK	2016-07-06 17:39:45-07	1993504
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 17:40:44-07	1993505
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 17:40:33-07	1993506
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 17:40:18-07	1993507
/	198.51.100.36	GET	200 OK	2016-07-06 17:39:52-07	1993508
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-06 17:40:42-07	1993509
/	192.0.2.62	GET	200 OK	2016-07-06 17:39:58-07	1993510
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-06 17:40:39-07	1993511
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-06 17:40:46-07	1993512
/	192.0.2.113	GET	200 OK	2016-07-06 17:40:05-07	1993513
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-06 17:40:48-07	1993514
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 17:40:31-07	1993515
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-06 17:40:52-07	1993516
/	192.0.2.249	GET	200 OK	2016-07-06 17:40:09-07	1993517
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-06 17:40:29-07	1993518
/	203.0.113.9	GET	200 OK	2016-07-06 17:40:10-07	1993519
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-06 17:40:45-07	1993520
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-06 17:41:06-07	1993521
/	192.0.2.68	GET	200 OK	2016-07-06 17:40:18-07	1993522
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-06 17:40:33-07	1993523
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-06 17:40:39-07	1993524
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-06 17:40:55-07	1993525
/	203.0.113.35	GET	200 OK	2016-07-06 17:40:23-07	1993526
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-06 17:41:16-07	1993527
/	203.0.113.172	GET	200 OK	2016-07-06 17:40:29-07	1993528
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-06 17:41:20-07	1993529
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 17:41:08-07	1993530
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 17:41:16-07	1993531
/	198.51.100.51	GET	200 OK	2016-07-06 17:40:30-07	1993532
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 17:40:57-07	1993533
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-06 17:40:53-07	1993534
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-06 17:41:04-07	1993535
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 17:40:50-07	1993536
/	192.0.2.250	GET	200 OK	2016-07-06 17:40:34-07	1993537
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-06 17:40:56-07	1993538
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-06 17:41:10-07	1993539
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-06 17:41:31-07	1993540
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 17:41:16-07	1993541
/	203.0.113.133	GET	200 OK	2016-07-06 17:40:44-07	1993542
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 17:41:01-07	1993543
/	198.51.100.30	GET	200 OK	2016-07-06 17:40:53-07	1993544
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-06 17:41:10-07	1993545
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-06 17:41:28-07	1993546
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-06 17:41:18-07	1993547
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-06 17:41:27-07	1993548
/	198.51.100.188	GET	200 OK	2016-07-06 17:41:02-07	1993549
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-06 17:41:53-07	1993550
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-06 17:41:19-07	1993551
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 17:41:27-07	1993552
/	198.51.100.16	GET	200 OK	2016-07-06 17:41:12-07	1993553
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-06 17:41:31-07	1993554
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-06 17:41:37-07	1993555
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-06 17:41:59-07	1993556
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-06 17:41:44-07	1993557
/	192.0.2.76	GET	200 OK	2016-07-06 17:41:21-07	1993558
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-06 17:41:57-07	1993559
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-06 17:41:48-07	1993560
/article/bad-things-goneg	192.0.2.76	GET	404 NOT FOUND	2016-07-06 17:42:19-07	1993561
/article/bears-love-berriesx	192.0.2.76	GET	404 NOT FOUND	2016-07-06 17:41:45-07	1993562
/	192.0.2.241	GET	200 OK	2016-07-06 17:41:31-07	1993563
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 17:42:30-07	1993564
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 17:42:22-07	1993565
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-06 17:42:31-07	1993566
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-06 17:42:11-07	1993567
/	203.0.113.12	GET	200 OK	2016-07-06 17:41:33-07	1993568
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 17:42:23-07	1993569
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-06 17:41:58-07	1993570
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 17:42:05-07	1993571
/	198.51.100.71	GET	200 OK	2016-07-06 17:41:37-07	1993572
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 17:42:18-07	1993573
/	198.51.100.98	GET	200 OK	2016-07-06 17:41:47-07	1993574
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-06 17:42:45-07	1993575
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-06 17:42:35-07	1993576
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 17:42:02-07	1993577
/	192.0.2.166	GET	200 OK	2016-07-06 17:41:49-07	1993578
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-06 17:42:17-07	1993579
/	198.51.100.62	GET	200 OK	2016-07-06 17:41:54-07	1993580
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-06 17:42:26-07	1993581
/	198.51.100.117	GET	200 OK	2016-07-06 17:42:04-07	1993582
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-06 17:43:04-07	1993583
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-06 17:42:49-07	1993584
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 17:42:27-07	1993585
/	203.0.113.155	GET	200 OK	2016-07-06 17:42:07-07	1993586
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-06 17:42:56-07	1993587
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-06 17:42:53-07	1993588
/	198.51.100.205	GET	200 OK	2016-07-06 17:42:12-07	1993589
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 17:43:01-07	1993590
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-06 17:42:52-07	1993591
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-06 17:42:27-07	1993592
/	192.0.2.120	GET	200 OK	2016-07-06 17:42:19-07	1993593
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-06 17:43:13-07	1993594
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-06 17:43:08-07	1993595
/	192.0.2.203	GET	200 OK	2016-07-06 17:42:23-07	1993596
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-06 17:43:02-07	1993597
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-06 17:42:42-07	1993598
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-06 17:43:19-07	1993599
/	192.0.2.145	GET	200 OK	2016-07-06 17:42:28-07	1993600
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-06 17:43:25-07	1993601
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-06 17:42:58-07	1993602
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-06 17:43:23-07	1993603
/	198.51.100.28	GET	200 OK	2016-07-06 17:42:29-07	1993604
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 17:42:55-07	1993605
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-06 17:42:45-07	1993606
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 17:43:21-07	1993607
/	192.0.2.207	GET	200 OK	2016-07-06 17:42:38-07	1993608
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 17:42:54-07	1993609
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 17:42:58-07	1993610
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 17:43:17-07	1993611
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 17:43:02-07	1993612
/	192.0.2.217	GET	200 OK	2016-07-06 17:42:39-07	1993613
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-06 17:43:19-07	1993614
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-06 17:43:39-07	1993615
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-06 17:43:22-07	1993616
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-06 17:43:26-07	1993617
/	198.51.100.111	GET	200 OK	2016-07-06 17:42:45-07	1993618
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-06 17:43:04-07	1993619
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-06 17:43:33-07	1993620
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-06 17:43:25-07	1993621
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-06 17:43:00-07	1993622
/	203.0.113.196	GET	200 OK	2016-07-06 17:42:47-07	1993623
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 17:43:43-07	1993624
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 17:43:27-07	1993625
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 17:43:42-07	1993626
/	192.0.2.215	GET	200 OK	2016-07-06 17:42:57-07	1993627
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-06 17:43:50-07	1993628
/	203.0.113.153	GET	200 OK	2016-07-06 17:43:07-07	1993629
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-06 17:43:40-07	1993630
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-06 17:43:25-07	1993631
/	192.0.2.55	GET	200 OK	2016-07-06 17:43:09-07	1993632
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-06 17:43:37-07	1993633
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 17:43:30-07	1993634
/	203.0.113.59	GET	200 OK	2016-07-06 17:43:19-07	1993635
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 17:43:59-07	1993636
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-06 17:43:57-07	1993637
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-06 17:43:56-07	1993638
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-06 17:44:03-07	1993639
/	203.0.113.116	GET	200 OK	2016-07-06 17:43:28-07	1993640
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-06 17:44:26-07	1993641
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-06 17:43:58-07	1993642
/	203.0.113.29	GET	200 OK	2016-07-06 17:43:37-07	1993643
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-06 17:43:58-07	1993644
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 17:43:52-07	1993645
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-06 17:44:35-07	1993646
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 17:44:02-07	1993647
/	192.0.2.80	GET	200 OK	2016-07-06 17:43:39-07	1993648
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-06 17:44:24-07	1993649
/	198.51.100.140	GET	200 OK	2016-07-06 17:43:43-07	1993650
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 17:44:24-07	1993651
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 17:44:39-07	1993652
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 17:44:30-07	1993653
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 17:44:12-07	1993654
/	192.0.2.203	GET	200 OK	2016-07-06 17:43:53-07	1993655
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-06 17:44:12-07	1993656
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-06 17:44:53-07	1993657
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-06 17:44:16-07	1993658
/	203.0.113.161	GET	200 OK	2016-07-06 17:44:01-07	1993659
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-06 17:44:36-07	1993660
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-06 17:44:16-07	1993661
/	198.51.100.136	GET	200 OK	2016-07-06 17:44:03-07	1993662
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-06 17:44:58-07	1993663
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 17:44:54-07	1993664
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-06 17:44:42-07	1993665
/	203.0.113.235	GET	200 OK	2016-07-06 17:44:12-07	1993666
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-06 17:44:47-07	1993667
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-06 17:44:50-07	1993668
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-06 17:44:32-07	1993669
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-06 17:44:59-07	1993670
/	203.0.113.235	GET	200 OK	2016-07-06 17:44:20-07	1993671
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-06 17:44:44-07	1993672
/	192.0.2.160	GET	200 OK	2016-07-06 17:44:28-07	1993673
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 17:45:21-07	1993674
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 17:45:16-07	1993675
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-06 17:45:00-07	1993676
/	192.0.2.226	GET	200 OK	2016-07-06 17:44:35-07	1993677
/	192.0.2.194	GET	200 OK	2016-07-07 00:07:20-07	2008311
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 17:45:35-07	1993678
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 17:45:29-07	1993679
/	198.51.100.120	GET	200 OK	2016-07-06 17:44:38-07	1993680
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-06 17:45:26-07	1993681
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 17:45:09-07	1993682
/	203.0.113.86	GET	200 OK	2016-07-06 17:44:44-07	1993683
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-06 17:45:38-07	1993684
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 17:45:42-07	1993685
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-06 17:45:06-07	1993686
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-06 17:45:21-07	1993687
/	192.0.2.33	GET	200 OK	2016-07-06 17:44:54-07	1993688
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 17:45:53-07	1993689
/	203.0.113.127	GET	200 OK	2016-07-06 17:45:03-07	1993690
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 17:46:02-07	1993691
/	198.51.100.177	GET	200 OK	2016-07-06 17:45:13-07	1993692
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-06 17:45:57-07	1993693
/	192.0.2.170	GET	200 OK	2016-07-06 17:45:18-07	1993694
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-06 17:46:15-07	1993695
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-06 17:46:04-07	1993696
/	192.0.2.34	GET	200 OK	2016-07-06 17:45:20-07	1993697
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-06 17:46:06-07	1993698
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-06 17:46:16-07	1993699
/	203.0.113.196	GET	200 OK	2016-07-06 17:45:25-07	1993700
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-06 17:46:10-07	1993701
/	192.0.2.221	GET	200 OK	2016-07-06 17:45:32-07	1993702
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-06 17:45:54-07	1993703
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-06 17:46:31-07	1993704
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-06 17:45:50-07	1993705
/	192.0.2.76	GET	200 OK	2016-07-06 17:45:36-07	1993706
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 17:46:17-07	1993707
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-06 17:46:03-07	1993708
/	198.51.100.186	GET	200 OK	2016-07-06 17:45:37-07	1993709
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 17:46:29-07	1993710
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-06 17:46:29-07	1993711
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-06 17:46:23-07	1993712
/	192.0.2.90	GET	200 OK	2016-07-06 17:45:38-07	1993713
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 17:46:02-07	1993714
/	192.0.2.184	GET	200 OK	2016-07-06 17:45:42-07	1993715
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-06 17:46:29-07	1993716
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-06 17:46:12-07	1993717
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 17:46:09-07	1993718
/	198.51.100.76	GET	200 OK	2016-07-06 17:45:43-07	1993719
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 17:46:32-07	1993720
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 17:46:38-07	1993721
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-06 17:46:10-07	1993722
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 17:46:32-07	1993723
/	203.0.113.50	GET	200 OK	2016-07-06 17:45:46-07	1993724
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-06 17:46:15-07	1993725
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-06 17:46:17-07	1993726
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 17:46:01-07	1993727
/	203.0.113.12	GET	200 OK	2016-07-06 17:45:50-07	1993728
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-06 17:46:48-07	1993729
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 17:46:08-07	1993730
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 17:46:46-07	1993731
/	203.0.113.177	GET	200 OK	2016-07-06 17:45:53-07	1993732
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-06 17:46:44-07	1993733
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-06 17:46:19-07	1993734
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-06 17:46:48-07	1993735
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-06 17:46:17-07	1993736
/	192.0.2.62	GET	200 OK	2016-07-06 17:46:03-07	1993737
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 17:46:21-07	1993738
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-06 17:46:58-07	1993739
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-06 17:46:18-07	1993740
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-06 17:46:27-07	1993741
/	203.0.113.100	GET	200 OK	2016-07-06 17:46:10-07	1993742
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-06 17:46:27-07	1993743
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-06 17:46:28-07	1993744
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-06 17:46:47-07	1993745
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 17:46:58-07	1993746
/	192.0.2.158	GET	200 OK	2016-07-06 17:46:12-07	1993747
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 17:47:01-07	1993748
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 17:47:04-07	1993749
/	198.51.100.117	GET	200 OK	2016-07-06 17:46:19-07	1993750
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 17:46:34-07	1993751
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-06 17:46:42-07	1993752
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 17:46:57-07	1993753
/	192.0.2.84	GET	200 OK	2016-07-06 17:46:22-07	1993754
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 17:47:05-07	1993755
/	203.0.113.40	GET	200 OK	2016-07-06 17:46:31-07	1993756
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 17:47:25-07	1993757
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-06 17:46:51-07	1993758
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 17:46:50-07	1993759
/	203.0.113.66	GET	200 OK	2016-07-06 17:46:39-07	1993760
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-06 17:46:56-07	1993761
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-06 17:47:11-07	1993762
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-06 17:47:33-07	1993763
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-06 17:47:39-07	1993764
/	192.0.2.137	GET	200 OK	2016-07-06 17:46:47-07	1993765
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 17:47:03-07	1993766
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-06 17:47:08-07	1993767
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-06 17:47:36-07	1993768
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 17:47:13-07	1993769
/	198.51.100.30	GET	200 OK	2016-07-06 17:46:54-07	1993770
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-06 17:47:49-07	1993771
/	203.0.113.187	GET	200 OK	2016-07-06 17:47:04-07	1993772
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 17:47:34-07	1993773
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-06 17:47:26-07	1993774
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-06 17:47:40-07	1993775
/	198.51.100.61	GET	200 OK	2016-07-06 17:47:13-07	1993776
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 17:48:08-07	1993777
/	198.51.100.188	GET	200 OK	2016-07-06 17:47:20-07	1993778
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-06 17:47:44-07	1993779
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-06 17:48:20-07	1993780
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-06 17:48:16-07	1993781
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 17:47:39-07	1993782
/	192.0.2.196	GET	200 OK	2016-07-06 17:47:25-07	1993783
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 17:48:11-07	1993784
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-06 17:48:12-07	1993785
/	198.51.100.233	GET	200 OK	2016-07-06 17:47:29-07	1993786
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-06 17:48:27-07	1993787
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-06 17:48:26-07	1993788
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 17:48:01-07	1993789
/	203.0.113.80	GET	200 OK	2016-07-06 17:47:31-07	1993790
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-06 17:47:56-07	1993791
/	198.51.100.140	GET	200 OK	2016-07-06 17:47:34-07	1993792
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 17:47:50-07	1993793
/	198.51.100.62	GET	200 OK	2016-07-06 17:47:37-07	1993794
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-06 17:48:08-07	1993795
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-06 17:48:37-07	1993796
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-06 17:48:16-07	1993797
/	192.0.2.216	GET	200 OK	2016-07-06 17:47:39-07	1993798
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-06 17:47:57-07	1993799
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 17:48:34-07	1993800
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-06 17:48:00-07	1993801
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 17:48:22-07	1993802
/	203.0.113.38	GET	200 OK	2016-07-06 17:47:42-07	1993803
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 17:48:41-07	1993804
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-06 17:48:35-07	1993805
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 17:48:30-07	1993806
/	203.0.113.45	GET	200 OK	2016-07-06 17:47:51-07	1993807
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-06 17:48:37-07	1993808
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-06 17:48:47-07	1993809
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-06 17:48:38-07	1993810
/	203.0.113.219	GET	200 OK	2016-07-06 17:47:56-07	1993811
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-06 17:48:47-07	1993812
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-06 17:48:14-07	1993813
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-06 17:48:56-07	1993814
/	203.0.113.153	GET	200 OK	2016-07-06 17:48:03-07	1993815
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-06 17:48:27-07	1993816
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-06 17:48:44-07	1993817
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-06 17:48:39-07	1993818
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-06 17:48:21-07	1993819
/	198.51.100.71	GET	200 OK	2016-07-06 17:48:04-07	1993820
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 17:48:41-07	1993821
/	192.0.2.65	GET	200 OK	2016-07-06 17:48:11-07	1993822
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-06 17:48:30-07	1993823
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-06 17:48:47-07	1993824
/	198.51.100.57	GET	200 OK	2016-07-06 17:48:20-07	1993825
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-06 17:49:01-07	1993826
/	192.0.2.212	GET	200 OK	2016-07-06 17:48:21-07	1993827
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 17:49:00-07	1993828
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-06 17:48:51-07	1993829
/	192.0.2.24	GET	200 OK	2016-07-06 17:48:23-07	1993830
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-06 17:48:51-07	1993831
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-06 17:49:15-07	1993832
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-06 17:48:39-07	1993833
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-06 17:48:39-07	1993834
/	203.0.113.120	GET	200 OK	2016-07-06 17:48:31-07	1993835
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-06 17:49:19-07	1993836
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-06 17:48:51-07	1993837
/	203.0.113.134	GET	200 OK	2016-07-06 17:48:32-07	1993838
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-06 17:49:24-07	1993839
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 17:48:58-07	1993840
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-06 17:49:26-07	1993841
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-06 17:48:48-07	1993842
/	192.0.2.44	GET	200 OK	2016-07-06 17:48:41-07	1993843
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 17:49:41-07	1993844
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-06 17:49:15-07	1993845
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 17:49:21-07	1993846
/	198.51.100.111	GET	200 OK	2016-07-06 17:48:46-07	1993847
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-06 17:49:02-07	1993848
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-06 17:49:34-07	1993849
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-06 17:49:26-07	1993850
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-06 17:49:08-07	1993851
/	192.0.2.229	GET	200 OK	2016-07-06 17:48:53-07	1993852
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-06 17:49:47-07	1993853
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-06 17:49:29-07	1993854
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-06 17:49:37-07	1993855
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-06 17:49:31-07	1993856
/	203.0.113.253	GET	200 OK	2016-07-06 17:48:55-07	1993857
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-06 17:49:23-07	1993858
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-06 17:49:44-07	1993859
/	203.0.113.202	GET	200 OK	2016-07-06 17:48:59-07	1993860
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-06 17:49:23-07	1993861
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-06 17:49:19-07	1993862
/	203.0.113.3	GET	200 OK	2016-07-06 17:49:06-07	1993863
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-06 17:49:36-07	1993864
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-06 17:49:39-07	1993865
/	198.51.100.127	GET	200 OK	2016-07-06 17:49:16-07	1993866
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-06 17:49:52-07	1993867
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-06 17:49:34-07	1993868
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-06 17:50:12-07	1993869
/	192.0.2.171	GET	200 OK	2016-07-06 17:49:25-07	1993870
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 17:50:13-07	1993871
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-06 17:50:04-07	1993872
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 17:50:04-07	1993873
/	203.0.113.58	GET	200 OK	2016-07-06 17:49:31-07	1993874
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 17:50:07-07	1993875
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 17:50:12-07	1993876
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 17:50:26-07	1993877
/	192.0.2.176	GET	200 OK	2016-07-06 17:49:40-07	1993878
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-06 17:50:21-07	1993879
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 17:50:18-07	1993880
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-06 17:50:14-07	1993881
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-06 17:50:30-07	1993882
/	203.0.113.101	GET	200 OK	2016-07-06 17:49:47-07	1993883
/article/balloon-goons-doomeda	203.0.113.101	GET	404 NOT FOUND	2016-07-06 17:50:15-07	1993884
/	203.0.113.71	GET	200 OK	2016-07-06 17:49:49-07	1993885
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-06 17:50:26-07	1993886
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-06 17:50:06-07	1993887
/	198.51.100.25	GET	200 OK	2016-07-06 17:49:57-07	1993888
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-06 17:50:45-07	1993889
/	203.0.113.42	GET	200 OK	2016-07-06 17:50:05-07	1993890
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 17:50:59-07	1993891
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-06 17:50:52-07	1993892
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-06 17:50:24-07	1993893
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 17:50:27-07	1993894
/	192.0.2.159	GET	200 OK	2016-07-06 17:50:13-07	1993895
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-06 17:50:36-07	1993896
/	198.51.100.161	GET	200 OK	2016-07-06 17:50:21-07	1993897
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-06 17:51:07-07	1993898
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-06 17:50:36-07	1993899
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-06 17:50:48-07	1993900
/	192.0.2.83	GET	200 OK	2016-07-06 17:50:23-07	1993901
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-06 17:50:41-07	1993902
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 17:51:22-07	1993903
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-06 17:50:46-07	1993904
/	192.0.2.166	GET	200 OK	2016-07-06 17:50:25-07	1993905
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-06 17:51:25-07	1993906
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-06 17:50:49-07	1993907
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 17:51:12-07	1993908
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-06 17:50:53-07	1993909
/	198.51.100.213	GET	200 OK	2016-07-06 17:50:31-07	1993910
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 17:51:11-07	1993911
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-06 17:51:23-07	1993912
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 17:50:53-07	1993913
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 17:51:18-07	1993914
/	192.0.2.253	GET	200 OK	2016-07-06 17:50:37-07	1993915
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 17:51:22-07	1993916
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-06 17:51:24-07	1993917
/	198.51.100.3	GET	200 OK	2016-07-06 17:50:41-07	1993918
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 17:51:39-07	1993919
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 17:51:23-07	1993920
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-06 17:51:32-07	1993921
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 17:51:10-07	1993922
/	192.0.2.138	GET	200 OK	2016-07-06 17:50:50-07	1993923
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-06 17:51:33-07	1993924
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-06 17:51:32-07	1993925
/	198.51.100.243	GET	200 OK	2016-07-06 17:50:57-07	1993926
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-06 17:51:46-07	1993927
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-06 17:51:21-07	1993928
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-06 17:51:57-07	1993929
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-06 17:51:26-07	1993930
/	198.51.100.146	GET	200 OK	2016-07-06 17:51:01-07	1993931
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-06 17:51:22-07	1993932
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 17:51:35-07	1993933
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 17:51:43-07	1993934
/article/bad-things-goneq	198.51.100.146	GET	404 NOT FOUND	2016-07-06 17:52:01-07	1993935
/	192.0.2.98	GET	200 OK	2016-07-06 17:51:03-07	1993936
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-06 17:51:26-07	1993937
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-06 17:51:45-07	1993938
/	192.0.2.77	GET	200 OK	2016-07-06 17:51:09-07	1993939
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 17:51:42-07	1993940
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 17:51:51-07	1993941
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 17:52:03-07	1993942
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-06 17:52:07-07	1993943
/	198.51.100.93	GET	200 OK	2016-07-06 17:51:14-07	1993944
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-06 17:51:34-07	1993945
/	198.51.100.51	GET	200 OK	2016-07-06 17:51:21-07	1993946
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-06 17:52:20-07	1993947
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 17:52:09-07	1993948
/	192.0.2.223	GET	200 OK	2016-07-06 17:51:25-07	1993949
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-06 17:51:41-07	1993950
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-06 17:52:09-07	1993951
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-06 17:52:14-07	1993952
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-06 17:52:05-07	1993953
/	198.51.100.39	GET	200 OK	2016-07-06 17:51:32-07	1993954
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 17:51:55-07	1993955
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-06 17:52:26-07	1993956
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-06 17:51:47-07	1993957
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 17:52:13-07	1993958
/	198.51.100.37	GET	200 OK	2016-07-06 17:51:33-07	1993959
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-06 17:52:20-07	1993960
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 17:52:15-07	1993961
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 17:52:07-07	1993962
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-06 17:52:15-07	1993963
/	198.51.100.142	GET	200 OK	2016-07-06 17:51:40-07	1993964
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-06 17:51:55-07	1993965
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-06 17:52:33-07	1993966
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-06 17:52:18-07	1993967
/	192.0.2.230	GET	200 OK	2016-07-06 17:51:41-07	1993968
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-06 17:52:11-07	1993969
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-06 17:52:26-07	1993970
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-06 17:52:36-07	1993971
/	203.0.113.55	GET	200 OK	2016-07-06 17:51:42-07	1993972
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 17:52:04-07	1993973
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-06 17:52:29-07	1993974
/	198.51.100.188	GET	200 OK	2016-07-06 17:51:49-07	1993975
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 17:52:13-07	1993976
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-06 17:52:13-07	1993977
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-06 17:52:38-07	1993978
/	192.0.2.128	GET	200 OK	2016-07-06 17:51:50-07	1993979
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 17:52:10-07	1993980
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-06 17:52:27-07	1993981
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-06 17:52:11-07	1993982
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-06 17:52:43-07	1993983
/	198.51.100.46	GET	200 OK	2016-07-06 17:51:54-07	1993984
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-06 17:52:28-07	1993985
/	192.0.2.40	GET	200 OK	2016-07-06 17:51:56-07	1993986
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-06 17:52:36-07	1993987
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-06 17:52:44-07	1993988
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 17:52:40-07	1993989
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-06 17:52:13-07	1993990
/	203.0.113.218	GET	200 OK	2016-07-06 17:52:03-07	1993991
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 17:52:44-07	1993992
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 17:53:01-07	1993993
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-06 17:52:44-07	1993994
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 17:52:49-07	1993995
/	192.0.2.1	GET	200 OK	2016-07-06 17:52:05-07	1993996
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-06 17:53:05-07	1993997
/	192.0.2.213	GET	200 OK	2016-07-06 17:52:13-07	1993998
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 17:52:33-07	1993999
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-06 17:53:05-07	1994000
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 17:53:02-07	1994001
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-06 17:53:12-07	1994002
/	203.0.113.39	GET	200 OK	2016-07-06 17:52:19-07	1994003
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 17:52:50-07	1994004
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-06 17:52:54-07	1994005
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-06 17:53:01-07	1994006
/	192.0.2.82	GET	200 OK	2016-07-06 17:52:25-07	1994007
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-06 17:53:05-07	1994008
/	198.51.100.205	GET	200 OK	2016-07-06 17:52:32-07	1994009
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-06 17:53:02-07	1994010
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-06 17:52:53-07	1994011
/	192.0.2.177	GET	200 OK	2016-07-06 17:52:42-07	1994012
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-06 17:53:09-07	1994013
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 17:53:39-07	1994014
/	198.51.100.232	GET	200 OK	2016-07-06 17:52:47-07	1994015
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-06 17:53:36-07	1994016
/	192.0.2.178	GET	200 OK	2016-07-06 17:52:52-07	1994017
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-06 17:53:09-07	1994018
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-06 17:53:20-07	1994019
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-06 17:53:47-07	1994020
/	192.0.2.7	GET	200 OK	2016-07-06 17:52:58-07	1994021
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-06 17:53:47-07	1994022
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-06 17:53:32-07	1994023
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-06 17:53:15-07	1994024
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-06 17:53:28-07	1994025
/	203.0.113.232	GET	200 OK	2016-07-06 17:53:08-07	1994026
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-06 17:54:07-07	1994027
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-06 17:53:46-07	1994028
/	192.0.2.139	GET	200 OK	2016-07-06 17:53:18-07	1994029
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-06 17:53:40-07	1994030
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-06 17:54:18-07	1994031
/	192.0.2.245	GET	200 OK	2016-07-06 17:53:24-07	1994032
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 17:54:07-07	1994033
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 17:54:01-07	1994034
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-06 17:54:01-07	1994035
/	203.0.113.181	GET	200 OK	2016-07-06 17:53:29-07	1994036
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-06 17:54:08-07	1994037
/	198.51.100.95	GET	200 OK	2016-07-06 17:53:35-07	1994038
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-06 17:53:55-07	1994039
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-06 17:54:34-07	1994040
/	198.51.100.124	GET	200 OK	2016-07-06 17:53:45-07	1994041
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-06 17:54:11-07	1994042
/	192.0.2.232	GET	200 OK	2016-07-06 17:53:51-07	1994043
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-06 17:54:17-07	1994044
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-06 17:54:42-07	1994045
/	203.0.113.110	GET	200 OK	2016-07-06 17:53:56-07	1994046
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-06 17:54:51-07	1994047
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-06 17:54:42-07	1994048
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-06 17:54:51-07	1994049
/	198.51.100.142	GET	200 OK	2016-07-06 17:54:03-07	1994050
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-06 17:55:02-07	1994051
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-06 17:55:01-07	1994052
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 17:54:41-07	1994053
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-06 17:54:40-07	1994054
/	192.0.2.61	GET	200 OK	2016-07-06 17:54:13-07	1994055
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-06 17:54:48-07	1994056
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-06 17:55:10-07	1994057
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-06 17:54:44-07	1994058
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-06 17:54:56-07	1994059
/	203.0.113.60	GET	200 OK	2016-07-06 17:54:18-07	1994060
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-06 17:55:11-07	1994061
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-06 17:54:43-07	1994062
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 17:55:14-07	1994063
/	192.0.2.224	GET	200 OK	2016-07-06 17:54:23-07	1994064
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-06 17:54:44-07	1994065
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 17:55:18-07	1994066
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 17:55:15-07	1994067
/	192.0.2.141	GET	200 OK	2016-07-06 17:54:27-07	1994068
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-06 17:54:56-07	1994069
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 17:55:10-07	1994070
/	198.51.100.229	GET	200 OK	2016-07-06 17:54:33-07	1994071
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-06 17:55:26-07	1994072
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-06 17:55:13-07	1994073
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-06 17:54:56-07	1994074
/	203.0.113.130	GET	200 OK	2016-07-06 17:54:39-07	1994075
/article/candidate-is-jerkw	203.0.113.130	GET	404 NOT FOUND	2016-07-06 17:54:54-07	1994076
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-06 17:55:10-07	1994077
/	203.0.113.135	GET	200 OK	2016-07-06 17:54:47-07	1994078
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 17:55:10-07	1994079
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 17:55:26-07	1994080
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-06 17:55:46-07	1994081
/	203.0.113.7	GET	200 OK	2016-07-06 17:54:53-07	1994082
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-06 17:55:34-07	1994083
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 17:55:17-07	1994084
/	192.0.2.119	GET	200 OK	2016-07-06 17:55:01-07	1994085
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-06 17:55:29-07	1994086
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-06 17:55:54-07	1994087
/	203.0.113.3	GET	200 OK	2016-07-06 17:55:07-07	1994088
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 17:55:22-07	1994089
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-06 17:55:35-07	1994090
/	198.51.100.212	GET	200 OK	2016-07-06 17:55:14-07	1994091
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-06 17:55:33-07	1994092
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-06 17:55:44-07	1994093
/	203.0.113.70	GET	200 OK	2016-07-06 17:55:22-07	1994094
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 17:56:11-07	1994095
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-06 17:55:58-07	1994096
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-06 17:55:37-07	1994097
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-06 17:56:17-07	1994098
/	203.0.113.147	GET	200 OK	2016-07-06 17:55:29-07	1994099
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 17:55:54-07	1994100
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 17:56:12-07	1994101
/	192.0.2.134	GET	200 OK	2016-07-06 17:55:32-07	1994102
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-06 17:56:30-07	1994103
/	203.0.113.254	GET	200 OK	2016-07-06 17:55:39-07	1994104
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-06 17:56:27-07	1994105
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-06 17:56:24-07	1994106
/	192.0.2.102	GET	200 OK	2016-07-06 17:55:48-07	1994107
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 17:56:19-07	1994108
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-06 17:56:33-07	1994109
/	198.51.100.62	GET	200 OK	2016-07-06 17:55:53-07	1994110
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-06 17:56:21-07	1994111
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-06 17:56:31-07	1994112
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-06 17:56:50-07	1994113
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-06 17:56:39-07	1994114
/	203.0.113.245	GET	200 OK	2016-07-06 17:56:02-07	1994115
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-06 17:56:52-07	1994116
/	192.0.2.93	GET	200 OK	2016-07-06 17:56:06-07	1994117
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 17:56:59-07	1994118
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 17:56:37-07	1994119
/	192.0.2.135	GET	200 OK	2016-07-06 17:56:08-07	1994120
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 17:56:50-07	1994121
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-06 17:57:01-07	1994122
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-06 17:56:35-07	1994123
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-06 17:56:48-07	1994124
/	198.51.100.251	GET	200 OK	2016-07-06 17:56:12-07	1994125
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-06 17:56:33-07	1994126
/	192.0.2.108	GET	200 OK	2016-07-06 17:56:17-07	1994127
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-06 17:56:48-07	1994128
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 17:56:39-07	1994129
/	192.0.2.158	GET	200 OK	2016-07-06 17:56:25-07	1994130
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-06 17:56:58-07	1994131
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-06 17:57:14-07	1994132
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 17:57:25-07	1994133
/	203.0.113.180	GET	200 OK	2016-07-06 17:56:27-07	1994134
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-06 17:56:44-07	1994135
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-06 17:57:00-07	1994136
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-06 17:57:06-07	1994137
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-06 17:57:24-07	1994138
/	192.0.2.131	GET	200 OK	2016-07-06 17:56:34-07	1994139
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-06 17:56:56-07	1994140
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 17:57:28-07	1994141
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 17:57:33-07	1994142
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-06 17:57:06-07	1994143
/	203.0.113.3	GET	200 OK	2016-07-06 17:56:35-07	1994144
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-06 17:57:18-07	1994145
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 17:57:17-07	1994146
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 17:57:16-07	1994147
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-06 17:57:26-07	1994148
/	203.0.113.170	GET	200 OK	2016-07-06 17:56:37-07	1994149
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-06 17:57:30-07	1994150
/	198.51.100.8	GET	200 OK	2016-07-06 17:56:47-07	1994151
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-06 17:57:05-07	1994152
/	192.0.2.33	GET	200 OK	2016-07-06 17:56:54-07	1994153
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 17:57:42-07	1994154
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-06 17:57:42-07	1994155
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-06 17:57:15-07	1994156
/	203.0.113.3	GET	200 OK	2016-07-06 17:57:02-07	1994157
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 17:57:39-07	1994158
/	198.51.100.246	GET	200 OK	2016-07-06 17:57:04-07	1994159
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-06 17:57:26-07	1994160
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-06 17:57:30-07	1994161
/	192.0.2.110	GET	200 OK	2016-07-06 17:57:05-07	1994162
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 17:57:41-07	1994163
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-06 17:57:26-07	1994164
/	192.0.2.78	GET	200 OK	2016-07-06 17:57:12-07	1994165
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 17:57:52-07	1994166
/	198.51.100.151	GET	200 OK	2016-07-06 17:57:17-07	1994167
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-06 17:58:15-07	1994168
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-06 17:57:49-07	1994169
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-06 17:57:33-07	1994170
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-06 17:58:16-07	1994171
/	192.0.2.86	GET	200 OK	2016-07-06 17:57:25-07	1994172
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-06 17:58:19-07	1994173
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 17:57:55-07	1994174
/	203.0.113.186	GET	200 OK	2016-07-06 17:57:29-07	1994175
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-06 17:58:00-07	1994176
/	192.0.2.145	GET	200 OK	2016-07-06 17:57:36-07	1994177
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-06 17:58:32-07	1994178
/	203.0.113.18	GET	200 OK	2016-07-06 17:57:39-07	1994179
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 17:58:29-07	1994180
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-06 17:58:32-07	1994181
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 17:58:04-07	1994182
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 17:58:25-07	1994183
/	192.0.2.215	GET	200 OK	2016-07-06 17:57:42-07	1994184
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-06 17:58:33-07	1994185
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-06 17:58:14-07	1994186
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-06 17:58:00-07	1994187
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-06 17:58:00-07	1994188
/	198.51.100.227	GET	200 OK	2016-07-06 17:57:48-07	1994189
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 17:58:03-07	1994190
/	198.51.100.181	GET	200 OK	2016-07-06 17:57:50-07	1994191
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-06 17:58:27-07	1994192
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 17:58:12-07	1994193
/	192.0.2.196	GET	200 OK	2016-07-06 17:57:53-07	1994194
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 17:58:47-07	1994195
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 17:58:10-07	1994196
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-06 17:58:19-07	1994197
/	198.51.100.204	GET	200 OK	2016-07-06 17:58:03-07	1994198
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-06 17:58:24-07	1994199
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-06 17:58:58-07	1994200
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 17:58:38-07	1994201
/	203.0.113.82	GET	200 OK	2016-07-06 17:58:05-07	1994202
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 17:58:37-07	1994203
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 17:58:32-07	1994204
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 17:58:31-07	1994205
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 17:58:31-07	1994206
/	192.0.2.190	GET	200 OK	2016-07-06 17:58:08-07	1994207
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 17:59:01-07	1994208
/	198.51.100.76	GET	200 OK	2016-07-06 17:58:17-07	1994209
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 17:58:46-07	1994210
/	192.0.2.230	GET	200 OK	2016-07-06 17:58:24-07	1994211
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-06 17:59:06-07	1994212
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-06 17:58:48-07	1994213
/	192.0.2.1	GET	200 OK	2016-07-06 17:58:32-07	1994214
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-06 17:58:48-07	1994215
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-06 17:59:20-07	1994216
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-06 17:59:15-07	1994217
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-06 17:59:27-07	1994218
/	203.0.113.30	GET	200 OK	2016-07-06 17:58:38-07	1994219
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-06 17:59:11-07	1994220
/	203.0.113.45	GET	200 OK	2016-07-06 17:58:43-07	1994221
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-06 17:59:40-07	1994222
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-06 17:59:01-07	1994223
/	198.51.100.56	GET	200 OK	2016-07-06 17:58:51-07	1994224
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-06 17:59:48-07	1994225
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 17:59:36-07	1994226
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-06 17:59:41-07	1994227
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-06 17:59:09-07	1994228
/	192.0.2.64	GET	200 OK	2016-07-06 17:58:56-07	1994229
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 17:59:20-07	1994230
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 17:59:43-07	1994231
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-06 17:59:40-07	1994232
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 17:59:16-07	1994233
/	192.0.2.144	GET	200 OK	2016-07-06 17:59:03-07	1994234
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-06 17:59:38-07	1994235
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-06 17:59:42-07	1994236
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-06 17:59:25-07	1994237
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-06 18:00:01-07	1994238
/	198.51.100.156	GET	200 OK	2016-07-06 17:59:05-07	1994239
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-06 17:59:35-07	1994240
/article/trouble-for-troubledq	198.51.100.156	GET	404 NOT FOUND	2016-07-06 17:59:34-07	1994241
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-06 17:59:28-07	1994242
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 17:59:57-07	1994243
/	203.0.113.63	GET	200 OK	2016-07-06 17:59:15-07	1994244
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 17:59:52-07	1994245
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 17:59:39-07	1994246
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 18:00:09-07	1994247
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-06 17:59:56-07	1994248
/	192.0.2.108	GET	200 OK	2016-07-06 17:59:21-07	1994249
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-06 18:00:09-07	1994250
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-06 17:59:54-07	1994251
/	192.0.2.119	GET	200 OK	2016-07-06 17:59:28-07	1994252
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-06 18:00:27-07	1994253
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 17:59:56-07	1994254
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 18:00:08-07	1994255
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 17:59:59-07	1994256
/	192.0.2.165	GET	200 OK	2016-07-06 17:59:36-07	1994257
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-06 18:00:22-07	1994258
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-06 18:00:25-07	1994259
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-06 18:00:16-07	1994260
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 17:59:55-07	1994261
/	198.51.100.31	GET	200 OK	2016-07-06 17:59:37-07	1994262
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-06 18:00:01-07	1994263
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-06 18:00:36-07	1994264
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-06 18:00:28-07	1994265
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 18:00:13-07	1994266
/	192.0.2.90	GET	200 OK	2016-07-06 17:59:44-07	1994267
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 18:00:00-07	1994268
/	198.51.100.185	GET	200 OK	2016-07-06 17:59:46-07	1994269
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-06 18:00:06-07	1994270
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 18:00:26-07	1994271
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-06 18:00:29-07	1994272
/	198.51.100.246	GET	200 OK	2016-07-06 17:59:55-07	1994273
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 18:00:21-07	1994274
/	203.0.113.2	GET	200 OK	2016-07-06 18:00:01-07	1994275
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 18:00:51-07	1994276
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 18:00:42-07	1994277
/	203.0.113.194	GET	200 OK	2016-07-06 18:00:07-07	1994278
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 18:00:59-07	1994279
/	198.51.100.80	GET	200 OK	2016-07-06 18:00:13-07	1994280
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-06 18:00:43-07	1994281
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-06 18:00:30-07	1994282
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-06 18:00:52-07	1994283
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-06 18:00:29-07	1994284
/	192.0.2.153	GET	200 OK	2016-07-06 18:00:18-07	1994285
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-06 18:01:03-07	1994286
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-06 18:01:17-07	1994287
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-06 18:00:47-07	1994288
/	198.51.100.182	GET	200 OK	2016-07-06 18:00:26-07	1994289
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-06 18:00:47-07	1994290
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 18:00:56-07	1994291
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-06 18:00:57-07	1994292
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 18:00:43-07	1994293
/	198.51.100.214	GET	200 OK	2016-07-06 18:00:29-07	1994294
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-06 18:00:57-07	1994295
/	203.0.113.86	GET	200 OK	2016-07-06 18:00:36-07	1994296
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-06 18:01:36-07	1994297
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-06 18:01:24-07	1994298
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-06 18:01:33-07	1994299
/	203.0.113.12	GET	200 OK	2016-07-06 18:00:46-07	1994300
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 18:01:38-07	1994301
/	198.51.100.223	GET	200 OK	2016-07-06 18:00:56-07	1994302
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-06 18:01:54-07	1994303
/	198.51.100.174	GET	200 OK	2016-07-06 18:01:04-07	1994304
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-06 18:01:44-07	1994305
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-06 18:01:30-07	1994306
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-06 18:01:43-07	1994307
/	203.0.113.232	GET	200 OK	2016-07-06 18:01:13-07	1994308
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-06 18:01:41-07	1994309
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-06 18:01:28-07	1994310
/	198.51.100.104	GET	200 OK	2016-07-06 18:01:15-07	1994311
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 18:01:50-07	1994312
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 18:01:39-07	1994313
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 18:01:55-07	1994314
/	198.51.100.194	GET	200 OK	2016-07-06 18:01:16-07	1994315
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-06 18:01:47-07	1994316
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 18:01:50-07	1994317
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 18:01:59-07	1994318
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-06 18:01:53-07	1994319
/	192.0.2.154	GET	200 OK	2016-07-06 18:01:19-07	1994320
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-06 18:02:18-07	1994321
/	192.0.2.227	GET	200 OK	2016-07-06 18:01:22-07	1994322
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-06 18:01:55-07	1994323
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-06 18:02:20-07	1994324
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-06 18:02:18-07	1994325
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-06 18:02:12-07	1994326
/	192.0.2.26	GET	200 OK	2016-07-06 18:01:32-07	1994327
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-06 18:02:04-07	1994328
/	192.0.2.23	GET	200 OK	2016-07-06 18:01:40-07	1994329
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-06 18:01:56-07	1994330
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-06 18:01:59-07	1994331
/	198.51.100.11	GET	200 OK	2016-07-06 18:01:44-07	1994332
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-06 18:02:23-07	1994333
/	203.0.113.252	GET	200 OK	2016-07-06 18:01:54-07	1994334
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-06 18:02:23-07	1994335
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 18:02:48-07	1994336
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-06 18:02:54-07	1994337
/	192.0.2.56	GET	200 OK	2016-07-06 18:01:59-07	1994338
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 18:02:15-07	1994339
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-06 18:02:41-07	1994340
/	203.0.113.24	GET	200 OK	2016-07-06 18:02:02-07	1994341
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-06 18:02:58-07	1994342
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 18:02:57-07	1994343
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 18:02:58-07	1994344
/	198.51.100.118	GET	200 OK	2016-07-06 18:02:10-07	1994345
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 18:03:00-07	1994346
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-06 18:03:02-07	1994347
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-06 18:02:32-07	1994348
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-06 18:02:39-07	1994349
/	198.51.100.29	GET	200 OK	2016-07-06 18:02:16-07	1994350
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 18:02:31-07	1994351
/	198.51.100.121	GET	200 OK	2016-07-06 18:02:21-07	1994352
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 18:02:41-07	1994353
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 18:02:51-07	1994354
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 18:02:53-07	1994355
/	198.51.100.95	GET	200 OK	2016-07-06 18:02:22-07	1994356
/article/candidate-is-jerky	198.51.100.95	GET	404 NOT FOUND	2016-07-06 18:02:47-07	1994357
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-06 18:02:58-07	1994358
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-06 18:02:54-07	1994359
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-06 18:03:09-07	1994360
/	192.0.2.62	GET	200 OK	2016-07-06 18:02:31-07	1994361
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-06 18:02:48-07	1994362
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 18:03:03-07	1994363
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-06 18:03:28-07	1994364
/	192.0.2.4	GET	200 OK	2016-07-06 18:02:34-07	1994365
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 18:03:19-07	1994366
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-06 18:03:29-07	1994367
/	198.51.100.25	GET	200 OK	2016-07-06 18:02:41-07	1994368
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 18:03:01-07	1994369
/	203.0.113.170	GET	200 OK	2016-07-06 18:02:49-07	1994370
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-06 18:03:06-07	1994371
/	192.0.2.232	GET	200 OK	2016-07-06 18:02:56-07	1994372
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-06 18:03:25-07	1994373
/	198.51.100.214	GET	200 OK	2016-07-06 18:03:00-07	1994374
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-06 18:03:19-07	1994375
/	192.0.2.166	GET	200 OK	2016-07-06 18:03:06-07	1994376
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 18:03:56-07	1994377
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 18:03:38-07	1994378
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-06 18:03:21-07	1994379
/	192.0.2.107	GET	200 OK	2016-07-06 18:03:15-07	1994380
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-06 18:03:49-07	1994381
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-06 18:04:12-07	1994382
/	203.0.113.52	GET	200 OK	2016-07-06 18:03:25-07	1994383
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 18:04:10-07	1994384
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 18:04:02-07	1994385
/	198.51.100.254	GET	200 OK	2016-07-06 18:03:35-07	1994386
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-06 18:04:14-07	1994387
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 18:03:54-07	1994388
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-06 18:03:52-07	1994389
/	192.0.2.241	GET	200 OK	2016-07-06 18:03:45-07	1994390
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-06 18:04:43-07	1994391
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-06 18:04:05-07	1994392
/	203.0.113.223	GET	200 OK	2016-07-06 18:03:47-07	1994393
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-06 18:04:13-07	1994394
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-06 18:04:41-07	1994395
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-06 18:04:41-07	1994396
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-06 18:04:13-07	1994397
/	203.0.113.92	GET	200 OK	2016-07-06 18:03:54-07	1994398
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-06 18:04:44-07	1994399
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 18:04:52-07	1994400
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 18:04:12-07	1994401
/	192.0.2.101	GET	200 OK	2016-07-06 18:03:56-07	1994402
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-06 18:04:31-07	1994403
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-06 18:04:22-07	1994404
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 18:04:26-07	1994405
/	203.0.113.37	GET	200 OK	2016-07-06 18:04:03-07	1994406
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-06 18:04:46-07	1994407
/	203.0.113.74	GET	200 OK	2016-07-06 18:04:06-07	1994408
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 18:04:22-07	1994409
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 18:04:26-07	1994410
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 18:04:23-07	1994411
/	198.51.100.251	GET	200 OK	2016-07-06 18:04:09-07	1994412
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 18:04:49-07	1994413
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-06 18:04:55-07	1994414
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 18:04:25-07	1994415
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-06 18:04:33-07	1994416
/	198.51.100.110	GET	200 OK	2016-07-06 18:04:14-07	1994417
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-06 18:04:36-07	1994418
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-06 18:04:47-07	1994419
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-06 18:05:11-07	1994420
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-06 18:05:11-07	1994421
/	192.0.2.54	GET	200 OK	2016-07-06 18:04:23-07	1994422
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-06 18:04:58-07	1994423
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-06 18:04:40-07	1994424
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-06 18:05:07-07	1994425
/	192.0.2.80	GET	200 OK	2016-07-06 18:04:33-07	1994426
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-06 18:04:51-07	1994427
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-06 18:05:24-07	1994428
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-06 18:05:33-07	1994429
/	198.51.100.138	GET	200 OK	2016-07-06 18:04:40-07	1994430
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 18:05:37-07	1994431
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-06 18:05:32-07	1994432
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 18:05:17-07	1994433
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-06 18:05:26-07	1994434
/	192.0.2.22	GET	200 OK	2016-07-06 18:04:47-07	1994435
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-06 18:05:04-07	1994436
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-06 18:05:28-07	1994437
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-06 18:05:26-07	1994438
/	198.51.100.231	GET	200 OK	2016-07-06 18:04:57-07	1994439
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 18:05:42-07	1994440
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-06 18:05:18-07	1994441
/	192.0.2.63	GET	200 OK	2016-07-06 18:05:04-07	1994442
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-06 18:05:59-07	1994443
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-06 18:05:37-07	1994444
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-06 18:05:32-07	1994445
/	198.51.100.58	GET	200 OK	2016-07-06 18:05:08-07	1994446
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-06 18:05:24-07	1994447
/	203.0.113.128	GET	200 OK	2016-07-06 18:05:16-07	1994448
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-06 18:06:11-07	1994449
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-06 18:06:00-07	1994450
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-06 18:05:36-07	1994451
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-06 18:05:36-07	1994452
/	192.0.2.225	GET	200 OK	2016-07-06 18:05:26-07	1994453
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-06 18:05:46-07	1994454
/	192.0.2.235	GET	200 OK	2016-07-06 18:05:29-07	1994455
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-06 18:06:11-07	1994456
/	203.0.113.16	GET	200 OK	2016-07-06 18:05:33-07	1994457
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 18:06:14-07	1994458
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-06 18:06:16-07	1994459
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-06 18:06:09-07	1994460
/	203.0.113.179	GET	200 OK	2016-07-06 18:05:39-07	1994461
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 18:06:10-07	1994462
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-06 18:06:22-07	1994463
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 18:06:30-07	1994464
/	203.0.113.92	GET	200 OK	2016-07-06 18:05:43-07	1994465
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-06 18:06:07-07	1994466
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 18:06:04-07	1994467
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 18:06:20-07	1994468
/	192.0.2.151	GET	200 OK	2016-07-06 18:05:47-07	1994469
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 18:06:11-07	1994470
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 18:06:40-07	1994471
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-06 18:06:31-07	1994472
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 18:06:21-07	1994473
/	198.51.100.108	GET	200 OK	2016-07-06 18:05:57-07	1994474
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 18:06:12-07	1994475
/	198.51.100.122	GET	200 OK	2016-07-06 18:05:58-07	1994476
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-06 18:06:13-07	1994477
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-06 18:06:45-07	1994478
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-06 18:06:50-07	1994479
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-06 18:06:29-07	1994480
/	198.51.100.101	GET	200 OK	2016-07-06 18:06:00-07	1994481
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-06 18:06:58-07	1994482
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-06 18:06:48-07	1994483
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-06 18:06:49-07	1994484
/	203.0.113.122	GET	200 OK	2016-07-06 18:06:10-07	1994485
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-06 18:07:01-07	1994486
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-06 18:07:07-07	1994487
/	198.51.100.9	GET	200 OK	2016-07-06 18:06:11-07	1994488
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-06 18:07:06-07	1994489
/	203.0.113.182	GET	200 OK	2016-07-06 18:06:18-07	1994490
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-06 18:07:01-07	1994491
/	192.0.2.127	GET	200 OK	2016-07-06 18:06:28-07	1994492
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-06 18:06:52-07	1994493
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 18:06:59-07	1994494
/	203.0.113.179	GET	200 OK	2016-07-06 18:06:34-07	1994495
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-06 18:07:18-07	1994496
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-06 18:07:05-07	1994497
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 18:06:49-07	1994498
/	203.0.113.155	GET	200 OK	2016-07-06 18:06:40-07	1994499
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-06 18:06:55-07	1994500
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-06 18:07:20-07	1994501
/	192.0.2.219	GET	200 OK	2016-07-06 18:06:43-07	1994502
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 18:07:07-07	1994503
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-06 18:07:30-07	1994504
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-06 18:07:32-07	1994505
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-06 18:07:34-07	1994506
/	198.51.100.189	GET	200 OK	2016-07-06 18:06:45-07	1994507
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-06 18:07:22-07	1994508
/	203.0.113.86	GET	200 OK	2016-07-06 18:06:55-07	1994509
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 18:07:10-07	1994510
/	192.0.2.31	GET	200 OK	2016-07-06 18:06:56-07	1994511
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-06 18:07:25-07	1994512
/	198.51.100.149	GET	200 OK	2016-07-06 18:06:57-07	1994513
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-06 18:07:43-07	1994514
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-06 18:07:21-07	1994515
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-06 18:07:25-07	1994516
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-06 18:07:37-07	1994517
/	203.0.113.38	GET	200 OK	2016-07-06 18:07:00-07	1994518
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-06 18:07:44-07	1994519
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-06 18:07:24-07	1994520
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-06 18:07:58-07	1994521
/	198.51.100.251	GET	200 OK	2016-07-06 18:07:09-07	1994522
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 18:07:29-07	1994523
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 18:07:48-07	1994524
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 18:07:48-07	1994525
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-06 18:07:35-07	1994526
/	198.51.100.133	GET	200 OK	2016-07-06 18:07:13-07	1994527
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-06 18:08:11-07	1994528
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-06 18:07:50-07	1994529
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-06 18:07:39-07	1994530
/	192.0.2.57	GET	200 OK	2016-07-06 18:07:16-07	1994531
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 18:07:38-07	1994532
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 18:07:47-07	1994533
/	198.51.100.65	GET	200 OK	2016-07-06 18:07:23-07	1994534
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-06 18:07:59-07	1994535
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-06 18:08:21-07	1994536
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-06 18:08:06-07	1994537
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-06 18:07:41-07	1994538
/	198.51.100.221	GET	200 OK	2016-07-06 18:07:24-07	1994539
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 18:08:17-07	1994540
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-06 18:08:09-07	1994541
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-06 18:07:51-07	1994542
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-06 18:08:23-07	1994543
/	198.51.100.155	GET	200 OK	2016-07-06 18:07:31-07	1994544
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-06 18:08:20-07	1994545
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 18:08:16-07	1994546
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 18:07:57-07	1994547
/	203.0.113.25	GET	200 OK	2016-07-06 18:07:40-07	1994548
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 18:08:06-07	1994549
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-06 18:08:11-07	1994550
/	198.51.100.89	GET	200 OK	2016-07-06 18:07:50-07	1994551
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-06 18:08:47-07	1994552
/	192.0.2.203	GET	200 OK	2016-07-06 18:07:59-07	1994553
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-06 18:08:58-07	1994554
/	198.51.100.243	GET	200 OK	2016-07-06 18:08:02-07	1994555
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-06 18:08:20-07	1994556
/	192.0.2.159	GET	200 OK	2016-07-06 18:08:11-07	1994557
/article/bears-love-berriesb	192.0.2.159	GET	404 NOT FOUND	2016-07-06 18:08:32-07	1994558
/	203.0.113.7	GET	200 OK	2016-07-06 18:08:18-07	1994559
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 18:09:00-07	1994560
/	192.0.2.128	GET	200 OK	2016-07-06 18:08:20-07	1994561
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 18:09:12-07	1994562
/	192.0.2.98	GET	200 OK	2016-07-06 18:08:28-07	1994563
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 18:09:27-07	1994564
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 18:09:25-07	1994565
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 18:09:15-07	1994566
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-06 18:08:58-07	1994567
/	198.51.100.181	GET	200 OK	2016-07-06 18:08:33-07	1994568
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 18:08:55-07	1994569
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-06 18:09:07-07	1994570
/article/candidate-is-jerkb	198.51.100.181	GET	404 NOT FOUND	2016-07-06 18:09:00-07	1994571
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 18:09:20-07	1994572
/	203.0.113.133	GET	200 OK	2016-07-06 18:08:43-07	1994573
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-06 18:09:29-07	1994574
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-06 18:09:13-07	1994575
/	203.0.113.126	GET	200 OK	2016-07-06 18:08:49-07	1994576
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-06 18:09:46-07	1994577
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-06 18:09:30-07	1994578
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 18:09:24-07	1994579
/	203.0.113.245	GET	200 OK	2016-07-06 18:08:52-07	1994580
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-06 18:09:31-07	1994581
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-06 18:09:28-07	1994582
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-06 18:09:39-07	1994583
/	203.0.113.199	GET	200 OK	2016-07-06 18:08:56-07	1994584
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-06 18:09:31-07	1994585
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 18:09:25-07	1994586
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-06 18:09:17-07	1994587
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-06 18:09:51-07	1994588
/	192.0.2.165	GET	200 OK	2016-07-06 18:09:04-07	1994589
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 18:09:49-07	1994590
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 18:09:26-07	1994591
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-06 18:10:04-07	1994592
/	203.0.113.179	GET	200 OK	2016-07-06 18:09:07-07	1994593
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-06 18:09:26-07	1994594
/	192.0.2.127	GET	200 OK	2016-07-06 18:09:11-07	1994595
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-06 18:10:03-07	1994596
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-06 18:09:40-07	1994597
/	198.51.100.36	GET	200 OK	2016-07-06 18:09:17-07	1994598
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-06 18:09:33-07	1994599
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 18:09:42-07	1994600
/	198.51.100.224	GET	200 OK	2016-07-06 18:09:23-07	1994601
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 18:10:11-07	1994602
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-06 18:09:54-07	1994603
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-06 18:10:08-07	1994604
/	192.0.2.46	GET	200 OK	2016-07-06 18:09:28-07	1994605
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 18:10:15-07	1994606
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-06 18:10:28-07	1994607
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-06 18:10:18-07	1994608
/	203.0.113.206	GET	200 OK	2016-07-06 18:09:38-07	1994609
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 18:10:38-07	1994610
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 18:10:24-07	1994611
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-06 18:10:37-07	1994612
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-06 18:10:26-07	1994613
/	203.0.113.140	GET	200 OK	2016-07-06 18:09:41-07	1994614
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-06 18:10:32-07	1994615
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-06 18:09:58-07	1994616
/	203.0.113.209	GET	200 OK	2016-07-06 18:09:42-07	1994617
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-06 18:10:12-07	1994618
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 18:10:13-07	1994619
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 18:10:32-07	1994620
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-06 18:10:35-07	1994621
/	198.51.100.18	GET	200 OK	2016-07-06 18:09:50-07	1994622
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-06 18:10:44-07	1994623
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-06 18:10:31-07	1994624
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-06 18:10:13-07	1994625
/	198.51.100.58	GET	200 OK	2016-07-06 18:09:55-07	1994626
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-06 18:10:47-07	1994627
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 18:10:54-07	1994628
/	198.51.100.174	GET	200 OK	2016-07-06 18:09:56-07	1994629
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 18:10:32-07	1994630
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-06 18:10:12-07	1994631
/	198.51.100.89	GET	200 OK	2016-07-06 18:09:58-07	1994632
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 18:10:50-07	1994633
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 18:10:41-07	1994634
/	192.0.2.28	GET	200 OK	2016-07-06 18:10:00-07	1994635
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-06 18:10:21-07	1994636
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 18:10:37-07	1994637
/	192.0.2.109	GET	200 OK	2016-07-06 18:10:02-07	1994638
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-06 18:10:56-07	1994639
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-06 18:10:52-07	1994640
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 18:10:25-07	1994641
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-06 18:11:00-07	1994642
/	198.51.100.19	GET	200 OK	2016-07-06 18:10:11-07	1994643
/article/balloon-goons-doomedm	198.51.100.19	GET	404 NOT FOUND	2016-07-06 18:10:59-07	1994644
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 18:11:09-07	1994645
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-06 18:11:02-07	1994646
/	203.0.113.211	GET	200 OK	2016-07-06 18:10:15-07	1994647
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-06 18:10:45-07	1994648
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-06 18:10:57-07	1994649
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-06 18:10:50-07	1994650
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-06 18:10:36-07	1994651
/	192.0.2.83	GET	200 OK	2016-07-06 18:10:16-07	1994652
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-06 18:11:05-07	1994653
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-06 18:11:07-07	1994654
/	203.0.113.161	GET	200 OK	2016-07-06 18:10:23-07	1994655
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-06 18:10:39-07	1994656
/	198.51.100.47	GET	200 OK	2016-07-06 18:10:27-07	1994657
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 18:10:50-07	1994658
/	198.51.100.245	GET	200 OK	2016-07-06 18:10:31-07	1994659
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-06 18:11:12-07	1994660
/	203.0.113.74	GET	200 OK	2016-07-06 18:10:40-07	1994661
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 18:11:17-07	1994662
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 18:11:16-07	1994663
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 18:11:31-07	1994664
/	192.0.2.233	GET	200 OK	2016-07-06 18:10:42-07	1994665
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-06 18:11:14-07	1994666
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-06 18:11:00-07	1994667
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-06 18:11:28-07	1994668
/	198.51.100.181	GET	200 OK	2016-07-06 18:10:52-07	1994669
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-06 18:11:37-07	1994670
/	203.0.113.38	GET	200 OK	2016-07-06 18:10:59-07	1994671
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-06 18:11:30-07	1994672
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-06 18:11:33-07	1994673
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-06 18:11:34-07	1994674
/	198.51.100.14	GET	200 OK	2016-07-06 18:11:07-07	1994675
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-06 18:11:53-07	1994676
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-06 18:12:01-07	1994677
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-06 18:11:49-07	1994678
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-06 18:12:05-07	1994679
/	203.0.113.214	GET	200 OK	2016-07-06 18:11:13-07	1994680
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 18:12:03-07	1994681
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-06 18:12:01-07	1994682
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-06 18:12:07-07	1994683
/article/candidate-is-jerkz	203.0.113.214	GET	404 NOT FOUND	2016-07-06 18:11:30-07	1994684
/	198.51.100.76	GET	200 OK	2016-07-06 18:11:17-07	1994685
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-06 18:12:14-07	1994686
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-06 18:11:42-07	1994687
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 18:12:04-07	1994688
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-06 18:12:02-07	1994689
/	203.0.113.67	GET	200 OK	2016-07-06 18:11:26-07	1994690
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-06 18:12:10-07	1994691
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-06 18:11:58-07	1994692
/	203.0.113.53	GET	200 OK	2016-07-06 18:11:32-07	1994693
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-06 18:11:48-07	1994694
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-06 18:12:17-07	1994695
/	203.0.113.209	GET	200 OK	2016-07-06 18:11:40-07	1994696
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-06 18:12:32-07	1994697
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-06 18:12:31-07	1994698
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-06 18:12:13-07	1994699
/	203.0.113.172	GET	200 OK	2016-07-06 18:11:48-07	1994700
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-06 18:12:25-07	1994701
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 18:12:29-07	1994702
/	198.51.100.8	GET	200 OK	2016-07-06 18:11:53-07	1994703
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-06 18:12:21-07	1994704
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 18:12:33-07	1994705
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-06 18:12:14-07	1994706
/	198.51.100.138	GET	200 OK	2016-07-06 18:12:00-07	1994707
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 18:12:49-07	1994708
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-06 18:12:53-07	1994709
/	192.0.2.162	GET	200 OK	2016-07-06 18:12:10-07	1994710
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-06 18:12:33-07	1994711
/	192.0.2.70	GET	200 OK	2016-07-06 18:12:16-07	1994712
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-06 18:13:03-07	1994713
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 18:12:55-07	1994714
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 18:12:43-07	1994715
/	192.0.2.49	GET	200 OK	2016-07-06 18:12:21-07	1994716
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-06 18:12:53-07	1994717
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-06 18:13:02-07	1994718
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-06 18:12:36-07	1994719
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-06 18:12:37-07	1994720
/	203.0.113.127	GET	200 OK	2016-07-06 18:12:25-07	1994721
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-06 18:13:23-07	1994722
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-06 18:13:02-07	1994723
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-06 18:13:12-07	1994724
/	192.0.2.220	GET	200 OK	2016-07-06 18:12:28-07	1994725
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 18:13:00-07	1994726
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 18:13:17-07	1994727
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 18:13:26-07	1994728
/	198.51.100.92	GET	200 OK	2016-07-06 18:12:36-07	1994729
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-06 18:13:29-07	1994730
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-06 18:13:15-07	1994731
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-06 18:13:08-07	1994732
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 18:13:02-07	1994733
/	203.0.113.195	GET	200 OK	2016-07-06 18:12:39-07	1994734
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-06 18:13:10-07	1994735
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-06 18:12:56-07	1994736
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-06 18:13:38-07	1994737
/	192.0.2.51	GET	200 OK	2016-07-06 18:12:45-07	1994738
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-06 18:13:05-07	1994739
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-06 18:13:22-07	1994740
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-06 18:13:03-07	1994741
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-06 18:13:26-07	1994742
/	203.0.113.177	GET	200 OK	2016-07-06 18:12:52-07	1994743
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-06 18:13:41-07	1994744
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-06 18:13:42-07	1994745
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-06 18:13:49-07	1994746
/	192.0.2.196	GET	200 OK	2016-07-06 18:12:57-07	1994747
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-06 18:13:42-07	1994748
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-06 18:13:27-07	1994749
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-06 18:13:14-07	1994750
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-06 18:13:42-07	1994751
/	192.0.2.229	GET	200 OK	2016-07-06 18:13:00-07	1994752
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-06 18:13:39-07	1994753
/	198.51.100.138	GET	200 OK	2016-07-06 18:13:08-07	1994754
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 18:13:43-07	1994755
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 18:13:38-07	1994756
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-06 18:13:40-07	1994757
/	192.0.2.168	GET	200 OK	2016-07-06 18:13:10-07	1994758
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 18:14:06-07	1994759
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-06 18:13:38-07	1994760
/	203.0.113.248	GET	200 OK	2016-07-06 18:13:19-07	1994761
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-06 18:14:02-07	1994762
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-06 18:14:16-07	1994763
/	198.51.100.193	GET	200 OK	2016-07-06 18:13:26-07	1994764
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-06 18:14:06-07	1994765
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-06 18:14:20-07	1994766
/	192.0.2.173	GET	200 OK	2016-07-06 18:13:32-07	1994767
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-06 18:14:16-07	1994768
/	192.0.2.5	GET	200 OK	2016-07-06 18:13:33-07	1994769
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-06 18:13:51-07	1994770
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-06 18:13:50-07	1994771
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-06 18:13:55-07	1994772
/	203.0.113.72	GET	200 OK	2016-07-06 18:13:34-07	1994773
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 18:14:21-07	1994774
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 18:14:05-07	1994775
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-06 18:14:32-07	1994776
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-06 18:13:51-07	1994777
/	198.51.100.108	GET	200 OK	2016-07-06 18:13:36-07	1994778
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 18:14:05-07	1994779
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-06 18:14:27-07	1994780
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-06 18:14:01-07	1994781
/	203.0.113.209	GET	200 OK	2016-07-06 18:13:43-07	1994782
/article/bad-things-gonev	203.0.113.209	GET	404 NOT FOUND	2016-07-06 18:14:14-07	1994783
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-06 18:14:35-07	1994784
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 18:14:02-07	1994785
/	203.0.113.77	GET	200 OK	2016-07-06 18:13:47-07	1994786
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-06 18:14:23-07	1994787
/	192.0.2.161	GET	200 OK	2016-07-06 18:13:51-07	1994788
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-06 18:14:43-07	1994789
/article/goats-eat-googlesv	192.0.2.161	GET	404 NOT FOUND	2016-07-06 18:14:08-07	1994790
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-06 18:14:24-07	1994791
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 18:14:45-07	1994792
/	203.0.113.67	GET	200 OK	2016-07-06 18:13:55-07	1994793
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 18:14:46-07	1994794
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 18:14:28-07	1994795
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-06 18:14:25-07	1994796
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-06 18:14:33-07	1994797
/	198.51.100.174	GET	200 OK	2016-07-06 18:13:58-07	1994798
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 18:14:51-07	1994799
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-06 18:14:18-07	1994800
/	203.0.113.148	GET	200 OK	2016-07-06 18:14:04-07	1994801
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 18:14:34-07	1994802
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-06 18:15:01-07	1994803
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 18:14:36-07	1994804
/	192.0.2.155	GET	200 OK	2016-07-06 18:14:09-07	1994805
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-06 18:14:43-07	1994806
/	203.0.113.147	GET	200 OK	2016-07-06 18:14:18-07	1994807
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-06 18:15:18-07	1994808
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-06 18:14:41-07	1994809
/	198.51.100.251	GET	200 OK	2016-07-06 18:14:23-07	1994810
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-06 18:15:00-07	1994811
/	198.51.100.174	GET	200 OK	2016-07-06 18:14:27-07	1994812
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-06 18:15:23-07	1994813
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-06 18:14:45-07	1994814
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 18:15:10-07	1994815
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-06 18:14:46-07	1994817
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-06 18:14:57-07	1994818
/	192.0.2.102	GET	200 OK	2016-07-06 18:14:36-07	1994819
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-06 18:15:31-07	1994820
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-06 18:15:33-07	1994821
/	203.0.113.211	GET	200 OK	2016-07-06 18:14:38-07	1994822
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-06 18:15:37-07	1994823
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-06 18:14:58-07	1994824
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-06 18:14:55-07	1994825
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-06 18:15:35-07	1994826
/	203.0.113.233	GET	200 OK	2016-07-06 18:14:42-07	1994827
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-06 18:15:23-07	1994828
/	192.0.2.100	GET	200 OK	2016-07-06 18:14:49-07	1994829
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-06 18:15:38-07	1994830
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 18:15:04-07	1994831
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 18:15:48-07	1994832
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-06 18:15:36-07	1994833
/	198.51.100.149	GET	200 OK	2016-07-06 18:14:54-07	1994834
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-06 18:15:11-07	1994835
/	198.51.100.2	GET	200 OK	2016-07-06 18:15:04-07	1994836
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 18:15:51-07	1994837
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 18:15:19-07	1994838
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-06 18:15:33-07	1994839
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 18:15:51-07	1994840
/	203.0.113.217	GET	200 OK	2016-07-06 18:15:10-07	1994841
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-06 18:15:44-07	1994842
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-06 18:16:00-07	1994843
/	198.51.100.179	GET	200 OK	2016-07-06 18:15:11-07	1994844
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-06 18:16:07-07	1994845
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-06 18:16:11-07	1994846
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-06 18:15:33-07	1994847
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 18:15:27-07	1994848
/	203.0.113.106	GET	200 OK	2016-07-06 18:15:12-07	1994849
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-06 18:16:12-07	1994850
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-06 18:15:56-07	1994851
/	192.0.2.165	GET	200 OK	2016-07-06 18:15:21-07	1994852
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 18:15:59-07	1994853
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-06 18:15:48-07	1994854
/	198.51.100.65	GET	200 OK	2016-07-06 18:15:25-07	1994855
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-06 18:15:50-07	1994856
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 18:15:44-07	1994857
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-06 18:15:40-07	1994858
/	198.51.100.11	GET	200 OK	2016-07-06 18:15:28-07	1994859
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 18:16:18-07	1994860
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-06 18:16:23-07	1994861
/	198.51.100.15	GET	200 OK	2016-07-06 18:15:34-07	1994862
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-06 18:16:21-07	1994863
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-06 18:16:26-07	1994864
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-06 18:16:17-07	1994865
/	198.51.100.147	GET	200 OK	2016-07-06 18:15:44-07	1994866
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-06 18:16:21-07	1994867
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-06 18:16:17-07	1994868
/article/candidate-is-jerkp	198.51.100.147	GET	404 NOT FOUND	2016-07-06 18:16:21-07	1994869
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-06 18:16:33-07	1994870
/	198.51.100.4	GET	200 OK	2016-07-06 18:15:49-07	1994871
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-06 18:16:36-07	1994872
/	203.0.113.138	GET	200 OK	2016-07-06 18:15:53-07	1994873
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 18:16:32-07	1994874
/	198.51.100.95	GET	200 OK	2016-07-06 18:16:03-07	1994875
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-06 18:16:52-07	1994876
/	198.51.100.71	GET	200 OK	2016-07-06 18:16:04-07	1994877
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 18:16:58-07	1994878
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-06 18:16:31-07	1994879
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-06 18:17:04-07	1994880
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-06 18:16:47-07	1994881
/	192.0.2.131	GET	200 OK	2016-07-06 18:16:13-07	1994882
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-06 18:17:02-07	1994883
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-06 18:17:05-07	1994884
/	203.0.113.233	GET	200 OK	2016-07-06 18:16:16-07	1994885
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 18:17:14-07	1994886
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 18:17:16-07	1994887
/	192.0.2.95	GET	200 OK	2016-07-06 18:16:25-07	1994888
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-06 18:17:17-07	1994889
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 18:16:40-07	1994890
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-06 18:16:41-07	1994891
/	203.0.113.144	GET	200 OK	2016-07-06 18:16:30-07	1994892
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 18:17:21-07	1994893
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-06 18:17:21-07	1994894
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 18:17:30-07	1994895
/	192.0.2.176	GET	200 OK	2016-07-06 18:16:40-07	1994896
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-06 18:17:23-07	1994897
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-06 18:17:39-07	1994898
/	192.0.2.69	GET	200 OK	2016-07-06 18:16:43-07	1994899
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-06 18:17:41-07	1994900
/	203.0.113.112	GET	200 OK	2016-07-06 18:16:48-07	1994901
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 18:17:27-07	1994902
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-06 18:17:26-07	1994903
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 18:17:44-07	1994904
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 18:17:26-07	1994905
/	192.0.2.2	GET	200 OK	2016-07-06 18:16:50-07	1994906
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 18:17:27-07	1994907
/	198.51.100.121	GET	200 OK	2016-07-06 18:16:52-07	1994908
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 18:17:24-07	1994909
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-06 18:17:13-07	1994910
/	203.0.113.34	GET	200 OK	2016-07-06 18:17:01-07	1994911
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 18:17:16-07	1994912
/	192.0.2.65	GET	200 OK	2016-07-06 18:17:11-07	1994913
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-06 18:17:51-07	1994914
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-06 18:18:08-07	1994915
/	192.0.2.108	GET	200 OK	2016-07-06 18:17:17-07	1994916
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-06 18:18:17-07	1994917
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 18:18:09-07	1994918
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-06 18:17:34-07	1994919
/	198.51.100.20	GET	200 OK	2016-07-06 18:17:24-07	1994920
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-06 18:17:47-07	1994921
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 18:17:58-07	1994922
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-06 18:18:23-07	1994923
/	203.0.113.141	GET	200 OK	2016-07-06 18:17:28-07	1994924
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 18:18:03-07	1994925
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-06 18:17:45-07	1994926
/	192.0.2.125	GET	200 OK	2016-07-06 18:17:29-07	1994927
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-06 18:18:05-07	1994928
/	203.0.113.134	GET	200 OK	2016-07-06 18:17:35-07	1994929
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 18:18:16-07	1994930
/	198.51.100.238	GET	200 OK	2016-07-06 18:17:39-07	1994931
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-06 18:17:58-07	1994932
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 18:17:59-07	1994933
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-06 18:18:02-07	1994934
/	203.0.113.14	GET	200 OK	2016-07-06 18:17:44-07	1994935
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-06 18:18:02-07	1994936
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-06 18:18:37-07	1994937
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-06 18:18:40-07	1994938
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-06 18:18:09-07	1994939
/	192.0.2.150	GET	200 OK	2016-07-06 18:17:46-07	1994940
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-06 18:18:20-07	1994941
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-06 18:18:22-07	1994942
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 18:18:11-07	1994943
/	192.0.2.4	GET	200 OK	2016-07-06 18:17:51-07	1994944
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-06 18:18:29-07	1994945
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 18:18:45-07	1994946
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-06 18:18:40-07	1994947
/	192.0.2.239	GET	200 OK	2016-07-06 18:17:58-07	1994948
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-06 18:18:22-07	1994949
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 18:18:57-07	1994950
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-06 18:18:50-07	1994951
/	203.0.113.58	GET	200 OK	2016-07-06 18:18:08-07	1994952
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 18:18:55-07	1994953
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 18:19:02-07	1994954
/	203.0.113.181	GET	200 OK	2016-07-06 18:18:12-07	1994955
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 18:19:03-07	1994956
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 18:19:12-07	1994957
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-06 18:19:12-07	1994958
/	192.0.2.172	GET	200 OK	2016-07-06 18:18:18-07	1994959
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-06 18:19:06-07	1994960
/	192.0.2.167	GET	200 OK	2016-07-06 18:18:22-07	1994961
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-06 18:18:52-07	1994962
/	198.51.100.131	GET	200 OK	2016-07-06 18:18:32-07	1994963
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-06 18:19:30-07	1994964
/	192.0.2.54	GET	200 OK	2016-07-06 18:18:41-07	1994965
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-06 18:19:13-07	1994966
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-06 18:19:15-07	1994967
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-06 18:19:30-07	1994968
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-06 18:19:37-07	1994969
/	192.0.2.212	GET	200 OK	2016-07-06 18:18:43-07	1994970
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-06 18:19:12-07	1994971
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-06 18:19:35-07	1994972
/	203.0.113.172	GET	200 OK	2016-07-06 18:18:49-07	1994973
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-06 18:19:16-07	1994974
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-06 18:19:29-07	1994975
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-06 18:19:22-07	1994976
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 18:19:39-07	1994977
/	192.0.2.7	GET	200 OK	2016-07-06 18:18:51-07	1994978
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-06 18:19:44-07	1994979
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-06 18:19:13-07	1994980
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 18:19:46-07	1994981
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-06 18:19:19-07	1994982
/	192.0.2.41	GET	200 OK	2016-07-06 18:18:54-07	1994983
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-06 18:19:31-07	1994984
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 18:19:14-07	1994985
/	203.0.113.121	GET	200 OK	2016-07-06 18:19:00-07	1994986
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 18:20:00-07	1994987
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-06 18:19:18-07	1994988
/	203.0.113.208	GET	200 OK	2016-07-06 18:19:03-07	1994989
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-06 18:19:44-07	1994990
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-06 18:19:56-07	1994991
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-06 18:19:59-07	1994992
/	203.0.113.188	GET	200 OK	2016-07-06 18:19:06-07	1994993
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-06 18:19:28-07	1994994
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-06 18:19:33-07	1994995
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-06 18:20:05-07	1994996
/	203.0.113.67	GET	200 OK	2016-07-06 18:19:08-07	1994997
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 18:20:08-07	1994998
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-06 18:19:32-07	1994999
/	192.0.2.23	GET	200 OK	2016-07-06 18:19:09-07	1995000
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 18:20:08-07	1995001
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-06 18:19:45-07	1995002
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 18:19:56-07	1995003
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-06 18:19:27-07	1995004
/	198.51.100.128	GET	200 OK	2016-07-06 18:19:19-07	1995005
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 18:19:34-07	1995006
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 18:20:22-07	1995008
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 18:19:50-07	1995009
/	203.0.113.137	GET	200 OK	2016-07-06 18:19:29-07	1995010
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 18:20:24-07	1995011
/article/bad-things-gonem	203.0.113.137	GET	404 NOT FOUND	2016-07-06 18:19:46-07	1995012
/	203.0.113.110	GET	200 OK	2016-07-06 18:19:35-07	1995013
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-06 18:20:09-07	1995014
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-06 18:20:32-07	1995015
/	198.51.100.149	GET	200 OK	2016-07-06 18:19:42-07	1995016
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-06 18:20:08-07	1995017
/	203.0.113.81	GET	200 OK	2016-07-06 18:19:52-07	1995018
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-06 18:20:45-07	1995019
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-06 18:20:34-07	1995020
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-06 18:20:28-07	1995021
/	203.0.113.80	GET	200 OK	2016-07-06 18:19:54-07	1995022
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-06 18:20:19-07	1995023
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-06 18:20:26-07	1995024
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-06 18:20:51-07	1995025
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-06 18:20:46-07	1995026
/	192.0.2.9	GET	200 OK	2016-07-06 18:19:56-07	1995027
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-06 18:20:14-07	1995028
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 18:20:15-07	1995029
/	203.0.113.99	GET	200 OK	2016-07-06 18:20:00-07	1995030
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-06 18:20:25-07	1995031
/	198.51.100.43	GET	200 OK	2016-07-06 18:20:02-07	1995032
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 18:20:26-07	1995033
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-06 18:21:01-07	1995034
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-06 18:20:58-07	1995035
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-06 18:20:43-07	1995036
/	192.0.2.41	GET	200 OK	2016-07-06 18:20:04-07	1995037
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 18:20:47-07	1995038
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 18:20:23-07	1995039
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 18:20:41-07	1995040
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 18:20:59-07	1995041
/	198.51.100.49	GET	200 OK	2016-07-06 18:20:07-07	1995042
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-06 18:20:28-07	1995043
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-06 18:20:55-07	1995044
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-06 18:20:48-07	1995045
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-06 18:20:26-07	1995046
/	192.0.2.214	GET	200 OK	2016-07-06 18:20:09-07	1995047
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-06 18:20:54-07	1995048
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-06 18:20:36-07	1995049
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-06 18:20:26-07	1995050
/	192.0.2.210	GET	200 OK	2016-07-06 18:20:13-07	1995051
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-06 18:20:49-07	1995052
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-06 18:20:39-07	1995053
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-06 18:21:11-07	1995054
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-06 18:20:31-07	1995055
/	192.0.2.138	GET	200 OK	2016-07-06 18:20:18-07	1995056
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-06 18:20:33-07	1995057
/	192.0.2.127	GET	200 OK	2016-07-06 18:20:24-07	1995058
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-06 18:20:52-07	1995059
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-06 18:21:00-07	1995060
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-06 18:21:07-07	1995061
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-06 18:20:55-07	1995062
/	198.51.100.205	GET	200 OK	2016-07-06 18:20:33-07	1995063
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 18:21:18-07	1995064
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 18:21:19-07	1995065
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-06 18:21:18-07	1995066
/	198.51.100.78	GET	200 OK	2016-07-06 18:20:35-07	1995067
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 18:21:08-07	1995068
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 18:21:32-07	1995069
/	192.0.2.192	GET	200 OK	2016-07-06 18:20:38-07	1995070
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 18:21:26-07	1995071
/	198.51.100.34	GET	200 OK	2016-07-06 18:20:44-07	1995072
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-06 18:21:02-07	1995073
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-06 18:21:22-07	1995074
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-06 18:21:35-07	1995075
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-06 18:21:02-07	1995076
/	192.0.2.181	GET	200 OK	2016-07-06 18:20:46-07	1995077
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-06 18:21:06-07	1995078
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 18:21:24-07	1995079
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-06 18:21:38-07	1995080
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 18:21:46-07	1995081
/	198.51.100.41	GET	200 OK	2016-07-06 18:20:48-07	1995082
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-06 18:21:36-07	1995083
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-06 18:21:30-07	1995084
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-06 18:21:45-07	1995085
/	198.51.100.126	GET	200 OK	2016-07-06 18:20:50-07	1995086
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 18:21:44-07	1995087
/article/bears-love-berriesq	198.51.100.126	GET	404 NOT FOUND	2016-07-06 18:21:47-07	1995088
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 18:21:15-07	1995089
/	198.51.100.202	GET	200 OK	2016-07-06 18:20:56-07	1995090
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 18:21:11-07	1995091
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-06 18:21:16-07	1995092
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-06 18:21:52-07	1995093
/	203.0.113.106	GET	200 OK	2016-07-06 18:21:03-07	1995094
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-06 18:21:57-07	1995095
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-06 18:21:45-07	1995096
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-06 18:22:03-07	1995097
/	198.51.100.203	GET	200 OK	2016-07-06 18:21:10-07	1995098
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-06 18:21:56-07	1995099
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-06 18:21:31-07	1995100
/	198.51.100.137	GET	200 OK	2016-07-06 18:21:18-07	1995101
/	192.0.2.236	GET	200 OK	2016-07-07 00:35:09-07	2009356
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 18:21:49-07	1995102
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-06 18:22:07-07	1995103
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-06 18:21:34-07	1995104
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-06 18:21:34-07	1995105
/	198.51.100.70	GET	200 OK	2016-07-06 18:21:26-07	1995106
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-06 18:21:42-07	1995107
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-06 18:21:44-07	1995108
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-06 18:21:42-07	1995109
/	192.0.2.56	GET	200 OK	2016-07-06 18:21:27-07	1995110
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 18:22:21-07	1995111
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 18:21:48-07	1995112
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-06 18:21:55-07	1995113
/	203.0.113.26	GET	200 OK	2016-07-06 18:21:28-07	1995114
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 18:22:07-07	1995115
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-06 18:21:59-07	1995116
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 18:21:47-07	1995117
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-06 18:22:21-07	1995118
/	203.0.113.145	GET	200 OK	2016-07-06 18:21:37-07	1995119
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-06 18:21:57-07	1995120
/	203.0.113.39	GET	200 OK	2016-07-06 18:21:46-07	1995121
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-06 18:22:41-07	1995122
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-06 18:22:38-07	1995123
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-06 18:22:37-07	1995124
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 18:22:23-07	1995125
/	192.0.2.141	GET	200 OK	2016-07-06 18:21:56-07	1995126
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 18:22:52-07	1995127
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 18:22:12-07	1995128
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-06 18:22:52-07	1995129
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-06 18:22:35-07	1995130
/	203.0.113.135	GET	200 OK	2016-07-06 18:22:05-07	1995131
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 18:22:34-07	1995132
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 18:22:49-07	1995133
/	192.0.2.37	GET	200 OK	2016-07-06 18:22:14-07	1995134
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-06 18:22:37-07	1995135
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-06 18:22:38-07	1995136
/	203.0.113.48	GET	200 OK	2016-07-06 18:22:16-07	1995137
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-06 18:22:56-07	1995138
/	203.0.113.12	GET	200 OK	2016-07-06 18:22:24-07	1995139
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 18:23:10-07	1995140
/	198.51.100.192	GET	200 OK	2016-07-06 18:22:26-07	1995141
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-06 18:23:06-07	1995142
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-06 18:23:21-07	1995143
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 18:23:03-07	1995144
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-06 18:23:20-07	1995145
/	192.0.2.141	GET	200 OK	2016-07-06 18:22:27-07	1995146
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 18:23:11-07	1995147
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-06 18:23:26-07	1995148
/	198.51.100.134	GET	200 OK	2016-07-06 18:22:34-07	1995149
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-06 18:23:09-07	1995150
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-06 18:23:01-07	1995151
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-06 18:23:30-07	1995152
/	198.51.100.146	GET	200 OK	2016-07-06 18:22:41-07	1995153
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 18:23:38-07	1995154
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-06 18:23:00-07	1995155
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-06 18:23:11-07	1995156
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 18:23:19-07	1995157
/	198.51.100.119	GET	200 OK	2016-07-06 18:22:51-07	1995158
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 18:23:20-07	1995159
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 18:23:14-07	1995160
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-06 18:23:20-07	1995161
/	192.0.2.46	GET	200 OK	2016-07-06 18:22:53-07	1995162
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-06 18:23:23-07	1995163
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-06 18:23:23-07	1995164
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-06 18:23:16-07	1995165
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-06 18:23:29-07	1995166
/	192.0.2.84	GET	200 OK	2016-07-06 18:23:03-07	1995167
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-06 18:23:37-07	1995168
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-06 18:23:18-07	1995169
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-06 18:23:34-07	1995170
/	198.51.100.36	GET	200 OK	2016-07-06 18:23:08-07	1995171
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-06 18:23:46-07	1995172
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-06 18:23:41-07	1995173
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-06 18:23:30-07	1995174
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-06 18:23:27-07	1995175
/	203.0.113.202	GET	200 OK	2016-07-06 18:23:15-07	1995176
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-06 18:24:12-07	1995177
/	198.51.100.147	GET	200 OK	2016-07-06 18:23:16-07	1995178
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-06 18:23:44-07	1995179
/	198.51.100.206	GET	200 OK	2016-07-06 18:23:23-07	1995180
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-06 18:24:02-07	1995181
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-06 18:24:01-07	1995182
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-06 18:24:14-07	1995183
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-06 18:24:12-07	1995184
/	203.0.113.150	GET	200 OK	2016-07-06 18:23:32-07	1995185
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 18:23:52-07	1995186
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-06 18:24:22-07	1995187
/	203.0.113.100	GET	200 OK	2016-07-06 18:23:36-07	1995188
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 18:24:07-07	1995189
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-06 18:24:24-07	1995190
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-06 18:24:10-07	1995191
/	198.51.100.145	GET	200 OK	2016-07-06 18:23:46-07	1995192
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-06 18:24:07-07	1995193
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-06 18:24:01-07	1995194
/	203.0.113.93	GET	200 OK	2016-07-06 18:23:51-07	1995195
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-06 18:24:07-07	1995196
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-06 18:24:27-07	1995197
/	203.0.113.196	GET	200 OK	2016-07-06 18:24:01-07	1995198
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-06 18:24:55-07	1995199
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 18:24:24-07	1995200
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-06 18:24:47-07	1995201
/	203.0.113.28	GET	200 OK	2016-07-06 18:24:10-07	1995202
/article/bears-love-berriesi	203.0.113.28	GET	404 NOT FOUND	2016-07-06 18:25:01-07	1995203
/	198.51.100.82	GET	200 OK	2016-07-06 18:24:16-07	1995204
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-06 18:25:00-07	1995205
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-06 18:24:40-07	1995206
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-06 18:24:37-07	1995207
/	198.51.100.250	GET	200 OK	2016-07-06 18:24:25-07	1995208
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-06 18:25:25-07	1995209
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-06 18:25:11-07	1995210
/	203.0.113.134	GET	200 OK	2016-07-06 18:24:28-07	1995211
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 18:25:00-07	1995212
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-06 18:25:14-07	1995213
/	198.51.100.79	GET	200 OK	2016-07-06 18:24:31-07	1995214
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 18:25:08-07	1995215
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-06 18:25:21-07	1995216
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-06 18:25:25-07	1995217
/	198.51.100.8	GET	200 OK	2016-07-06 18:24:39-07	1995218
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 18:25:10-07	1995219
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-06 18:25:12-07	1995220
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-06 18:25:25-07	1995221
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 18:25:08-07	1995222
/	203.0.113.2	GET	200 OK	2016-07-06 18:24:42-07	1995223
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 18:25:01-07	1995224
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 18:25:26-07	1995225
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-06 18:25:41-07	1995226
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 18:25:26-07	1995227
/	192.0.2.251	GET	200 OK	2016-07-06 18:24:52-07	1995228
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-06 18:25:15-07	1995229
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 18:25:52-07	1995230
/	198.51.100.77	GET	200 OK	2016-07-06 18:24:55-07	1995231
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-06 18:25:32-07	1995232
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 18:25:32-07	1995233
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-06 18:25:34-07	1995234
/	192.0.2.10	GET	200 OK	2016-07-06 18:25:00-07	1995235
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-06 18:25:16-07	1995236
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-06 18:25:57-07	1995237
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-06 18:25:23-07	1995238
/	192.0.2.141	GET	200 OK	2016-07-06 18:25:04-07	1995239
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-06 18:26:01-07	1995240
/	198.51.100.254	GET	200 OK	2016-07-06 18:25:12-07	1995241
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-06 18:26:02-07	1995242
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-06 18:25:48-07	1995243
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 18:26:08-07	1995244
/	198.51.100.8	GET	200 OK	2016-07-06 18:25:17-07	1995245
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-06 18:26:02-07	1995246
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 18:25:43-07	1995247
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-06 18:25:55-07	1995248
/	203.0.113.60	GET	200 OK	2016-07-06 18:25:19-07	1995249
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 18:25:47-07	1995250
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 18:26:06-07	1995251
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-06 18:26:13-07	1995252
/	203.0.113.214	GET	200 OK	2016-07-06 18:25:27-07	1995253
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 18:25:47-07	1995254
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-06 18:26:17-07	1995255
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-06 18:25:50-07	1995256
/	192.0.2.2	GET	200 OK	2016-07-06 18:25:36-07	1995257
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 18:26:15-07	1995258
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 18:26:31-07	1995259
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-06 18:25:59-07	1995260
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 18:26:16-07	1995261
/	192.0.2.173	GET	200 OK	2016-07-06 18:25:45-07	1995262
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-06 18:26:45-07	1995263
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-06 18:26:37-07	1995264
/	192.0.2.126	GET	200 OK	2016-07-06 18:25:53-07	1995265
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-06 18:26:51-07	1995266
/	203.0.113.150	GET	200 OK	2016-07-06 18:26:03-07	1995267
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-06 18:26:33-07	1995268
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-06 18:26:23-07	1995269
/	203.0.113.219	GET	200 OK	2016-07-06 18:26:11-07	1995270
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 18:26:42-07	1995271
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 18:26:32-07	1995272
/	198.51.100.185	GET	200 OK	2016-07-06 18:26:16-07	1995273
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-06 18:27:02-07	1995274
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-06 18:26:33-07	1995275
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 18:26:56-07	1995276
/	198.51.100.151	GET	200 OK	2016-07-06 18:26:18-07	1995277
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-06 18:26:43-07	1995278
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-06 18:27:16-07	1995279
/	192.0.2.250	GET	200 OK	2016-07-06 18:26:26-07	1995280
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 18:26:48-07	1995281
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-06 18:27:18-07	1995282
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-06 18:26:52-07	1995283
/	203.0.113.163	GET	200 OK	2016-07-06 18:26:28-07	1995284
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-06 18:26:48-07	1995285
/	203.0.113.46	GET	200 OK	2016-07-06 18:26:29-07	1995286
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-06 18:27:14-07	1995287
/	192.0.2.117	GET	200 OK	2016-07-06 18:26:33-07	1995288
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 18:27:10-07	1995289
/	203.0.113.38	GET	200 OK	2016-07-06 18:26:43-07	1995290
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-06 18:27:12-07	1995291
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-06 18:27:37-07	1995292
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-06 18:27:28-07	1995293
/	203.0.113.215	GET	200 OK	2016-07-06 18:26:44-07	1995294
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 18:27:03-07	1995295
/	192.0.2.26	GET	200 OK	2016-07-06 18:26:54-07	1995296
/article/bears-love-berriest	192.0.2.26	GET	404 NOT FOUND	2016-07-06 18:27:13-07	1995297
/	192.0.2.25	GET	200 OK	2016-07-06 18:27:01-07	1995298
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-06 18:27:39-07	1995299
/	192.0.2.147	GET	200 OK	2016-07-06 18:27:06-07	1995300
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-06 18:27:22-07	1995301
/	198.51.100.35	GET	200 OK	2016-07-06 18:27:12-07	1995302
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 18:28:03-07	1995303
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-06 18:27:30-07	1995304
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-06 18:27:55-07	1995305
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-06 18:27:54-07	1995306
/	192.0.2.59	GET	200 OK	2016-07-06 18:27:15-07	1995307
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 18:27:35-07	1995308
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-06 18:27:40-07	1995309
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 18:28:08-07	1995310
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 18:27:34-07	1995311
/	198.51.100.253	GET	200 OK	2016-07-06 18:27:24-07	1995312
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-06 18:28:23-07	1995313
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-06 18:28:09-07	1995314
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-06 18:28:07-07	1995315
/	192.0.2.223	GET	200 OK	2016-07-06 18:27:31-07	1995316
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-06 18:27:53-07	1995317
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-06 18:28:15-07	1995318
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-06 18:28:24-07	1995319
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-06 18:28:25-07	1995320
/	198.51.100.198	GET	200 OK	2016-07-06 18:27:38-07	1995321
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-06 18:28:08-07	1995322
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 18:28:35-07	1995323
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-06 18:28:04-07	1995324
/	192.0.2.66	GET	200 OK	2016-07-06 18:27:45-07	1995325
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-06 18:28:07-07	1995326
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-06 18:28:26-07	1995327
/	203.0.113.253	GET	200 OK	2016-07-06 18:27:53-07	1995328
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-06 18:28:39-07	1995329
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-06 18:28:15-07	1995330
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-06 18:28:33-07	1995331
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-06 18:28:35-07	1995332
/	198.51.100.215	GET	200 OK	2016-07-06 18:28:00-07	1995333
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-06 18:28:47-07	1995334
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 18:28:31-07	1995335
/	198.51.100.130	GET	200 OK	2016-07-06 18:28:01-07	1995336
/article/candidate-is-jerkj	198.51.100.130	GET	404 NOT FOUND	2016-07-06 18:28:56-07	1995337
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-06 18:28:36-07	1995338
/	198.51.100.106	GET	200 OK	2016-07-06 18:28:05-07	1995339
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-06 18:28:46-07	1995340
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-06 18:28:30-07	1995341
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-06 18:29:05-07	1995342
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-06 18:29:04-07	1995343
/	203.0.113.236	GET	200 OK	2016-07-06 18:28:07-07	1995344
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 18:28:49-07	1995345
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-06 18:28:46-07	1995346
/	198.51.100.129	GET	200 OK	2016-07-06 18:28:10-07	1995347
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-06 18:29:08-07	1995348
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 18:28:35-07	1995349
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-06 18:28:51-07	1995350
/	203.0.113.171	GET	200 OK	2016-07-06 18:28:12-07	1995351
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 18:29:01-07	1995352
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 18:29:06-07	1995353
/	203.0.113.106	GET	200 OK	2016-07-06 18:28:19-07	1995354
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-06 18:29:19-07	1995355
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-06 18:28:58-07	1995356
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-06 18:28:38-07	1995357
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-06 18:29:19-07	1995358
/	203.0.113.106	GET	200 OK	2016-07-06 18:28:24-07	1995359
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-06 18:28:41-07	1995360
/	203.0.113.152	GET	200 OK	2016-07-06 18:28:31-07	1995361
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 18:29:07-07	1995362
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-06 18:29:13-07	1995363
/	192.0.2.185	GET	200 OK	2016-07-06 18:28:32-07	1995364
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-06 18:28:54-07	1995365
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-06 18:29:23-07	1995366
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-06 18:28:56-07	1995367
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-06 18:29:05-07	1995368
/	203.0.113.6	GET	200 OK	2016-07-06 18:28:40-07	1995369
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-06 18:28:59-07	1995370
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-06 18:29:29-07	1995371
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-06 18:29:06-07	1995372
/	198.51.100.36	GET	200 OK	2016-07-06 18:28:45-07	1995373
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-06 18:29:02-07	1995374
/	192.0.2.18	GET	200 OK	2016-07-06 18:28:49-07	1995375
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-06 18:29:11-07	1995376
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-06 18:29:13-07	1995377
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-06 18:29:05-07	1995378
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-06 18:29:12-07	1995379
/	203.0.113.5	GET	200 OK	2016-07-06 18:28:56-07	1995380
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-06 18:29:32-07	1995381
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-06 18:29:50-07	1995382
/	198.51.100.160	GET	200 OK	2016-07-06 18:28:58-07	1995383
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-06 18:29:29-07	1995384
/	203.0.113.243	GET	200 OK	2016-07-06 18:29:03-07	1995385
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 18:29:30-07	1995386
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 18:29:34-07	1995387
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-06 18:29:54-07	1995388
/	198.51.100.191	GET	200 OK	2016-07-06 18:29:12-07	1995389
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 18:29:48-07	1995390
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-06 18:29:36-07	1995391
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-06 18:29:53-07	1995392
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-06 18:29:32-07	1995393
/	198.51.100.203	GET	200 OK	2016-07-06 18:29:13-07	1995394
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-06 18:30:02-07	1995395
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-06 18:29:42-07	1995396
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-06 18:30:01-07	1995397
/	198.51.100.152	GET	200 OK	2016-07-06 18:29:19-07	1995398
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 18:29:56-07	1995399
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 18:29:46-07	1995400
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-06 18:30:16-07	1995401
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 18:30:06-07	1995402
/	198.51.100.104	GET	200 OK	2016-07-06 18:29:26-07	1995403
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-06 18:29:47-07	1995404
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-06 18:30:20-07	1995405
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-06 18:29:45-07	1995406
/	203.0.113.217	GET	200 OK	2016-07-06 18:29:28-07	1995407
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-06 18:29:54-07	1995408
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-06 18:29:59-07	1995409
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-06 18:29:47-07	1995410
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-06 18:29:44-07	1995411
/	203.0.113.10	GET	200 OK	2016-07-06 18:29:29-07	1995412
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 18:30:16-07	1995413
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 18:30:10-07	1995414
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 18:29:57-07	1995415
/	203.0.113.36	GET	200 OK	2016-07-06 18:29:33-07	1995416
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-06 18:29:54-07	1995417
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-06 18:30:06-07	1995418
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-06 18:30:25-07	1995419
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-06 18:30:28-07	1995420
/	203.0.113.232	GET	200 OK	2016-07-06 18:29:37-07	1995421
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-06 18:30:21-07	1995422
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-06 18:29:53-07	1995423
/	203.0.113.16	GET	200 OK	2016-07-06 18:29:46-07	1995424
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-06 18:30:33-07	1995425
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 18:30:11-07	1995426
/	198.51.100.127	GET	200 OK	2016-07-06 18:29:49-07	1995427
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-06 18:30:07-07	1995428
/	198.51.100.80	GET	200 OK	2016-07-06 18:29:56-07	1995429
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-06 18:30:19-07	1995430
/	198.51.100.64	GET	200 OK	2016-07-06 18:30:05-07	1995431
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-06 18:30:23-07	1995432
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-06 18:31:03-07	1995433
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 18:30:43-07	1995434
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-06 18:30:56-07	1995435
/	198.51.100.130	GET	200 OK	2016-07-06 18:30:13-07	1995436
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 18:31:05-07	1995437
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-06 18:31:08-07	1995438
/	198.51.100.78	GET	200 OK	2016-07-06 18:30:18-07	1995439
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 18:31:02-07	1995440
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 18:30:35-07	1995441
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-06 18:30:38-07	1995442
/	198.51.100.23	GET	200 OK	2016-07-06 18:30:23-07	1995443
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-06 18:31:13-07	1995444
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-06 18:30:49-07	1995445
/article/candidate-is-jerkq	198.51.100.23	GET	404 NOT FOUND	2016-07-06 18:30:50-07	1995446
/	203.0.113.218	GET	200 OK	2016-07-06 18:30:33-07	1995447
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-06 18:30:59-07	1995448
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 18:31:27-07	1995449
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-06 18:31:15-07	1995450
/	203.0.113.43	GET	200 OK	2016-07-06 18:30:38-07	1995451
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-06 18:31:22-07	1995452
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-06 18:31:29-07	1995453
/	192.0.2.36	GET	200 OK	2016-07-06 18:30:42-07	1995454
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-06 18:31:34-07	1995455
/	203.0.113.12	GET	200 OK	2016-07-06 18:30:48-07	1995456
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-06 18:31:27-07	1995457
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-06 18:31:08-07	1995458
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 18:31:03-07	1995459
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-06 18:31:18-07	1995460
/	192.0.2.50	GET	200 OK	2016-07-06 18:30:55-07	1995461
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 18:31:49-07	1995462
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-06 18:31:48-07	1995463
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 18:31:54-07	1995464
/	198.51.100.31	GET	200 OK	2016-07-06 18:30:57-07	1995465
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-06 18:31:14-07	1995466
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-06 18:31:38-07	1995467
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-06 18:31:44-07	1995468
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-06 18:31:23-07	1995469
/	192.0.2.242	GET	200 OK	2016-07-06 18:31:04-07	1995470
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 18:31:54-07	1995471
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 18:31:28-07	1995472
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-06 18:31:41-07	1995473
/	203.0.113.120	GET	200 OK	2016-07-06 18:31:06-07	1995474
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-06 18:31:26-07	1995475
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-06 18:31:54-07	1995476
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-06 18:31:46-07	1995477
/	203.0.113.29	GET	200 OK	2016-07-06 18:31:08-07	1995478
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-06 18:32:01-07	1995479
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 18:31:47-07	1995480
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-06 18:32:07-07	1995481
/	192.0.2.135	GET	200 OK	2016-07-06 18:31:16-07	1995482
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 18:31:46-07	1995483
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-06 18:31:53-07	1995484
/	203.0.113.86	GET	200 OK	2016-07-06 18:31:17-07	1995485
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-06 18:32:15-07	1995486
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-06 18:31:56-07	1995487
/	203.0.113.195	GET	200 OK	2016-07-06 18:31:22-07	1995488
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-06 18:31:58-07	1995489
/	198.51.100.102	GET	200 OK	2016-07-06 18:31:32-07	1995490
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-06 18:32:15-07	1995491
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-06 18:32:02-07	1995492
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-06 18:32:22-07	1995493
/	192.0.2.187	GET	200 OK	2016-07-06 18:31:35-07	1995494
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-06 18:32:32-07	1995495
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-06 18:31:51-07	1995496
/	192.0.2.189	GET	200 OK	2016-07-06 18:31:40-07	1995497
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-06 18:31:56-07	1995498
/	203.0.113.40	GET	200 OK	2016-07-06 18:31:41-07	1995499
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 18:32:40-07	1995500
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 18:32:37-07	1995501
/	192.0.2.201	GET	200 OK	2016-07-06 18:31:48-07	1995502
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 18:32:16-07	1995503
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 18:32:36-07	1995504
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-06 18:32:03-07	1995505
/	192.0.2.158	GET	200 OK	2016-07-06 18:31:56-07	1995506
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 18:32:20-07	1995507
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-06 18:32:44-07	1995508
/	198.51.100.59	GET	200 OK	2016-07-06 18:32:03-07	1995509
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-06 18:32:24-07	1995510
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-06 18:32:39-07	1995511
/	203.0.113.236	GET	200 OK	2016-07-06 18:32:12-07	1995512
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-06 18:33:05-07	1995513
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-06 18:33:12-07	1995514
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-06 18:32:50-07	1995515
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-06 18:33:05-07	1995516
/	203.0.113.42	GET	200 OK	2016-07-06 18:32:15-07	1995517
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 18:32:40-07	1995518
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-06 18:33:00-07	1995519
/	203.0.113.149	GET	200 OK	2016-07-06 18:32:23-07	1995520
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-06 18:33:22-07	1995521
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-06 18:32:44-07	1995522
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-06 18:33:17-07	1995523
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-06 18:33:19-07	1995524
/	198.51.100.156	GET	200 OK	2016-07-06 18:32:31-07	1995525
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-06 18:33:30-07	1995526
/	203.0.113.116	GET	200 OK	2016-07-06 18:32:32-07	1995527
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 18:33:27-07	1995528
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-06 18:32:54-07	1995529
/	198.51.100.67	GET	200 OK	2016-07-06 18:32:40-07	1995530
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 18:33:06-07	1995531
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-06 18:33:30-07	1995532
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 18:33:37-07	1995533
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 18:33:20-07	1995534
/	198.51.100.138	GET	200 OK	2016-07-06 18:32:41-07	1995535
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-06 18:32:59-07	1995536
/	198.51.100.89	GET	200 OK	2016-07-06 18:32:47-07	1995537
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-06 18:33:13-07	1995538
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-06 18:33:39-07	1995539
/	203.0.113.126	GET	200 OK	2016-07-06 18:32:57-07	1995540
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-06 18:33:17-07	1995541
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-06 18:33:57-07	1995542
/	203.0.113.192	GET	200 OK	2016-07-06 18:33:02-07	1995543
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-06 18:33:36-07	1995544
/	192.0.2.106	GET	200 OK	2016-07-06 18:33:10-07	1995545
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-06 18:33:52-07	1995546
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-06 18:34:06-07	1995547
/	198.51.100.157	GET	200 OK	2016-07-06 18:33:11-07	1995548
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-06 18:34:04-07	1995549
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 18:33:31-07	1995550
/	198.51.100.53	GET	200 OK	2016-07-06 18:33:16-07	1995551
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 18:33:40-07	1995552
/	203.0.113.95	GET	200 OK	2016-07-06 18:33:18-07	1995553
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 18:34:17-07	1995554
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 18:33:37-07	1995555
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 18:34:08-07	1995556
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 18:34:16-07	1995557
/	203.0.113.210	GET	200 OK	2016-07-06 18:33:19-07	1995558
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-06 18:34:04-07	1995559
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-06 18:34:02-07	1995560
/	192.0.2.206	GET	200 OK	2016-07-06 18:33:29-07	1995561
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-06 18:33:44-07	1995562
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 18:34:06-07	1995563
/	203.0.113.89	GET	200 OK	2016-07-06 18:33:30-07	1995564
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-06 18:33:56-07	1995565
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-06 18:34:28-07	1995566
/	192.0.2.52	GET	200 OK	2016-07-06 18:33:39-07	1995567
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-06 18:34:24-07	1995568
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 18:34:18-07	1995569
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-06 18:34:30-07	1995570
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-06 18:34:21-07	1995571
/	203.0.113.36	GET	200 OK	2016-07-06 18:33:41-07	1995572
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-06 18:34:31-07	1995573
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-06 18:34:10-07	1995574
/	203.0.113.243	GET	200 OK	2016-07-06 18:33:47-07	1995575
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 18:34:03-07	1995576
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 18:34:46-07	1995577
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 18:34:41-07	1995578
/	203.0.113.234	GET	200 OK	2016-07-06 18:33:48-07	1995579
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 18:34:48-07	1995580
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-06 18:34:38-07	1995581
/	192.0.2.59	GET	200 OK	2016-07-06 18:33:52-07	1995582
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-06 18:34:45-07	1995583
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-06 18:34:28-07	1995584
/	198.51.100.245	GET	200 OK	2016-07-06 18:33:53-07	1995585
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-06 18:34:11-07	1995586
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-06 18:34:08-07	1995587
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-06 18:34:21-07	1995588
/	192.0.2.40	GET	200 OK	2016-07-06 18:34:01-07	1995589
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 18:34:39-07	1995590
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-06 18:34:30-07	1995591
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-06 18:34:47-07	1995592
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-06 18:34:44-07	1995593
/	198.51.100.20	GET	200 OK	2016-07-06 18:34:02-07	1995594
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-06 18:35:01-07	1995595
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-06 18:34:47-07	1995596
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-06 18:34:42-07	1995597
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 18:34:19-07	1995598
/	192.0.2.158	GET	200 OK	2016-07-06 18:34:10-07	1995599
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-06 18:34:45-07	1995600
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-06 18:34:32-07	1995601
/	192.0.2.110	GET	200 OK	2016-07-06 18:34:20-07	1995602
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-06 18:35:16-07	1995603
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-06 18:35:02-07	1995604
/	192.0.2.193	GET	200 OK	2016-07-06 18:34:28-07	1995605
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 18:34:58-07	1995606
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-06 18:34:53-07	1995607
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-06 18:34:55-07	1995608
/	192.0.2.34	GET	200 OK	2016-07-06 18:34:33-07	1995609
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-06 18:35:30-07	1995610
/	203.0.113.193	GET	200 OK	2016-07-06 18:34:39-07	1995611
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-06 18:35:22-07	1995612
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 18:35:07-07	1995613
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-06 18:35:37-07	1995614
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 18:35:06-07	1995615
/	203.0.113.19	GET	200 OK	2016-07-06 18:34:44-07	1995616
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-06 18:35:35-07	1995617
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-06 18:35:33-07	1995618
/	203.0.113.26	GET	200 OK	2016-07-06 18:34:54-07	1995619
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-06 18:35:37-07	1995620
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-06 18:35:52-07	1995621
/	203.0.113.164	GET	200 OK	2016-07-06 18:34:56-07	1995622
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-06 18:35:51-07	1995623
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-06 18:35:41-07	1995624
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 18:35:28-07	1995625
/	198.51.100.241	GET	200 OK	2016-07-06 18:34:58-07	1995626
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-06 18:35:24-07	1995627
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-06 18:35:24-07	1995628
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-06 18:35:18-07	1995629
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-06 18:35:14-07	1995630
/	203.0.113.56	GET	200 OK	2016-07-06 18:34:59-07	1995631
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-06 18:35:46-07	1995632
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-06 18:35:18-07	1995633
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-06 18:35:19-07	1995634
/	203.0.113.184	GET	200 OK	2016-07-06 18:35:00-07	1995635
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-06 18:36:00-07	1995636
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-06 18:35:52-07	1995637
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-06 18:35:51-07	1995638
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-06 18:35:49-07	1995639
/	192.0.2.38	GET	200 OK	2016-07-06 18:35:08-07	1995640
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-06 18:35:41-07	1995641
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-06 18:35:46-07	1995642
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-06 18:35:26-07	1995643
/	198.51.100.73	GET	200 OK	2016-07-06 18:35:09-07	1995644
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-06 18:36:06-07	1995645
/	203.0.113.204	GET	200 OK	2016-07-06 18:35:11-07	1995646
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-06 18:35:28-07	1995647
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-06 18:35:50-07	1995648
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 18:35:28-07	1995649
/	198.51.100.221	GET	200 OK	2016-07-06 18:35:16-07	1995650
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-06 18:35:33-07	1995651
/	198.51.100.71	GET	200 OK	2016-07-06 18:35:20-07	1995652
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 18:36:19-07	1995653
/	192.0.2.171	GET	200 OK	2016-07-06 18:35:30-07	1995654
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-06 18:35:53-07	1995655
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 18:36:19-07	1995656
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-06 18:36:25-07	1995657
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-06 18:36:07-07	1995658
/	192.0.2.85	GET	200 OK	2016-07-06 18:35:40-07	1995659
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-06 18:36:28-07	1995660
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 18:36:25-07	1995661
/	192.0.2.180	GET	200 OK	2016-07-06 18:35:42-07	1995662
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-06 18:36:16-07	1995663
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-06 18:35:59-07	1995664
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-06 18:36:16-07	1995665
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-06 18:36:09-07	1995666
/	198.51.100.182	GET	200 OK	2016-07-06 18:35:47-07	1995667
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 18:36:32-07	1995668
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 18:36:25-07	1995669
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 18:36:45-07	1995670
/	198.51.100.52	GET	200 OK	2016-07-06 18:35:49-07	1995671
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-06 18:36:17-07	1995672
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-06 18:36:14-07	1995673
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-06 18:36:28-07	1995674
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-06 18:36:20-07	1995675
/	198.51.100.144	GET	200 OK	2016-07-06 18:35:59-07	1995676
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-06 18:36:27-07	1995677
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-06 18:36:24-07	1995678
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-06 18:36:28-07	1995679
/	192.0.2.96	GET	200 OK	2016-07-06 18:36:08-07	1995680
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-06 18:36:55-07	1995681
/	192.0.2.15	GET	200 OK	2016-07-06 18:36:17-07	1995682
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-06 18:36:50-07	1995683
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 18:36:56-07	1995684
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-06 18:36:51-07	1995685
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 18:37:13-07	1995686
/	192.0.2.235	GET	200 OK	2016-07-06 18:36:20-07	1995687
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-06 18:36:58-07	1995688
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-06 18:37:18-07	1995689
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-06 18:37:16-07	1995690
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-06 18:36:40-07	1995691
/	198.51.100.76	GET	200 OK	2016-07-06 18:36:26-07	1995692
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-06 18:36:44-07	1995693
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-06 18:36:51-07	1995694
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 18:37:26-07	1995695
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 18:37:22-07	1995696
/	198.51.100.63	GET	200 OK	2016-07-06 18:36:36-07	1995697
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 18:37:09-07	1995698
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 18:36:56-07	1995699
/	203.0.113.230	GET	200 OK	2016-07-06 18:36:42-07	1995700
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-06 18:36:58-07	1995701
/	192.0.2.135	GET	200 OK	2016-07-06 18:36:49-07	1995702
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-06 18:37:38-07	1995703
/	192.0.2.148	GET	200 OK	2016-07-06 18:36:50-07	1995704
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 18:37:18-07	1995705
/	203.0.113.195	GET	200 OK	2016-07-06 18:36:53-07	1995706
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-06 18:37:19-07	1995707
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-06 18:37:36-07	1995708
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-06 18:37:52-07	1995709
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 18:37:09-07	1995710
/	198.51.100.75	GET	200 OK	2016-07-06 18:36:55-07	1995711
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 18:37:15-07	1995712
/	198.51.100.68	GET	200 OK	2016-07-06 18:37:01-07	1995713
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 18:37:26-07	1995714
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-06 18:37:52-07	1995715
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 18:37:47-07	1995716
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-06 18:37:31-07	1995717
/	192.0.2.180	GET	200 OK	2016-07-06 18:37:06-07	1995718
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-06 18:38:00-07	1995719
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-06 18:37:24-07	1995720
/	192.0.2.85	GET	200 OK	2016-07-06 18:37:10-07	1995721
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 18:37:57-07	1995722
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-06 18:38:01-07	1995723
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-06 18:37:37-07	1995724
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-06 18:37:51-07	1995725
/	203.0.113.226	GET	200 OK	2016-07-06 18:37:14-07	1995726
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 18:37:32-07	1995727
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-06 18:38:07-07	1995728
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-06 18:37:30-07	1995729
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-06 18:37:33-07	1995730
/	203.0.113.1	GET	200 OK	2016-07-06 18:37:20-07	1995731
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-06 18:38:13-07	1995732
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-06 18:38:06-07	1995733
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-06 18:38:12-07	1995734
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-06 18:37:53-07	1995735
/	203.0.113.57	GET	200 OK	2016-07-06 18:37:27-07	1995736
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-06 18:38:08-07	1995737
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 18:38:14-07	1995738
/	198.51.100.114	GET	200 OK	2016-07-06 18:37:28-07	1995739
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-06 18:37:45-07	1995740
/	198.51.100.141	GET	200 OK	2016-07-06 18:37:31-07	1995741
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-06 18:38:23-07	1995742
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-06 18:37:53-07	1995743
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 18:37:51-07	1995744
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-06 18:38:05-07	1995745
/	203.0.113.195	GET	200 OK	2016-07-06 18:37:41-07	1995746
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-06 18:38:22-07	1995747
/	203.0.113.183	GET	200 OK	2016-07-06 18:37:51-07	1995748
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 18:38:33-07	1995749
/	192.0.2.28	GET	200 OK	2016-07-06 18:37:52-07	1995750
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-06 18:38:43-07	1995751
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 18:38:42-07	1995752
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 18:38:15-07	1995753
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 18:38:39-07	1995754
/	203.0.113.159	GET	200 OK	2016-07-06 18:37:56-07	1995755
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-06 18:38:46-07	1995756
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-06 18:38:23-07	1995757
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-06 18:38:34-07	1995758
/	203.0.113.14	GET	200 OK	2016-07-06 18:38:06-07	1995759
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-06 18:38:22-07	1995760
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-06 18:38:51-07	1995761
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-06 18:38:21-07	1995762
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-06 18:38:48-07	1995763
/	198.51.100.247	GET	200 OK	2016-07-06 18:38:07-07	1995764
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-06 18:38:42-07	1995765
/	192.0.2.199	GET	200 OK	2016-07-07 00:47:52-07	2009832
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 18:38:45-07	1995766
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 18:38:57-07	1995767
/	198.51.100.231	GET	200 OK	2016-07-06 18:38:16-07	1995768
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-06 18:39:10-07	1995769
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 18:39:00-07	1995770
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-06 18:39:16-07	1995771
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 18:38:41-07	1995772
/	203.0.113.93	GET	200 OK	2016-07-06 18:38:26-07	1995773
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-06 18:39:06-07	1995774
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-06 18:39:04-07	1995775
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-06 18:39:07-07	1995776
/	198.51.100.124	GET	200 OK	2016-07-06 18:38:30-07	1995777
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-06 18:39:18-07	1995778
/	198.51.100.84	GET	200 OK	2016-07-06 18:38:33-07	1995779
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-06 18:39:13-07	1995780
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-06 18:38:51-07	1995781
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 18:39:14-07	1995782
/	198.51.100.246	GET	200 OK	2016-07-06 18:38:42-07	1995783
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 18:39:06-07	1995784
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-06 18:39:01-07	1995785
/	192.0.2.218	GET	200 OK	2016-07-06 18:38:47-07	1995786
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-06 18:39:47-07	1995787
/	192.0.2.206	GET	200 OK	2016-07-06 18:38:53-07	1995788
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-06 18:39:17-07	1995789
/	203.0.113.213	GET	200 OK	2016-07-06 18:38:54-07	1995790
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 18:39:36-07	1995791
/	192.0.2.223	GET	200 OK	2016-07-06 18:38:59-07	1995792
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-06 18:39:35-07	1995793
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-06 18:39:21-07	1995794
/	192.0.2.253	GET	200 OK	2016-07-06 18:39:00-07	1995795
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 18:40:00-07	1995796
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-06 18:39:49-07	1995797
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-06 18:39:40-07	1995798
/	192.0.2.126	GET	200 OK	2016-07-06 18:39:09-07	1995799
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-06 18:39:26-07	1995800
/	198.51.100.202	GET	200 OK	2016-07-06 18:39:19-07	1995801
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-06 18:40:08-07	1995802
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-06 18:39:53-07	1995803
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-06 18:39:55-07	1995804
/	198.51.100.124	GET	200 OK	2016-07-06 18:39:22-07	1995805
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-06 18:40:05-07	1995806
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-06 18:40:11-07	1995807
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-06 18:39:39-07	1995808
/	192.0.2.40	GET	200 OK	2016-07-06 18:39:28-07	1995809
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-06 18:39:47-07	1995810
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-06 18:40:14-07	1995811
/	192.0.2.124	GET	200 OK	2016-07-06 18:39:34-07	1995812
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-06 18:40:25-07	1995813
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-06 18:40:23-07	1995814
/	203.0.113.80	GET	200 OK	2016-07-06 18:39:39-07	1995815
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-06 18:40:33-07	1995816
/	198.51.100.24	GET	200 OK	2016-07-06 18:39:41-07	1995817
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-06 18:40:35-07	1995818
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-06 18:40:06-07	1995819
/	203.0.113.233	GET	200 OK	2016-07-06 18:39:42-07	1995820
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-06 18:40:27-07	1995821
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-06 18:40:17-07	1995822
/	203.0.113.154	GET	200 OK	2016-07-06 18:39:43-07	1995823
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-06 18:40:14-07	1995824
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-06 18:40:29-07	1995825
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-06 18:40:20-07	1995826
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-06 18:40:03-07	1995827
/	192.0.2.9	GET	200 OK	2016-07-06 18:39:53-07	1995828
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 18:40:19-07	1995829
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-06 18:40:15-07	1995830
/	198.51.100.43	GET	200 OK	2016-07-06 18:39:59-07	1995831
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-06 18:40:25-07	1995832
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 18:40:18-07	1995833
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-06 18:40:17-07	1995834
/	198.51.100.89	GET	200 OK	2016-07-06 18:40:08-07	1995835
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-06 18:40:35-07	1995836
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-06 18:40:23-07	1995837
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-06 18:40:28-07	1995838
/	203.0.113.76	GET	200 OK	2016-07-06 18:40:18-07	1995839
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 18:41:10-07	1995840
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-06 18:41:05-07	1995841
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-06 18:40:41-07	1995842
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-06 18:40:42-07	1995843
/	203.0.113.100	GET	200 OK	2016-07-06 18:40:26-07	1995844
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-06 18:41:26-07	1995845
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-06 18:41:09-07	1995846
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 18:40:58-07	1995847
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 18:41:10-07	1995848
/	192.0.2.121	GET	200 OK	2016-07-06 18:40:29-07	1995849
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-06 18:41:02-07	1995850
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-06 18:41:16-07	1995851
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-06 18:41:07-07	1995852
/	198.51.100.227	GET	200 OK	2016-07-06 18:40:36-07	1995853
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-06 18:41:30-07	1995854
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-06 18:41:09-07	1995855
/	203.0.113.64	GET	200 OK	2016-07-06 18:40:41-07	1995856
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-06 18:41:08-07	1995857
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 18:41:37-07	1995858
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-06 18:41:16-07	1995859
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 18:41:12-07	1995860
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 18:41:02-07	1995862
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 18:41:19-07	1995863
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-06 18:41:39-07	1995864
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-06 18:41:42-07	1995865
/	203.0.113.56	GET	200 OK	2016-07-06 18:40:45-07	1995866
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-06 18:41:22-07	1995867
/	198.51.100.193	GET	200 OK	2016-07-06 18:40:47-07	1995868
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-06 18:41:07-07	1995869
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-06 18:41:47-07	1995870
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-06 18:41:07-07	1995871
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-06 18:41:31-07	1995872
/	198.51.100.76	GET	200 OK	2016-07-06 18:40:57-07	1995873
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-06 18:41:15-07	1995874
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-06 18:41:39-07	1995875
/	203.0.113.25	GET	200 OK	2016-07-06 18:41:02-07	1995876
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-06 18:42:02-07	1995877
/	203.0.113.196	GET	200 OK	2016-07-06 18:41:06-07	1995878
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-06 18:41:51-07	1995879
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-06 18:41:49-07	1995880
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-06 18:41:59-07	1995881
/	198.51.100.233	GET	200 OK	2016-07-06 18:41:16-07	1995882
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-06 18:42:00-07	1995883
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-06 18:42:12-07	1995884
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-06 18:42:02-07	1995885
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 18:41:45-07	1995886
/	192.0.2.27	GET	200 OK	2016-07-06 18:41:17-07	1995887
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-06 18:41:51-07	1995888
/	198.51.100.128	GET	200 OK	2016-07-06 18:41:19-07	1995889
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-06 18:42:12-07	1995890
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-06 18:41:50-07	1995891
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 18:41:37-07	1995892
/	203.0.113.231	GET	200 OK	2016-07-06 18:41:20-07	1995893
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 18:41:36-07	1995894
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-06 18:41:57-07	1995895
/	203.0.113.52	GET	200 OK	2016-07-06 18:41:24-07	1995896
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 18:42:24-07	1995897
/	203.0.113.57	GET	200 OK	2016-07-06 18:41:29-07	1995898
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 18:42:17-07	1995899
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 18:41:59-07	1995900
/	203.0.113.170	GET	200 OK	2016-07-06 18:41:35-07	1995901
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-06 18:42:22-07	1995902
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-06 18:41:58-07	1995903
/article/media-obsessed-with-bearsy	203.0.113.170	GET	404 NOT FOUND	2016-07-06 18:42:26-07	1995904
/	203.0.113.60	GET	200 OK	2016-07-06 18:41:36-07	1995905
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-06 18:42:29-07	1995906
/	203.0.113.129	GET	200 OK	2016-07-06 18:41:43-07	1995907
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-06 18:42:31-07	1995908
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-06 18:42:40-07	1995909
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-06 18:42:28-07	1995910
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-06 18:42:33-07	1995911
/	203.0.113.147	GET	200 OK	2016-07-06 18:41:46-07	1995912
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 18:42:03-07	1995913
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-06 18:42:38-07	1995914
/	192.0.2.159	GET	200 OK	2016-07-06 18:41:56-07	1995915
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-06 18:42:11-07	1995916
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-06 18:42:44-07	1995917
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-06 18:42:14-07	1995918
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-06 18:42:45-07	1995919
/	203.0.113.132	GET	200 OK	2016-07-06 18:42:00-07	1995920
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-06 18:42:59-07	1995921
/	203.0.113.129	GET	200 OK	2016-07-06 18:42:09-07	1995922
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-06 18:42:59-07	1995923
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-06 18:42:44-07	1995924
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-06 18:43:04-07	1995925
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-06 18:42:32-07	1995926
/	203.0.113.111	GET	200 OK	2016-07-06 18:42:18-07	1995927
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-06 18:43:13-07	1995928
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-06 18:42:48-07	1995929
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-06 18:42:59-07	1995930
/	198.51.100.166	GET	200 OK	2016-07-06 18:42:27-07	1995931
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-06 18:43:17-07	1995932
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-06 18:42:54-07	1995933
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-06 18:43:01-07	1995934
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-06 18:42:50-07	1995935
/	192.0.2.160	GET	200 OK	2016-07-06 18:42:32-07	1995936
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-06 18:43:22-07	1995937
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 18:43:24-07	1995938
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 18:42:58-07	1995939
/	203.0.113.10	GET	200 OK	2016-07-06 18:42:34-07	1995940
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-06 18:43:33-07	1995941
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 18:43:19-07	1995942
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-06 18:43:32-07	1995943
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-06 18:42:54-07	1995944
/	192.0.2.233	GET	200 OK	2016-07-06 18:42:35-07	1995945
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 18:43:21-07	1995946
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-06 18:43:34-07	1995947
/	198.51.100.252	GET	200 OK	2016-07-06 18:42:37-07	1995948
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-06 18:43:12-07	1995949
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 18:43:06-07	1995950
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-06 18:43:19-07	1995951
/	192.0.2.81	GET	200 OK	2016-07-06 18:42:47-07	1995952
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 18:43:26-07	1995953
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-06 18:43:30-07	1995954
/	192.0.2.9	GET	200 OK	2016-07-06 18:42:53-07	1995955
/	192.0.2.41	GET	200 OK	2016-07-07 00:55:29-07	2010119
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-06 18:43:35-07	1995956
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 18:43:20-07	1995957
/	203.0.113.130	GET	200 OK	2016-07-06 18:42:54-07	1995958
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-06 18:43:14-07	1995959
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 18:43:33-07	1995960
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-06 18:43:47-07	1995961
/	203.0.113.205	GET	200 OK	2016-07-06 18:43:01-07	1995962
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-06 18:43:30-07	1995963
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-06 18:43:53-07	1995964
/	192.0.2.50	GET	200 OK	2016-07-06 18:43:04-07	1995965
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 18:43:27-07	1995966
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-06 18:43:58-07	1995967
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 18:43:53-07	1995968
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-06 18:43:35-07	1995969
/	203.0.113.112	GET	200 OK	2016-07-06 18:43:06-07	1995970
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-06 18:43:48-07	1995971
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-06 18:44:01-07	1995972
/	203.0.113.212	GET	200 OK	2016-07-06 18:43:09-07	1995973
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-06 18:43:38-07	1995974
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-06 18:43:57-07	1995975
/	198.51.100.144	GET	200 OK	2016-07-06 18:43:11-07	1995976
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-06 18:44:06-07	1995977
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-06 18:43:57-07	1995978
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-06 18:43:41-07	1995979
/	198.51.100.144	GET	200 OK	2016-07-06 18:43:13-07	1995980
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-06 18:43:59-07	1995981
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 18:43:37-07	1995982
/	198.51.100.63	GET	200 OK	2016-07-06 18:43:20-07	1995983
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-06 18:43:50-07	1995984
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 18:43:53-07	1995985
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-06 18:43:40-07	1995986
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-06 18:43:37-07	1995987
/	198.51.100.181	GET	200 OK	2016-07-06 18:43:28-07	1995988
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 18:44:12-07	1995989
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-06 18:44:09-07	1995990
/	192.0.2.247	GET	200 OK	2016-07-06 18:43:34-07	1995991
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-06 18:44:17-07	1995992
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-06 18:44:09-07	1995993
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-06 18:43:58-07	1995994
/	198.51.100.132	GET	200 OK	2016-07-06 18:43:37-07	1995995
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-06 18:44:32-07	1995996
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 18:43:53-07	1995997
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-06 18:43:58-07	1995998
/	203.0.113.28	GET	200 OK	2016-07-06 18:43:43-07	1995999
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 18:44:41-07	1996000
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-06 18:44:28-07	1996001
/	198.51.100.181	GET	200 OK	2016-07-06 18:43:46-07	1996002
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 18:44:39-07	1996003
/	203.0.113.79	GET	200 OK	2016-07-06 18:43:55-07	1996004
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 18:44:14-07	1996005
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-06 18:44:45-07	1996006
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-06 18:44:37-07	1996007
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-06 18:44:24-07	1996008
/	192.0.2.138	GET	200 OK	2016-07-06 18:43:59-07	1996009
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-06 18:44:38-07	1996010
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-06 18:44:17-07	1996011
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-06 18:44:36-07	1996012
/	198.51.100.165	GET	200 OK	2016-07-06 18:44:01-07	1996013
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-06 18:44:49-07	1996014
/	192.0.2.211	GET	200 OK	2016-07-06 18:44:07-07	1996015
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-06 18:44:49-07	1996016
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 18:45:01-07	1996017
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-06 18:44:37-07	1996018
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-06 18:44:30-07	1996019
/	198.51.100.125	GET	200 OK	2016-07-06 18:44:17-07	1996020
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-06 18:44:37-07	1996021
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-06 18:44:43-07	1996022
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-06 18:45:05-07	1996023
/	192.0.2.181	GET	200 OK	2016-07-06 18:44:20-07	1996024
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-06 18:44:40-07	1996025
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 18:44:45-07	1996026
/	192.0.2.220	GET	200 OK	2016-07-06 18:44:26-07	1996027
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 18:45:25-07	1996028
/	198.51.100.95	GET	200 OK	2016-07-06 18:44:27-07	1996029
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-06 18:45:23-07	1996030
/	203.0.113.58	GET	200 OK	2016-07-06 18:44:32-07	1996031
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 18:45:25-07	1996032
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 18:45:06-07	1996033
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 18:45:18-07	1996034
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-06 18:45:03-07	1996035
/	192.0.2.141	GET	200 OK	2016-07-06 18:44:40-07	1996036
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 18:45:23-07	1996037
/	198.51.100.92	GET	200 OK	2016-07-06 18:44:50-07	1996038
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-06 18:45:14-07	1996039
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 18:45:30-07	1996040
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 18:45:27-07	1996041
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-06 18:45:48-07	1996042
/	198.51.100.106	GET	200 OK	2016-07-06 18:44:51-07	1996043
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-06 18:45:12-07	1996044
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-06 18:45:47-07	1996045
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-06 18:45:13-07	1996046
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-06 18:45:26-07	1996047
/	203.0.113.75	GET	200 OK	2016-07-06 18:44:57-07	1996048
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-06 18:45:24-07	1996049
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-06 18:45:22-07	1996050
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-06 18:45:30-07	1996051
/	192.0.2.104	GET	200 OK	2016-07-06 18:45:06-07	1996052
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-06 18:45:25-07	1996053
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-06 18:45:52-07	1996054
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-06 18:45:59-07	1996055
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-06 18:45:38-07	1996056
/	192.0.2.16	GET	200 OK	2016-07-06 18:45:15-07	1996057
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 18:45:59-07	1996058
/	203.0.113.95	GET	200 OK	2016-07-06 18:45:22-07	1996059
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 18:45:37-07	1996060
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 18:45:58-07	1996061
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 18:45:45-07	1996062
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-06 18:46:06-07	1996063
/	198.51.100.161	GET	200 OK	2016-07-06 18:45:25-07	1996064
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-06 18:45:44-07	1996065
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-06 18:46:07-07	1996066
/	203.0.113.117	GET	200 OK	2016-07-06 18:45:35-07	1996067
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-06 18:46:24-07	1996068
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 18:46:03-07	1996069
/	198.51.100.129	GET	200 OK	2016-07-06 18:45:37-07	1996070
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 18:46:12-07	1996071
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 18:46:35-07	1996072
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 18:46:02-07	1996073
/	203.0.113.29	GET	200 OK	2016-07-06 18:45:43-07	1996074
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 18:46:20-07	1996075
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 18:46:36-07	1996076
/	198.51.100.238	GET	200 OK	2016-07-06 18:45:53-07	1996077
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 18:46:11-07	1996078
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 18:46:28-07	1996079
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-06 18:46:11-07	1996080
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-06 18:46:48-07	1996081
/	192.0.2.4	GET	200 OK	2016-07-06 18:46:00-07	1996082
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-06 18:46:22-07	1996083
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-06 18:46:22-07	1996084
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-06 18:46:44-07	1996085
/	203.0.113.232	GET	200 OK	2016-07-06 18:46:10-07	1996086
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-06 18:47:00-07	1996087
/	192.0.2.42	GET	200 OK	2016-07-06 18:46:13-07	1996088
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-06 18:47:13-07	1996089
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-06 18:47:09-07	1996090
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-06 18:47:00-07	1996091
/	198.51.100.75	GET	200 OK	2016-07-06 18:46:19-07	1996092
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 18:47:14-07	1996093
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-06 18:46:53-07	1996094
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 18:47:11-07	1996095
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 18:46:42-07	1996096
/	192.0.2.208	GET	200 OK	2016-07-06 18:46:20-07	1996097
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-06 18:46:42-07	1996098
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 18:47:16-07	1996099
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 18:47:03-07	1996100
/	198.51.100.222	GET	200 OK	2016-07-06 18:46:24-07	1996101
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 18:46:57-07	1996102
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-06 18:46:44-07	1996103
/	192.0.2.181	GET	200 OK	2016-07-06 18:46:30-07	1996104
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-06 18:47:18-07	1996105
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 18:47:03-07	1996106
/	203.0.113.78	GET	200 OK	2016-07-06 18:46:39-07	1996107
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-06 18:47:10-07	1996108
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-06 18:47:04-07	1996109
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-06 18:47:32-07	1996110
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-06 18:46:59-07	1996111
/	192.0.2.176	GET	200 OK	2016-07-06 18:46:44-07	1996112
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-06 18:47:34-07	1996113
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 18:47:13-07	1996114
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-06 18:47:21-07	1996115
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-06 18:47:22-07	1996116
/	192.0.2.93	GET	200 OK	2016-07-06 18:46:53-07	1996117
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-06 18:47:21-07	1996118
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 18:47:48-07	1996119
/	198.51.100.80	GET	200 OK	2016-07-06 18:47:03-07	1996120
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-06 18:47:24-07	1996121
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-06 18:47:21-07	1996122
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-06 18:47:25-07	1996123
/	192.0.2.6	GET	200 OK	2016-07-06 18:47:06-07	1996124
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-06 18:47:55-07	1996125
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-06 18:48:02-07	1996126
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-06 18:48:05-07	1996127
/	192.0.2.89	GET	200 OK	2016-07-06 18:47:16-07	1996128
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-06 18:47:56-07	1996129
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 18:48:15-07	1996130
/	203.0.113.39	GET	200 OK	2016-07-06 18:47:20-07	1996131
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 18:47:38-07	1996132
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-06 18:48:01-07	1996133
/	203.0.113.52	GET	200 OK	2016-07-06 18:47:24-07	1996134
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 18:48:23-07	1996135
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 18:48:09-07	1996136
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 18:48:20-07	1996137
/	198.51.100.129	GET	200 OK	2016-07-06 18:47:33-07	1996138
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 18:48:11-07	1996139
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 18:48:01-07	1996140
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-06 18:48:01-07	1996141
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 18:48:06-07	1996142
/	198.51.100.211	GET	200 OK	2016-07-06 18:47:39-07	1996143
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-06 18:48:22-07	1996144
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-06 18:47:57-07	1996145
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-06 18:48:07-07	1996147
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-06 18:48:39-07	1996148
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-06 18:48:25-07	1996149
/	203.0.113.180	GET	200 OK	2016-07-06 18:47:52-07	1996150
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-06 18:48:44-07	1996151
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-06 18:48:38-07	1996152
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-06 18:48:07-07	1996153
/	203.0.113.110	GET	200 OK	2016-07-06 18:47:58-07	1996154
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-06 18:48:19-07	1996155
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-06 18:48:43-07	1996156
/	203.0.113.169	GET	200 OK	2016-07-06 18:48:05-07	1996157
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-06 18:48:46-07	1996158
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-06 18:48:40-07	1996159
/	192.0.2.200	GET	200 OK	2016-07-06 18:48:13-07	1996160
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-06 18:48:37-07	1996161
/	198.51.100.214	GET	200 OK	2016-07-06 18:48:15-07	1996162
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-06 18:48:48-07	1996163
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-06 18:48:52-07	1996164
/	198.51.100.186	GET	200 OK	2016-07-06 18:48:21-07	1996165
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 18:49:06-07	1996166
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 18:48:54-07	1996167
/	192.0.2.254	GET	200 OK	2016-07-06 18:48:31-07	1996168
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-06 18:48:57-07	1996169
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 18:49:02-07	1996170
/	198.51.100.214	GET	200 OK	2016-07-06 18:48:40-07	1996171
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-06 18:49:15-07	1996172
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-06 18:49:32-07	1996173
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-06 18:49:19-07	1996174
/	203.0.113.251	GET	200 OK	2016-07-06 18:48:43-07	1996175
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-06 18:49:19-07	1996176
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 18:49:07-07	1996177
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 18:48:58-07	1996178
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-06 18:49:42-07	1996179
/	192.0.2.11	GET	200 OK	2016-07-06 18:48:47-07	1996180
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 18:49:12-07	1996181
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 18:49:20-07	1996182
/	198.51.100.128	GET	200 OK	2016-07-06 18:48:57-07	1996183
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-06 18:49:53-07	1996184
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 18:49:23-07	1996185
/	198.51.100.98	GET	200 OK	2016-07-06 18:49:07-07	1996186
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-06 18:49:57-07	1996187
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-06 18:49:40-07	1996188
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-06 18:49:33-07	1996189
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-06 18:49:45-07	1996190
/	192.0.2.140	GET	200 OK	2016-07-06 18:49:11-07	1996191
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 18:49:58-07	1996192
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 18:49:41-07	1996193
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 18:49:58-07	1996194
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 18:49:36-07	1996195
/	198.51.100.220	GET	200 OK	2016-07-06 18:49:16-07	1996196
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-06 18:50:05-07	1996197
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-06 18:50:06-07	1996198
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-06 18:50:11-07	1996199
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-06 18:50:04-07	1996200
/	192.0.2.29	GET	200 OK	2016-07-06 18:49:26-07	1996201
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 18:49:41-07	1996202
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-06 18:50:18-07	1996203
/	192.0.2.27	GET	200 OK	2016-07-06 18:49:28-07	1996204
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-06 18:50:07-07	1996205
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-06 18:50:27-07	1996206
/	203.0.113.174	GET	200 OK	2016-07-06 18:49:30-07	1996207
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 18:50:28-07	1996208
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 18:50:13-07	1996209
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 18:49:51-07	1996210
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-06 18:50:04-07	1996211
/	203.0.113.214	GET	200 OK	2016-07-06 18:49:35-07	1996212
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-06 18:50:16-07	1996213
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-06 18:49:50-07	1996214
/	192.0.2.197	GET	200 OK	2016-07-06 18:49:40-07	1996215
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 18:50:08-07	1996216
/	198.51.100.32	GET	200 OK	2016-07-06 18:49:48-07	1996217
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-06 18:50:39-07	1996218
/	198.51.100.11	GET	200 OK	2016-07-06 18:49:55-07	1996219
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 18:50:31-07	1996220
/	198.51.100.238	GET	200 OK	2016-07-06 18:50:02-07	1996221
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-06 18:50:46-07	1996222
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-06 18:50:36-07	1996223
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 18:50:21-07	1996224
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-06 18:50:54-07	1996225
/	192.0.2.205	GET	200 OK	2016-07-06 18:50:05-07	1996226
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 18:51:02-07	1996227
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-06 18:50:21-07	1996228
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 18:50:53-07	1996229
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 18:50:48-07	1996230
/	203.0.113.57	GET	200 OK	2016-07-06 18:50:09-07	1996231
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-06 18:51:03-07	1996232
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-06 18:50:59-07	1996233
/	203.0.113.215	GET	200 OK	2016-07-06 18:50:12-07	1996234
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 18:50:43-07	1996235
/	192.0.2.146	GET	200 OK	2016-07-06 18:50:19-07	1996236
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-06 18:50:43-07	1996237
/	192.0.2.126	GET	200 OK	2016-07-06 18:50:28-07	1996238
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-06 18:50:49-07	1996239
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-06 18:51:11-07	1996240
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-06 18:50:51-07	1996241
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-06 18:50:53-07	1996242
/	203.0.113.174	GET	200 OK	2016-07-06 18:50:33-07	1996243
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-06 18:51:29-07	1996244
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-06 18:51:13-07	1996245
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-06 18:51:22-07	1996246
/	198.51.100.65	GET	200 OK	2016-07-06 18:50:36-07	1996247
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-06 18:51:07-07	1996248
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-06 18:51:17-07	1996249
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 18:50:58-07	1996250
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 18:51:32-07	1996251
/	198.51.100.28	GET	200 OK	2016-07-06 18:50:39-07	1996252
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 18:51:06-07	1996253
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 18:51:32-07	1996254
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-06 18:51:23-07	1996255
/	192.0.2.84	GET	200 OK	2016-07-06 18:50:40-07	1996256
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 18:50:57-07	1996257
/	203.0.113.233	GET	200 OK	2016-07-06 18:50:49-07	1996258
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-06 18:51:36-07	1996259
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-06 18:51:46-07	1996260
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-06 18:51:26-07	1996261
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 18:51:32-07	1996262
/	203.0.113.183	GET	200 OK	2016-07-06 18:50:59-07	1996263
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-06 18:51:57-07	1996264
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 18:51:42-07	1996265
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 18:51:36-07	1996266
/	203.0.113.29	GET	200 OK	2016-07-06 18:51:05-07	1996267
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-06 18:51:50-07	1996268
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 18:52:00-07	1996269
/	192.0.2.254	GET	200 OK	2016-07-06 18:51:10-07	1996270
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-06 18:51:35-07	1996271
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 18:51:40-07	1996272
/	192.0.2.33	GET	200 OK	2016-07-06 18:51:18-07	1996273
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 18:51:59-07	1996274
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-06 18:52:16-07	1996275
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 18:51:56-07	1996276
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-06 18:52:08-07	1996277
/	198.51.100.71	GET	200 OK	2016-07-06 18:51:19-07	1996278
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 18:51:57-07	1996279
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-06 18:51:57-07	1996280
/	198.51.100.120	GET	200 OK	2016-07-06 18:51:29-07	1996281
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-06 18:52:02-07	1996282
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-06 18:52:23-07	1996283
/	192.0.2.111	GET	200 OK	2016-07-06 18:51:35-07	1996284
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 18:52:01-07	1996285
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-06 18:52:04-07	1996286
/article/bad-things-goneu	192.0.2.111	GET	404 NOT FOUND	2016-07-06 18:51:55-07	1996287
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-06 18:52:22-07	1996288
/	198.51.100.91	GET	200 OK	2016-07-06 18:51:40-07	1996289
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 18:52:05-07	1996290
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 18:52:07-07	1996291
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 18:52:22-07	1996292
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 18:52:16-07	1996293
/	203.0.113.5	GET	200 OK	2016-07-06 18:51:44-07	1996294
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-06 18:52:04-07	1996295
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-06 18:52:06-07	1996296
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-06 18:52:23-07	1996297
/	203.0.113.59	GET	200 OK	2016-07-06 18:51:52-07	1996298
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 18:52:32-07	1996299
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-06 18:52:14-07	1996300
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 18:52:12-07	1996301
/	192.0.2.150	GET	200 OK	2016-07-06 18:51:56-07	1996302
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 18:52:21-07	1996303
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-06 18:52:39-07	1996304
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-06 18:52:48-07	1996305
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-06 18:52:54-07	1996306
/	203.0.113.203	GET	200 OK	2016-07-06 18:52:05-07	1996307
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-06 18:52:47-07	1996308
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-06 18:52:58-07	1996309
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-06 18:52:46-07	1996310
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-06 18:52:21-07	1996311
/	192.0.2.237	GET	200 OK	2016-07-06 18:52:06-07	1996312
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-06 18:52:52-07	1996313
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-06 18:52:38-07	1996314
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-06 18:52:54-07	1996315
/	198.51.100.108	GET	200 OK	2016-07-06 18:52:09-07	1996316
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-06 18:52:29-07	1996317
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 18:52:56-07	1996318
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-06 18:52:49-07	1996319
/	203.0.113.101	GET	200 OK	2016-07-06 18:52:11-07	1996320
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-06 18:53:00-07	1996321
/	203.0.113.199	GET	200 OK	2016-07-06 18:52:18-07	1996322
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-06 18:53:16-07	1996323
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-06 18:53:11-07	1996324
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-06 18:52:48-07	1996325
/	203.0.113.89	GET	200 OK	2016-07-06 18:52:24-07	1996326
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-06 18:52:52-07	1996327
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 18:52:51-07	1996328
/	203.0.113.28	GET	200 OK	2016-07-06 18:52:28-07	1996329
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-06 18:52:45-07	1996330
/	203.0.113.135	GET	200 OK	2016-07-06 18:52:29-07	1996331
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-06 18:52:56-07	1996332
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-06 18:53:20-07	1996333
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-06 18:52:51-07	1996334
/	198.51.100.157	GET	200 OK	2016-07-06 18:52:38-07	1996335
/	203.0.113.211	GET	200 OK	2016-07-07 01:07:46-07	2010595
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-06 18:53:30-07	1996336
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-06 18:53:16-07	1996337
/	198.51.100.19	GET	200 OK	2016-07-06 18:52:44-07	1996338
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-06 18:53:37-07	1996339
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 18:53:02-07	1996340
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-06 18:53:37-07	1996341
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 18:53:42-07	1996342
/	198.51.100.127	GET	200 OK	2016-07-06 18:52:50-07	1996343
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-06 18:53:25-07	1996344
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 18:53:24-07	1996345
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-06 18:53:18-07	1996346
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 18:53:14-07	1996347
/	192.0.2.14	GET	200 OK	2016-07-06 18:52:53-07	1996348
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 18:53:38-07	1996349
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 18:53:17-07	1996350
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-06 18:53:14-07	1996351
/	198.51.100.168	GET	200 OK	2016-07-06 18:53:03-07	1996352
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 18:53:53-07	1996353
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-06 18:53:38-07	1996354
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 18:53:50-07	1996355
/	203.0.113.123	GET	200 OK	2016-07-06 18:53:05-07	1996356
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 18:53:23-07	1996357
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-06 18:53:21-07	1996358
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-06 18:53:48-07	1996359
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 18:53:49-07	1996360
/	198.51.100.116	GET	200 OK	2016-07-06 18:53:10-07	1996361
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-06 18:53:48-07	1996362
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-06 18:53:29-07	1996363
/	198.51.100.53	GET	200 OK	2016-07-06 18:53:15-07	1996364
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-06 18:53:37-07	1996365
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-06 18:53:53-07	1996366
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 18:54:14-07	1996367
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 18:54:13-07	1996368
/	192.0.2.32	GET	200 OK	2016-07-06 18:53:25-07	1996369
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-06 18:53:52-07	1996370
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-06 18:54:23-07	1996371
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-06 18:54:03-07	1996372
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-06 18:54:00-07	1996373
/	192.0.2.171	GET	200 OK	2016-07-06 18:53:34-07	1996374
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-06 18:54:24-07	1996375
/	198.51.100.253	GET	200 OK	2016-07-06 18:53:40-07	1996376
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-06 18:54:12-07	1996377
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-06 18:54:09-07	1996378
/	203.0.113.12	GET	200 OK	2016-07-06 18:53:49-07	1996379
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 18:54:28-07	1996380
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-06 18:54:49-07	1996381
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 18:54:05-07	1996382
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 18:54:12-07	1996383
/	198.51.100.180	GET	200 OK	2016-07-06 18:53:56-07	1996384
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-06 18:54:23-07	1996385
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-06 18:54:21-07	1996386
/	198.51.100.55	GET	200 OK	2016-07-06 18:54:05-07	1996387
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-06 18:54:34-07	1996388
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-06 18:54:34-07	1996389
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-06 18:54:37-07	1996390
/	198.51.100.116	GET	200 OK	2016-07-06 18:54:12-07	1996391
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 18:54:45-07	1996392
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-06 18:54:30-07	1996393
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-06 18:54:50-07	1996394
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-06 18:54:40-07	1996395
/	198.51.100.100	GET	200 OK	2016-07-06 18:54:14-07	1996396
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-06 18:54:42-07	1996397
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-06 18:54:55-07	1996398
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-06 18:54:44-07	1996399
/	192.0.2.63	GET	200 OK	2016-07-06 18:54:18-07	1996400
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 18:55:15-07	1996401
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 18:54:40-07	1996402
/	192.0.2.205	GET	200 OK	2016-07-06 18:54:26-07	1996403
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-06 18:54:46-07	1996404
/	198.51.100.168	GET	200 OK	2016-07-06 18:54:31-07	1996405
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 18:55:23-07	1996406
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 18:54:51-07	1996407
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 18:55:22-07	1996408
/	192.0.2.79	GET	200 OK	2016-07-06 18:54:34-07	1996409
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 18:55:07-07	1996410
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-06 18:55:29-07	1996411
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 18:55:00-07	1996412
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 18:55:28-07	1996413
/	192.0.2.112	GET	200 OK	2016-07-06 18:54:41-07	1996414
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-06 18:55:40-07	1996415
/	192.0.2.57	GET	200 OK	2016-07-06 18:54:48-07	1996416
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 18:55:29-07	1996417
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-06 18:55:06-07	1996418
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-06 18:55:19-07	1996419
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-06 18:55:06-07	1996420
/	198.51.100.197	GET	200 OK	2016-07-06 18:54:56-07	1996421
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-06 18:55:31-07	1996422
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 18:55:14-07	1996423
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 18:55:33-07	1996424
/	203.0.113.8	GET	200 OK	2016-07-06 18:55:06-07	1996425
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 18:55:34-07	1996426
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 18:55:21-07	1996427
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-06 18:55:52-07	1996428
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-06 18:55:42-07	1996429
/article/candidate-is-jerkj	198.51.100.188	GET	404 NOT FOUND	2016-07-06 18:56:03-07	1996431
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 18:55:56-07	1996432
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-06 18:55:59-07	1996433
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 18:55:42-07	1996434
/	203.0.113.20	GET	200 OK	2016-07-06 18:55:14-07	1996435
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-06 18:55:44-07	1996436
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-06 18:55:58-07	1996437
/	192.0.2.65	GET	200 OK	2016-07-06 18:55:16-07	1996438
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 18:56:11-07	1996439
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-06 18:56:10-07	1996440
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-06 18:56:06-07	1996441
/	203.0.113.106	GET	200 OK	2016-07-06 18:55:24-07	1996442
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-06 18:55:50-07	1996443
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-06 18:55:56-07	1996444
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-06 18:56:11-07	1996445
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-06 18:55:42-07	1996446
/	192.0.2.88	GET	200 OK	2016-07-06 18:55:31-07	1996447
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-06 18:56:04-07	1996448
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 18:56:27-07	1996449
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-06 18:56:14-07	1996450
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 18:56:07-07	1996451
/	203.0.113.6	GET	200 OK	2016-07-06 18:55:34-07	1996452
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-06 18:56:34-07	1996453
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-06 18:56:13-07	1996454
/	192.0.2.154	GET	200 OK	2016-07-06 18:55:40-07	1996455
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 18:56:27-07	1996456
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 18:56:25-07	1996457
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 18:56:08-07	1996458
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-06 18:55:57-07	1996459
/	192.0.2.194	GET	200 OK	2016-07-06 18:55:43-07	1996460
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-06 18:56:42-07	1996461
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-06 18:56:05-07	1996462
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-06 18:56:21-07	1996463
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-06 18:56:15-07	1996464
/	203.0.113.124	GET	200 OK	2016-07-06 18:55:46-07	1996465
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-06 18:56:13-07	1996466
/	203.0.113.23	GET	200 OK	2016-07-06 18:55:52-07	1996467
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 18:56:20-07	1996468
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 18:56:13-07	1996469
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-06 18:56:07-07	1996470
/	192.0.2.98	GET	200 OK	2016-07-06 18:55:59-07	1996471
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-06 18:56:19-07	1996472
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-06 18:56:47-07	1996473
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-06 18:56:21-07	1996474
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-06 18:56:22-07	1996475
/	203.0.113.192	GET	200 OK	2016-07-06 18:56:02-07	1996476
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-06 18:56:20-07	1996477
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-06 18:56:42-07	1996478
/	203.0.113.111	GET	200 OK	2016-07-06 18:56:12-07	1996479
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-06 18:56:50-07	1996480
/	203.0.113.169	GET	200 OK	2016-07-06 18:56:20-07	1996481
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-06 18:56:49-07	1996482
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-06 18:56:43-07	1996483
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 18:57:15-07	1996484
/	192.0.2.118	GET	200 OK	2016-07-06 18:56:29-07	1996485
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 18:57:27-07	1996486
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-06 18:57:15-07	1996487
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 18:56:47-07	1996488
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 18:56:50-07	1996489
/	198.51.100.167	GET	200 OK	2016-07-06 18:56:35-07	1996490
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-06 18:57:19-07	1996491
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-06 18:57:32-07	1996492
/article/bad-things-gonek	198.51.100.167	GET	404 NOT FOUND	2016-07-06 18:57:10-07	1996493
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-06 18:57:07-07	1996494
/	192.0.2.241	GET	200 OK	2016-07-06 18:56:45-07	1996495
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-06 18:57:26-07	1996496
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-06 18:57:35-07	1996497
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 18:57:06-07	1996498
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-06 18:57:40-07	1996499
/	198.51.100.135	GET	200 OK	2016-07-06 18:56:53-07	1996500
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-06 18:57:48-07	1996501
/	203.0.113.252	GET	200 OK	2016-07-06 18:56:59-07	1996502
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-06 18:57:15-07	1996503
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-06 18:57:29-07	1996504
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-06 18:57:22-07	1996505
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-06 18:57:39-07	1996506
/	192.0.2.20	GET	200 OK	2016-07-06 18:57:09-07	1996507
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-06 18:57:51-07	1996508
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-06 18:57:49-07	1996509
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-06 18:58:03-07	1996510
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 18:58:01-07	1996511
/	192.0.2.184	GET	200 OK	2016-07-06 18:57:12-07	1996512
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-06 18:57:28-07	1996513
/	192.0.2.164	GET	200 OK	2016-07-06 18:57:18-07	1996514
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-06 18:58:13-07	1996515
/	198.51.100.23	GET	200 OK	2016-07-06 18:57:28-07	1996516
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 18:58:13-07	1996517
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-06 18:57:43-07	1996518
/	203.0.113.44	GET	200 OK	2016-07-06 18:57:34-07	1996519
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 18:58:31-07	1996520
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-06 18:58:27-07	1996521
/	203.0.113.151	GET	200 OK	2016-07-06 18:57:43-07	1996522
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-06 18:58:28-07	1996523
/	198.51.100.244	GET	200 OK	2016-07-06 18:57:46-07	1996524
/	203.0.113.123	GET	200 OK	2016-07-07 01:10:07-07	2010691
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 18:58:38-07	1996525
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-06 18:58:06-07	1996526
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 18:58:01-07	1996527
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-06 18:58:43-07	1996528
/	198.51.100.191	GET	200 OK	2016-07-06 18:57:55-07	1996529
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-06 18:58:55-07	1996530
/	203.0.113.253	GET	200 OK	2016-07-06 18:58:01-07	1996531
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-06 18:58:34-07	1996532
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-06 18:58:25-07	1996533
/	198.51.100.248	GET	200 OK	2016-07-06 18:58:07-07	1996534
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 18:58:50-07	1996535
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 18:58:48-07	1996536
/	198.51.100.46	GET	200 OK	2016-07-06 18:58:15-07	1996537
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-06 18:58:49-07	1996538
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-06 18:58:48-07	1996539
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-06 18:59:10-07	1996540
/	203.0.113.116	GET	200 OK	2016-07-06 18:58:23-07	1996541
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-06 18:58:52-07	1996542
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 18:59:23-07	1996543
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-06 18:59:10-07	1996544
/	203.0.113.76	GET	200 OK	2016-07-06 18:58:33-07	1996545
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 18:59:29-07	1996546
/	192.0.2.199	GET	200 OK	2016-07-06 18:58:43-07	1996547
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 18:59:31-07	1996548
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-06 18:58:59-07	1996549
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-06 18:59:33-07	1996550
/	203.0.113.72	GET	200 OK	2016-07-06 18:58:50-07	1996551
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 18:59:47-07	1996552
/	203.0.113.6	GET	200 OK	2016-07-06 18:58:52-07	1996553
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-06 18:59:45-07	1996554
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-06 18:59:10-07	1996555
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-06 18:59:40-07	1996556
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-06 18:59:15-07	1996557
/	203.0.113.208	GET	200 OK	2016-07-06 18:58:59-07	1996558
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 18:59:39-07	1996559
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-06 18:59:43-07	1996560
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 18:59:16-07	1996561
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-06 18:59:53-07	1996562
/	198.51.100.21	GET	200 OK	2016-07-06 18:59:00-07	1996563
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-06 18:59:51-07	1996564
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-06 18:59:39-07	1996565
/	192.0.2.115	GET	200 OK	2016-07-06 18:59:07-07	1996566
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-06 18:59:33-07	1996567
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-06 18:59:28-07	1996568
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 18:59:34-07	1996569
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-06 18:59:44-07	1996570
/	198.51.100.72	GET	200 OK	2016-07-06 18:59:11-07	1996571
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-06 18:59:43-07	1996572
/	192.0.2.221	GET	200 OK	2016-07-06 18:59:21-07	1996573
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-06 18:59:55-07	1996574
/	203.0.113.52	GET	200 OK	2016-07-06 18:59:28-07	1996575
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 19:00:26-07	1996576
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 18:59:49-07	1996577
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 19:00:14-07	1996578
/	198.51.100.56	GET	200 OK	2016-07-06 18:59:35-07	1996579
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 19:00:22-07	1996580
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-06 19:00:04-07	1996581
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-06 19:00:16-07	1996582
/	192.0.2.123	GET	200 OK	2016-07-06 18:59:40-07	1996583
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-06 19:00:31-07	1996584
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 19:00:10-07	1996585
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-06 19:00:30-07	1996586
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-06 19:00:27-07	1996587
/	198.51.100.15	GET	200 OK	2016-07-06 18:59:50-07	1996588
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-06 19:00:38-07	1996589
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-06 19:00:37-07	1996590
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-06 19:00:44-07	1996591
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-06 19:00:39-07	1996592
/	192.0.2.138	GET	200 OK	2016-07-06 18:59:54-07	1996593
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-06 19:00:47-07	1996594
/	203.0.113.100	GET	200 OK	2016-07-06 19:00:04-07	1996595
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-06 19:00:58-07	1996596
/	198.51.100.201	GET	200 OK	2016-07-06 19:00:05-07	1996597
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 19:00:20-07	1996598
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 19:00:39-07	1996599
/	203.0.113.234	GET	200 OK	2016-07-06 19:00:12-07	1996600
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 19:00:33-07	1996601
/	192.0.2.182	GET	200 OK	2016-07-06 19:00:22-07	1996602
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-06 19:01:21-07	1996603
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-06 19:01:19-07	1996604
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-06 19:00:50-07	1996605
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-06 19:00:45-07	1996606
/	198.51.100.197	GET	200 OK	2016-07-06 19:00:25-07	1996607
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-06 19:00:54-07	1996608
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-06 19:00:49-07	1996609
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-06 19:00:42-07	1996610
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 19:00:40-07	1996611
/	198.51.100.250	GET	200 OK	2016-07-06 19:00:27-07	1996612
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-06 19:00:42-07	1996613
/	192.0.2.174	GET	200 OK	2016-07-06 19:00:30-07	1996614
/article/trouble-for-troubledf	192.0.2.174	GET	404 NOT FOUND	2016-07-06 19:01:01-07	1996615
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-06 19:00:48-07	1996616
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-06 19:01:25-07	1996617
/	192.0.2.176	GET	200 OK	2016-07-06 19:00:39-07	1996618
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 19:01:06-07	1996619
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-06 19:01:38-07	1996620
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-06 19:01:32-07	1996621
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-06 19:01:08-07	1996622
/	192.0.2.188	GET	200 OK	2016-07-06 19:00:45-07	1996623
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-06 19:01:38-07	1996624
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-06 19:01:30-07	1996625
/	198.51.100.4	GET	200 OK	2016-07-06 19:00:46-07	1996626
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-06 19:01:03-07	1996627
/	198.51.100.207	GET	200 OK	2016-07-06 19:00:49-07	1996628
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 19:01:18-07	1996629
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-06 19:01:19-07	1996630
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-06 19:01:22-07	1996631
/	192.0.2.243	GET	200 OK	2016-07-06 19:00:53-07	1996632
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 19:01:38-07	1996633
/	198.51.100.13	GET	200 OK	2016-07-06 19:01:00-07	1996634
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-06 19:01:53-07	1996635
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 19:01:54-07	1996636
/	198.51.100.252	GET	200 OK	2016-07-06 19:01:08-07	1996637
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-06 19:01:28-07	1996638
/	198.51.100.78	GET	200 OK	2016-07-06 19:01:11-07	1996639
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 19:01:27-07	1996640
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-06 19:02:08-07	1996641
/	198.51.100.199	GET	200 OK	2016-07-06 19:01:13-07	1996642
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-06 19:01:48-07	1996643
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-06 19:02:01-07	1996644
/	192.0.2.124	GET	200 OK	2016-07-06 19:01:20-07	1996645
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 19:01:58-07	1996646
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-06 19:01:52-07	1996647
/	192.0.2.64	GET	200 OK	2016-07-06 19:01:25-07	1996648
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-06 19:01:52-07	1996649
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-06 19:02:16-07	1996650
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-06 19:02:00-07	1996651
/	192.0.2.164	GET	200 OK	2016-07-06 19:01:32-07	1996652
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-06 19:01:56-07	1996653
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-06 19:01:55-07	1996654
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-06 19:02:18-07	1996655
/	203.0.113.50	GET	200 OK	2016-07-06 19:01:38-07	1996656
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 19:01:57-07	1996657
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 19:02:06-07	1996658
/	192.0.2.54	GET	200 OK	2016-07-06 19:01:43-07	1996659
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-06 19:01:59-07	1996660
/	203.0.113.63	GET	200 OK	2016-07-06 19:01:47-07	1996661
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-06 19:02:12-07	1996662
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 19:02:21-07	1996663
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-06 19:02:09-07	1996664
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-06 19:02:22-07	1996665
/	203.0.113.140	GET	200 OK	2016-07-06 19:01:51-07	1996666
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-06 19:02:42-07	1996667
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-06 19:02:10-07	1996668
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-06 19:02:07-07	1996669
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-06 19:02:23-07	1996670
/	192.0.2.234	GET	200 OK	2016-07-06 19:01:54-07	1996671
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-06 19:02:38-07	1996672
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-06 19:02:50-07	1996673
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-06 19:02:17-07	1996674
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-06 19:02:47-07	1996675
/	192.0.2.183	GET	200 OK	2016-07-06 19:02:03-07	1996676
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-06 19:02:32-07	1996677
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 19:02:35-07	1996678
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-06 19:02:26-07	1996679
/	192.0.2.249	GET	200 OK	2016-07-06 19:02:04-07	1996680
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-06 19:02:58-07	1996681
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-06 19:02:29-07	1996682
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-06 19:02:23-07	1996683
/	203.0.113.57	GET	200 OK	2016-07-06 19:02:10-07	1996684
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 19:02:43-07	1996685
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 19:03:06-07	1996686
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 19:02:28-07	1996687
/	203.0.113.191	GET	200 OK	2016-07-06 19:02:20-07	1996688
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-06 19:02:48-07	1996689
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-06 19:02:51-07	1996690
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-06 19:03:18-07	1996691
/	203.0.113.162	GET	200 OK	2016-07-06 19:02:22-07	1996692
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 19:02:44-07	1996693
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-06 19:03:22-07	1996694
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 19:02:40-07	1996695
/	198.51.100.90	GET	200 OK	2016-07-06 19:02:23-07	1996696
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 19:03:11-07	1996697
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 19:03:15-07	1996698
/	192.0.2.163	GET	200 OK	2016-07-06 19:02:30-07	1996699
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-06 19:02:55-07	1996700
/	198.51.100.25	GET	200 OK	2016-07-06 19:02:34-07	1996701
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-06 19:03:07-07	1996702
/	198.51.100.162	GET	200 OK	2016-07-06 19:02:40-07	1996703
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-06 19:03:23-07	1996704
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-06 19:03:24-07	1996705
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-06 19:03:05-07	1996706
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-06 19:03:27-07	1996707
/	203.0.113.156	GET	200 OK	2016-07-06 19:02:50-07	1996708
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 19:03:40-07	1996709
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 19:03:07-07	1996710
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-06 19:03:09-07	1996711
/	192.0.2.37	GET	200 OK	2016-07-06 19:02:55-07	1996712
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-06 19:03:38-07	1996713
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-06 19:03:55-07	1996714
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-06 19:03:17-07	1996715
/	198.51.100.248	GET	200 OK	2016-07-06 19:02:56-07	1996716
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 19:03:28-07	1996717
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-06 19:03:47-07	1996718
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 19:03:11-07	1996719
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 19:03:52-07	1996720
/	198.51.100.150	GET	200 OK	2016-07-06 19:03:05-07	1996721
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-06 19:03:50-07	1996722
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-06 19:03:43-07	1996723
/	192.0.2.145	GET	200 OK	2016-07-06 19:03:15-07	1996724
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-06 19:03:47-07	1996725
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-06 19:03:39-07	1996726
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-06 19:03:36-07	1996727
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-06 19:03:31-07	1996728
/	198.51.100.64	GET	200 OK	2016-07-06 19:03:16-07	1996729
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-06 19:04:11-07	1996730
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-06 19:04:15-07	1996731
/	203.0.113.213	GET	200 OK	2016-07-06 19:03:23-07	1996732
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-06 19:03:50-07	1996733
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 19:04:16-07	1996734
/	203.0.113.58	GET	200 OK	2016-07-06 19:03:33-07	1996735
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-06 19:03:52-07	1996736
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 19:03:55-07	1996737
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 19:04:13-07	1996738
/	203.0.113.117	GET	200 OK	2016-07-06 19:03:35-07	1996739
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 19:04:20-07	1996740
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-06 19:03:55-07	1996741
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-06 19:04:26-07	1996742
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-06 19:03:51-07	1996743
/	192.0.2.60	GET	200 OK	2016-07-06 19:03:40-07	1996744
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-06 19:04:09-07	1996745
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-06 19:03:58-07	1996746
/	198.51.100.199	GET	200 OK	2016-07-06 19:03:44-07	1996747
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-06 19:04:13-07	1996748
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 19:04:17-07	1996749
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-06 19:04:31-07	1996750
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-06 19:04:08-07	1996751
/	192.0.2.15	GET	200 OK	2016-07-06 19:03:53-07	1996752
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 19:04:36-07	1996753
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 19:04:27-07	1996754
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 19:04:17-07	1996755
/	198.51.100.91	GET	200 OK	2016-07-06 19:03:54-07	1996756
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 19:04:41-07	1996757
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 19:04:18-07	1996758
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 19:04:54-07	1996759
/	192.0.2.251	GET	200 OK	2016-07-06 19:04:00-07	1996760
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 19:04:48-07	1996761
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 19:04:31-07	1996762
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-06 19:04:37-07	1996763
/article/candidate-is-jerkc	192.0.2.251	GET	404 NOT FOUND	2016-07-06 19:04:26-07	1996764
/	198.51.100.196	GET	200 OK	2016-07-06 19:04:09-07	1996765
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-06 19:04:50-07	1996766
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-06 19:04:50-07	1996767
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-06 19:04:24-07	1996768
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 19:04:53-07	1996769
/	192.0.2.195	GET	200 OK	2016-07-06 19:04:16-07	1996770
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-06 19:04:49-07	1996771
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-06 19:04:46-07	1996772
/	192.0.2.249	GET	200 OK	2016-07-06 19:04:19-07	1996773
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-06 19:05:19-07	1996774
/	192.0.2.9	GET	200 OK	2016-07-06 19:04:22-07	1996775
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 19:04:53-07	1996776
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-06 19:05:06-07	1996777
/	192.0.2.51	GET	200 OK	2016-07-06 19:04:27-07	1996778
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-06 19:04:53-07	1996779
/	192.0.2.50	GET	200 OK	2016-07-06 19:04:32-07	1996780
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-06 19:05:00-07	1996781
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-06 19:05:16-07	1996782
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 19:05:29-07	1996783
/	198.51.100.236	GET	200 OK	2016-07-06 19:04:41-07	1996784
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-06 19:05:36-07	1996785
/	198.51.100.170	GET	200 OK	2016-07-06 19:04:50-07	1996786
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-06 19:05:17-07	1996787
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-06 19:05:28-07	1996788
/	192.0.2.1	GET	200 OK	2016-07-06 19:04:56-07	1996789
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-06 19:05:15-07	1996790
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-06 19:05:33-07	1996791
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-06 19:05:34-07	1996792
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 19:05:11-07	1996793
/	203.0.113.25	GET	200 OK	2016-07-06 19:05:03-07	1996794
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 19:05:43-07	1996795
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-06 19:05:29-07	1996796
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 19:05:25-07	1996797
/	198.51.100.17	GET	200 OK	2016-07-06 19:05:13-07	1996798
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-06 19:06:08-07	1996799
/	203.0.113.135	GET	200 OK	2016-07-06 19:05:23-07	1996800
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 19:05:51-07	1996801
/	192.0.2.113	GET	200 OK	2016-07-06 19:05:30-07	1996802
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-06 19:05:58-07	1996803
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 19:06:15-07	1996804
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-06 19:05:53-07	1996805
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 19:06:08-07	1996806
/	198.51.100.4	GET	200 OK	2016-07-06 19:05:39-07	1996807
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-06 19:06:07-07	1996808
/	203.0.113.70	GET	200 OK	2016-07-06 19:05:47-07	1996809
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-06 19:06:33-07	1996810
/	203.0.113.48	GET	200 OK	2016-07-06 19:05:49-07	1996811
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-06 19:06:41-07	1996812
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-06 19:06:20-07	1996813
/	198.51.100.210	GET	200 OK	2016-07-06 19:05:52-07	1996814
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-06 19:06:08-07	1996815
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-06 19:06:14-07	1996816
/	203.0.113.213	GET	200 OK	2016-07-06 19:05:58-07	1996817
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-06 19:06:52-07	1996818
/	198.51.100.183	GET	200 OK	2016-07-06 19:06:05-07	1996819
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-06 19:06:21-07	1996820
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-06 19:06:20-07	1996821
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-06 19:06:42-07	1996822
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-06 19:06:40-07	1996823
/	203.0.113.237	GET	200 OK	2016-07-06 19:06:09-07	1996824
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-06 19:06:30-07	1996825
/	203.0.113.97	GET	200 OK	2016-07-06 19:06:18-07	1996826
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 19:07:15-07	1996827
/	203.0.113.41	GET	200 OK	2016-07-06 19:06:28-07	1996828
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-06 19:07:14-07	1996829
/	192.0.2.152	GET	200 OK	2016-07-06 19:06:34-07	1996830
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-06 19:07:03-07	1996831
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-06 19:07:31-07	1996832
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-06 19:07:13-07	1996833
/	198.51.100.199	GET	200 OK	2016-07-06 19:06:36-07	1996834
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 19:06:58-07	1996835
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-06 19:07:33-07	1996836
/	203.0.113.252	GET	200 OK	2016-07-06 19:06:38-07	1996837
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-06 19:07:04-07	1996838
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-06 19:06:58-07	1996839
/	192.0.2.206	GET	200 OK	2016-07-06 19:06:39-07	1996840
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 19:07:23-07	1996841
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-06 19:07:11-07	1996842
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 19:07:36-07	1996843
/	192.0.2.253	GET	200 OK	2016-07-06 19:06:46-07	1996844
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-06 19:07:27-07	1996845
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-06 19:07:33-07	1996846
/	198.51.100.128	GET	200 OK	2016-07-06 19:06:54-07	1996847
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-06 19:07:22-07	1996848
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 19:07:53-07	1996849
/	198.51.100.141	GET	200 OK	2016-07-06 19:07:04-07	1996850
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 19:07:53-07	1996851
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-06 19:07:55-07	1996852
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 19:07:56-07	1996853
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 19:07:55-07	1996854
/	192.0.2.136	GET	200 OK	2016-07-06 19:07:10-07	1996855
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-06 19:08:01-07	1996856
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-06 19:07:56-07	1996857
/	203.0.113.23	GET	200 OK	2016-07-06 19:07:19-07	1996858
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-06 19:08:04-07	1996859
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 19:08:14-07	1996860
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-06 19:07:54-07	1996861
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 19:08:14-07	1996862
/	198.51.100.98	GET	200 OK	2016-07-06 19:07:21-07	1996863
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 19:08:20-07	1996864
/	203.0.113.121	GET	200 OK	2016-07-06 19:07:29-07	1996865
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 19:07:51-07	1996866
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 19:08:12-07	1996867
/	192.0.2.234	GET	200 OK	2016-07-06 19:07:39-07	1996868
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-06 19:08:33-07	1996869
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-06 19:08:35-07	1996870
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-06 19:08:05-07	1996871
/	192.0.2.117	GET	200 OK	2016-07-06 19:07:47-07	1996872
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-06 19:08:43-07	1996873
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-06 19:08:33-07	1996874
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-06 19:08:22-07	1996875
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 19:08:41-07	1996876
/	192.0.2.31	GET	200 OK	2016-07-06 19:07:49-07	1996877
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 19:08:26-07	1996878
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-06 19:08:45-07	1996879
/	203.0.113.161	GET	200 OK	2016-07-06 19:07:57-07	1996880
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-06 19:08:36-07	1996881
/	192.0.2.199	GET	200 OK	2016-07-06 19:08:06-07	1996882
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-06 19:08:59-07	1996883
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-06 19:08:35-07	1996884
/	198.51.100.211	GET	200 OK	2016-07-06 19:08:10-07	1996885
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-06 19:08:52-07	1996886
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-06 19:08:42-07	1996887
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-06 19:08:40-07	1996888
/article/bad-things-gonew	198.51.100.211	GET	404 NOT FOUND	2016-07-06 19:08:52-07	1996889
/	192.0.2.107	GET	200 OK	2016-07-06 19:08:17-07	1996890
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-06 19:09:17-07	1996891
/	198.51.100.156	GET	200 OK	2016-07-06 19:08:22-07	1996892
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 19:08:54-07	1996893
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 19:09:13-07	1996894
/	198.51.100.67	GET	200 OK	2016-07-06 19:08:30-07	1996895
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-06 19:08:51-07	1996896
/	192.0.2.215	GET	200 OK	2016-07-06 19:08:36-07	1996897
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-06 19:09:33-07	1996898
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-06 19:09:06-07	1996899
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-06 19:09:28-07	1996900
/	192.0.2.84	GET	200 OK	2016-07-06 19:08:46-07	1996901
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 19:09:33-07	1996902
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-06 19:09:25-07	1996903
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-06 19:09:23-07	1996904
/	203.0.113.76	GET	200 OK	2016-07-06 19:08:48-07	1996905
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 19:09:33-07	1996906
/	198.51.100.152	GET	200 OK	2016-07-06 19:08:58-07	1996907
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 19:09:49-07	1996908
/	192.0.2.156	GET	200 OK	2016-07-06 19:09:00-07	1996909
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-06 19:09:26-07	1996910
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-06 19:09:42-07	1996911
/	198.51.100.192	GET	200 OK	2016-07-06 19:09:08-07	1996912
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 19:09:54-07	1996913
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-06 19:09:24-07	1996914
/	192.0.2.131	GET	200 OK	2016-07-06 19:09:17-07	1996915
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-06 19:10:08-07	1996916
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-06 19:09:33-07	1996917
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-06 19:09:33-07	1996918
/	198.51.100.3	GET	200 OK	2016-07-06 19:09:24-07	1996919
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 19:10:03-07	1996920
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-06 19:10:03-07	1996921
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-06 19:09:56-07	1996922
/	203.0.113.201	GET	200 OK	2016-07-06 19:09:30-07	1996923
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 19:09:46-07	1996924
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-06 19:09:55-07	1996925
/	203.0.113.236	GET	200 OK	2016-07-06 19:09:35-07	1996926
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-06 19:10:02-07	1996927
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 19:10:06-07	1996928
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 19:10:29-07	1996929
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-06 19:09:53-07	1996930
/	203.0.113.71	GET	200 OK	2016-07-06 19:09:36-07	1996931
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 19:10:18-07	1996932
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 19:10:25-07	1996933
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 19:10:24-07	1996934
/	192.0.2.246	GET	200 OK	2016-07-06 19:09:39-07	1996935
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-06 19:10:03-07	1996936
/	203.0.113.227	GET	200 OK	2016-07-06 19:09:41-07	1996937
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-06 19:10:25-07	1996938
/	192.0.2.51	GET	200 OK	2016-07-06 19:09:44-07	1996939
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-06 19:10:39-07	1996940
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-06 19:10:27-07	1996941
/	192.0.2.161	GET	200 OK	2016-07-06 19:09:48-07	1996942
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 19:10:31-07	1996943
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-06 19:10:22-07	1996944
/	198.51.100.254	GET	200 OK	2016-07-06 19:09:49-07	1996945
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-06 19:10:30-07	1996946
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 19:10:28-07	1996947
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-06 19:10:06-07	1996948
/	203.0.113.140	GET	200 OK	2016-07-06 19:09:58-07	1996949
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-06 19:10:18-07	1996950
/	192.0.2.76	GET	200 OK	2016-07-06 19:10:02-07	1996951
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-06 19:10:52-07	1996952
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 19:10:47-07	1996953
/	198.51.100.182	GET	200 OK	2016-07-06 19:10:12-07	1996954
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-06 19:11:12-07	1996955
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 19:10:50-07	1996956
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-06 19:10:53-07	1996957
/	203.0.113.207	GET	200 OK	2016-07-06 19:10:20-07	1996958
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 19:11:06-07	1996959
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-06 19:10:54-07	1996960
/	192.0.2.33	GET	200 OK	2016-07-06 19:10:22-07	1996961
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-06 19:11:01-07	1996962
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-06 19:11:20-07	1996963
/	198.51.100.179	GET	200 OK	2016-07-06 19:10:23-07	1996964
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-06 19:11:07-07	1996965
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-06 19:10:48-07	1996966
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 19:11:05-07	1996967
/	203.0.113.32	GET	200 OK	2016-07-06 19:10:32-07	1996968
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-06 19:11:12-07	1996969
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 19:10:51-07	1996970
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 19:11:05-07	1996971
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 19:11:15-07	1996972
/	198.51.100.98	GET	200 OK	2016-07-06 19:10:37-07	1996973
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-06 19:11:00-07	1996974
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-06 19:11:11-07	1996975
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-06 19:11:03-07	1996976
/	198.51.100.36	GET	200 OK	2016-07-06 19:10:38-07	1996977
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-06 19:11:16-07	1996978
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-06 19:11:30-07	1996979
/	192.0.2.111	GET	200 OK	2016-07-06 19:10:43-07	1996980
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 19:11:28-07	1996981
/	192.0.2.104	GET	200 OK	2016-07-06 19:10:50-07	1996982
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-06 19:11:14-07	1996983
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 19:11:33-07	1996984
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 19:11:30-07	1996985
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-06 19:11:31-07	1996986
/	192.0.2.15	GET	200 OK	2016-07-06 19:10:53-07	1996987
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 19:11:33-07	1996988
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 19:11:50-07	1996989
/	198.51.100.18	GET	200 OK	2016-07-06 19:10:56-07	1996990
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-06 19:11:56-07	1996991
/	192.0.2.170	GET	200 OK	2016-07-06 19:10:57-07	1996992
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 19:11:52-07	1996993
/	198.51.100.249	GET	200 OK	2016-07-06 19:11:07-07	1996994
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 19:12:02-07	1996995
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-06 19:11:43-07	1996996
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 19:11:39-07	1996997
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 19:11:54-07	1996998
/	203.0.113.196	GET	200 OK	2016-07-06 19:11:09-07	1996999
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-06 19:12:05-07	1997000
/	198.51.100.37	GET	200 OK	2016-07-07 01:12:43-07	2010787
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-06 19:11:53-07	1997001
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-06 19:11:48-07	1997002
/	198.51.100.227	GET	200 OK	2016-07-06 19:11:15-07	1997003
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-06 19:12:08-07	1997004
/	192.0.2.87	GET	200 OK	2016-07-06 19:11:24-07	1997005
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-06 19:11:41-07	1997006
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-06 19:12:06-07	1997007
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-06 19:11:39-07	1997008
/	192.0.2.167	GET	200 OK	2016-07-06 19:11:33-07	1997009
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-06 19:12:24-07	1997010
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-06 19:12:33-07	1997011
/	192.0.2.187	GET	200 OK	2016-07-06 19:11:42-07	1997012
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-06 19:12:13-07	1997013
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 19:12:21-07	1997014
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 19:12:38-07	1997015
/	203.0.113.213	GET	200 OK	2016-07-06 19:11:50-07	1997016
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-06 19:12:21-07	1997017
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-06 19:12:41-07	1997018
/	192.0.2.251	GET	200 OK	2016-07-06 19:11:59-07	1997019
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-06 19:12:49-07	1997020
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 19:12:35-07	1997021
/	203.0.113.225	GET	200 OK	2016-07-06 19:12:08-07	1997022
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 19:12:53-07	1997023
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 19:13:05-07	1997024
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 19:12:54-07	1997025
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-06 19:12:31-07	1997026
/	203.0.113.30	GET	200 OK	2016-07-06 19:12:18-07	1997027
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 19:13:16-07	1997028
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-06 19:12:47-07	1997029
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-06 19:13:00-07	1997030
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-06 19:12:59-07	1997031
/	198.51.100.131	GET	200 OK	2016-07-06 19:12:25-07	1997032
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-06 19:13:01-07	1997033
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-06 19:13:12-07	1997034
/	203.0.113.128	GET	200 OK	2016-07-06 19:12:30-07	1997035
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-06 19:13:05-07	1997036
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-06 19:13:28-07	1997037
/	192.0.2.198	GET	200 OK	2016-07-06 19:12:32-07	1997038
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-06 19:13:32-07	1997039
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-06 19:13:18-07	1997040
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-06 19:12:47-07	1997041
/	203.0.113.76	GET	200 OK	2016-07-06 19:12:34-07	1997042
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 19:13:13-07	1997043
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 19:13:04-07	1997044
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-06 19:13:26-07	1997045
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 19:13:07-07	1997046
/	192.0.2.30	GET	200 OK	2016-07-06 19:12:36-07	1997047
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-06 19:13:27-07	1997048
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-06 19:13:34-07	1997049
/	203.0.113.148	GET	200 OK	2016-07-06 19:12:44-07	1997050
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 19:13:04-07	1997051
/	203.0.113.84	GET	200 OK	2016-07-06 19:12:51-07	1997052
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-06 19:13:15-07	1997053
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-06 19:13:38-07	1997054
/	198.51.100.138	GET	200 OK	2016-07-06 19:12:53-07	1997055
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-06 19:13:40-07	1997056
/	192.0.2.192	GET	200 OK	2016-07-06 19:12:58-07	1997057
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-06 19:13:58-07	1997058
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-06 19:13:55-07	1997059
/	203.0.113.88	GET	200 OK	2016-07-06 19:13:06-07	1997060
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 19:13:45-07	1997061
/	192.0.2.188	GET	200 OK	2016-07-06 19:13:07-07	1997062
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-06 19:13:50-07	1997063
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-06 19:13:50-07	1997064
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-06 19:13:45-07	1997065
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-06 19:13:32-07	1997066
/	198.51.100.234	GET	200 OK	2016-07-06 19:13:13-07	1997067
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 19:13:37-07	1997068
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 19:13:49-07	1997069
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-06 19:13:49-07	1997070
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 19:13:34-07	1997071
/	192.0.2.203	GET	200 OK	2016-07-06 19:13:23-07	1997072
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-06 19:13:39-07	1997073
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-06 19:13:49-07	1997074
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-06 19:14:15-07	1997075
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-06 19:14:17-07	1997076
/	203.0.113.147	GET	200 OK	2016-07-06 19:13:24-07	1997077
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 19:14:11-07	1997078
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 19:13:58-07	1997079
/	198.51.100.62	GET	200 OK	2016-07-06 19:13:33-07	1997080
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-06 19:13:54-07	1997081
/	192.0.2.185	GET	200 OK	2016-07-06 19:13:34-07	1997082
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-06 19:14:02-07	1997083
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-06 19:14:20-07	1997084
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-06 19:13:55-07	1997085
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-06 19:14:33-07	1997086
/	203.0.113.252	GET	200 OK	2016-07-06 19:13:43-07	1997087
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-06 19:14:27-07	1997088
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 19:14:25-07	1997089
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 19:14:38-07	1997090
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-06 19:14:27-07	1997091
/	198.51.100.88	GET	200 OK	2016-07-06 19:13:46-07	1997092
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-06 19:14:09-07	1997093
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-06 19:14:04-07	1997094
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 19:14:15-07	1997095
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-06 19:14:43-07	1997096
/	203.0.113.51	GET	200 OK	2016-07-06 19:13:50-07	1997097
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-06 19:14:34-07	1997098
/	192.0.2.142	GET	200 OK	2016-07-06 19:13:56-07	1997099
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 19:14:22-07	1997100
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 19:14:42-07	1997101
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-06 19:14:15-07	1997102
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-06 19:14:40-07	1997103
/	192.0.2.203	GET	200 OK	2016-07-06 19:14:02-07	1997104
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-06 19:14:24-07	1997105
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-06 19:14:27-07	1997106
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-06 19:14:45-07	1997107
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-06 19:14:54-07	1997108
/	203.0.113.146	GET	200 OK	2016-07-06 19:14:07-07	1997109
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-06 19:14:33-07	1997110
/	198.51.100.76	GET	200 OK	2016-07-06 19:14:13-07	1997111
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-06 19:14:30-07	1997112
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 19:14:42-07	1997113
/	203.0.113.116	GET	200 OK	2016-07-06 19:14:18-07	1997114
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-06 19:14:49-07	1997115
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-06 19:14:34-07	1997116
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-06 19:15:08-07	1997117
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 19:14:47-07	1997118
/	203.0.113.182	GET	200 OK	2016-07-06 19:14:25-07	1997119
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-06 19:14:45-07	1997120
/	203.0.113.132	GET	200 OK	2016-07-06 19:14:28-07	1997121
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-06 19:15:15-07	1997122
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-06 19:15:28-07	1997123
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-06 19:15:22-07	1997124
/	198.51.100.1	GET	200 OK	2016-07-06 19:14:34-07	1997125
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-06 19:15:12-07	1997126
/	192.0.2.52	GET	200 OK	2016-07-06 19:14:43-07	1997127
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-06 19:15:00-07	1997128
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-06 19:14:58-07	1997129
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 19:15:29-07	1997130
/	198.51.100.65	GET	200 OK	2016-07-06 19:14:45-07	1997131
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-06 19:15:19-07	1997132
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-06 19:15:40-07	1997133
/	192.0.2.192	GET	200 OK	2016-07-06 19:14:55-07	1997134
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 19:15:27-07	1997135
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 19:15:45-07	1997136
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-06 19:15:15-07	1997137
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-06 19:15:53-07	1997138
/	203.0.113.164	GET	200 OK	2016-07-06 19:14:59-07	1997139
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 19:15:24-07	1997140
/	192.0.2.104	GET	200 OK	2016-07-06 19:15:01-07	1997141
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 19:16:00-07	1997142
/	198.51.100.61	GET	200 OK	2016-07-06 19:15:05-07	1997143
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-06 19:15:22-07	1997144
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 19:15:37-07	1997145
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-06 19:15:28-07	1997146
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 19:15:54-07	1997147
/	192.0.2.41	GET	200 OK	2016-07-06 19:15:09-07	1997148
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 19:15:28-07	1997149
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-06 19:15:34-07	1997150
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-06 19:15:42-07	1997151
/	203.0.113.155	GET	200 OK	2016-07-06 19:15:19-07	1997152
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-06 19:15:42-07	1997153
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-06 19:15:53-07	1997154
/	203.0.113.142	GET	200 OK	2016-07-06 19:15:23-07	1997155
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-06 19:16:20-07	1997156
/	203.0.113.71	GET	200 OK	2016-07-06 19:15:27-07	1997157
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 19:16:21-07	1997158
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 19:15:55-07	1997159
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-06 19:16:18-07	1997160
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-06 19:16:18-07	1997161
/	203.0.113.7	GET	200 OK	2016-07-06 19:15:33-07	1997162
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 19:16:18-07	1997163
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 19:15:58-07	1997164
/	198.51.100.125	GET	200 OK	2016-07-06 19:15:34-07	1997165
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-06 19:16:12-07	1997166
/	198.51.100.107	GET	200 OK	2016-07-06 19:15:38-07	1997167
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-06 19:15:59-07	1997168
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 19:16:00-07	1997169
/	198.51.100.164	GET	200 OK	2016-07-06 19:15:45-07	1997170
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-06 19:16:17-07	1997171
/	192.0.2.209	GET	200 OK	2016-07-06 19:15:48-07	1997172
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-06 19:16:31-07	1997173
/	203.0.113.56	GET	200 OK	2016-07-06 19:15:58-07	1997174
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 19:16:34-07	1997175
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-06 19:16:30-07	1997176
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-06 19:16:21-07	1997177
/	203.0.113.141	GET	200 OK	2016-07-06 19:16:05-07	1997178
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-06 19:16:31-07	1997179
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 19:16:51-07	1997180
/	192.0.2.236	GET	200 OK	2016-07-06 19:16:09-07	1997181
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 19:17:01-07	1997182
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-06 19:16:52-07	1997183
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 19:16:54-07	1997184
/	203.0.113.126	GET	200 OK	2016-07-06 19:16:19-07	1997185
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 19:16:35-07	1997186
/article/bears-love-berriess	203.0.113.126	GET	404 NOT FOUND	2016-07-06 19:16:59-07	1997187
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-06 19:16:40-07	1997188
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-06 19:16:35-07	1997189
/	192.0.2.182	GET	200 OK	2016-07-06 19:16:21-07	1997190
/	203.0.113.50	GET	200 OK	2016-07-07 01:38:24-07	2011737
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-06 19:17:06-07	1997191
/	198.51.100.43	GET	200 OK	2016-07-06 19:16:27-07	1997192
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 19:16:55-07	1997193
/	203.0.113.208	GET	200 OK	2016-07-06 19:16:28-07	1997194
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 19:16:56-07	1997195
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-06 19:17:27-07	1997196
/	192.0.2.154	GET	200 OK	2016-07-06 19:16:34-07	1997197
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-06 19:17:08-07	1997198
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-06 19:17:01-07	1997199
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-06 19:17:23-07	1997200
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-06 19:17:21-07	1997201
/	198.51.100.82	GET	200 OK	2016-07-06 19:16:38-07	1997202
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-06 19:17:14-07	1997203
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-06 19:17:38-07	1997204
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 19:16:57-07	1997205
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-06 19:17:33-07	1997206
/	198.51.100.21	GET	200 OK	2016-07-06 19:16:48-07	1997207
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-06 19:17:07-07	1997208
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-06 19:17:40-07	1997209
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-06 19:17:23-07	1997210
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 19:17:29-07	1997211
/	203.0.113.112	GET	200 OK	2016-07-06 19:16:57-07	1997212
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 19:17:42-07	1997213
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-06 19:17:30-07	1997214
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-06 19:17:15-07	1997215
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 19:17:15-07	1997216
/	203.0.113.163	GET	200 OK	2016-07-06 19:17:07-07	1997217
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-06 19:17:26-07	1997218
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-06 19:17:50-07	1997219
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-06 19:17:27-07	1997220
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-06 19:17:33-07	1997221
/	203.0.113.233	GET	200 OK	2016-07-06 19:17:09-07	1997222
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-06 19:17:44-07	1997223
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-06 19:18:09-07	1997224
/	203.0.113.73	GET	200 OK	2016-07-06 19:17:12-07	1997225
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 19:18:02-07	1997226
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-06 19:17:41-07	1997227
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-06 19:18:05-07	1997228
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 19:17:50-07	1997229
/	203.0.113.44	GET	200 OK	2016-07-06 19:17:14-07	1997230
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-06 19:18:08-07	1997231
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-06 19:18:11-07	1997232
/	203.0.113.146	GET	200 OK	2016-07-06 19:17:23-07	1997233
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-06 19:18:11-07	1997234
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-06 19:17:51-07	1997235
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-06 19:17:47-07	1997236
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-06 19:18:21-07	1997237
/	198.51.100.235	GET	200 OK	2016-07-06 19:17:26-07	1997238
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 19:18:12-07	1997239
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 19:18:18-07	1997240
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-06 19:17:47-07	1997241
/	203.0.113.4	GET	200 OK	2016-07-06 19:17:31-07	1997242
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-06 19:18:09-07	1997243
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 19:18:23-07	1997244
/	192.0.2.164	GET	200 OK	2016-07-06 19:17:37-07	1997245
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-06 19:18:21-07	1997246
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-06 19:18:13-07	1997247
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-06 19:18:20-07	1997248
/	192.0.2.201	GET	200 OK	2016-07-06 19:17:44-07	1997249
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-06 19:18:24-07	1997250
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-06 19:17:59-07	1997251
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-06 19:18:09-07	1997252
/	203.0.113.221	GET	200 OK	2016-07-06 19:17:53-07	1997253
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-06 19:18:48-07	1997254
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-06 19:18:08-07	1997255
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-06 19:18:49-07	1997256
/	198.51.100.6	GET	200 OK	2016-07-06 19:17:55-07	1997257
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-06 19:18:47-07	1997258
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-06 19:18:39-07	1997259
/	192.0.2.97	GET	200 OK	2016-07-06 19:18:03-07	1997260
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-06 19:18:25-07	1997261
/	198.51.100.202	GET	200 OK	2016-07-06 19:18:09-07	1997262
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-06 19:18:48-07	1997263
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-06 19:18:50-07	1997264
/	192.0.2.5	GET	200 OK	2016-07-06 19:18:12-07	1997265
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 19:18:59-07	1997266
/	203.0.113.156	GET	200 OK	2016-07-06 19:18:15-07	1997267
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 19:18:59-07	1997268
/	198.51.100.168	GET	200 OK	2016-07-06 19:18:21-07	1997269
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-06 19:19:21-07	1997270
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 19:18:50-07	1997271
/	192.0.2.36	GET	200 OK	2016-07-06 19:18:24-07	1997272
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-06 19:18:46-07	1997273
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-06 19:19:15-07	1997274
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-06 19:18:53-07	1997275
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-06 19:19:01-07	1997276
/	203.0.113.74	GET	200 OK	2016-07-06 19:18:34-07	1997277
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 19:19:14-07	1997278
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-06 19:19:34-07	1997279
/	198.51.100.190	GET	200 OK	2016-07-06 19:18:36-07	1997280
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-06 19:19:22-07	1997281
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-06 19:19:08-07	1997282
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-06 19:18:51-07	1997283
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 19:19:02-07	1997284
/	203.0.113.152	GET	200 OK	2016-07-06 19:18:43-07	1997285
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-06 19:19:31-07	1997286
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-06 19:19:21-07	1997287
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-06 19:19:01-07	1997288
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-06 19:19:14-07	1997289
/	198.51.100.196	GET	200 OK	2016-07-06 19:18:53-07	1997290
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-06 19:19:14-07	1997291
/	203.0.113.234	GET	200 OK	2016-07-06 19:19:03-07	1997292
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 19:19:19-07	1997293
/	203.0.113.117	GET	200 OK	2016-07-06 19:19:05-07	1997294
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-06 19:19:31-07	1997295
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 19:19:49-07	1997296
/	192.0.2.236	GET	200 OK	2016-07-06 19:19:09-07	1997297
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 19:19:52-07	1997298
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 19:19:35-07	1997299
/	198.51.100.13	GET	200 OK	2016-07-06 19:19:13-07	1997300
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-06 19:19:35-07	1997301
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-06 19:20:01-07	1997302
/	198.51.100.178	GET	200 OK	2016-07-06 19:19:22-07	1997303
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-06 19:20:22-07	1997304
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-06 19:19:47-07	1997305
/	203.0.113.158	GET	200 OK	2016-07-06 19:19:27-07	1997306
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 19:19:57-07	1997307
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-06 19:20:22-07	1997308
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-06 19:20:06-07	1997309
/	192.0.2.171	GET	200 OK	2016-07-06 19:19:33-07	1997310
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-06 19:20:19-07	1997311
/	203.0.113.216	GET	200 OK	2016-07-06 19:19:40-07	1997312
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-06 19:20:05-07	1997313
/article/trouble-for-troubledm	203.0.113.216	GET	404 NOT FOUND	2016-07-06 19:19:59-07	1997314
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 19:19:58-07	1997315
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-06 19:20:15-07	1997316
/	192.0.2.48	GET	200 OK	2016-07-06 19:19:44-07	1997317
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-06 19:20:14-07	1997318
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-06 19:20:16-07	1997319
/	203.0.113.217	GET	200 OK	2016-07-06 19:19:51-07	1997320
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-06 19:20:34-07	1997321
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-06 19:20:38-07	1997322
/	203.0.113.214	GET	200 OK	2016-07-06 19:19:52-07	1997323
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 19:20:41-07	1997324
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-06 19:20:45-07	1997325
/	203.0.113.227	GET	200 OK	2016-07-06 19:20:02-07	1997326
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-06 19:20:24-07	1997327
/	203.0.113.32	GET	200 OK	2016-07-06 19:20:09-07	1997328
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 19:21:04-07	1997329
/	203.0.113.229	GET	200 OK	2016-07-06 19:20:19-07	1997330
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 19:21:04-07	1997331
/	192.0.2.47	GET	200 OK	2016-07-06 19:20:29-07	1997332
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-06 19:21:27-07	1997333
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-06 19:20:51-07	1997334
/	198.51.100.160	GET	200 OK	2016-07-06 19:20:37-07	1997335
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-06 19:21:17-07	1997336
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-06 19:21:03-07	1997337
/	198.51.100.100	GET	200 OK	2016-07-06 19:20:44-07	1997338
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 19:21:32-07	1997339
/	192.0.2.155	GET	200 OK	2016-07-06 19:20:54-07	1997340
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 19:21:48-07	1997341
/	203.0.113.67	GET	200 OK	2016-07-06 19:20:59-07	1997342
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-06 19:21:20-07	1997343
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 19:21:54-07	1997344
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-06 19:21:47-07	1997345
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 19:21:34-07	1997346
/	192.0.2.160	GET	200 OK	2016-07-06 19:21:08-07	1997347
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-06 19:21:23-07	1997348
/	203.0.113.32	GET	200 OK	2016-07-06 19:21:11-07	1997349
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-06 19:21:49-07	1997350
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 19:22:05-07	1997351
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 19:21:36-07	1997352
/	198.51.100.33	GET	200 OK	2016-07-06 19:21:13-07	1997353
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 19:21:53-07	1997354
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 19:21:49-07	1997355
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 19:22:00-07	1997356
/	203.0.113.39	GET	200 OK	2016-07-06 19:21:14-07	1997357
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-06 19:21:52-07	1997358
/	192.0.2.147	GET	200 OK	2016-07-06 19:21:15-07	1997359
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-06 19:22:01-07	1997360
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-06 19:22:03-07	1997361
/	198.51.100.157	GET	200 OK	2016-07-06 19:21:17-07	1997362
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-06 19:21:43-07	1997363
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 19:21:47-07	1997364
/	192.0.2.151	GET	200 OK	2016-07-06 19:21:25-07	1997365
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-06 19:22:14-07	1997366
/	192.0.2.181	GET	200 OK	2016-07-06 19:21:32-07	1997367
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 19:21:58-07	1997368
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-06 19:21:50-07	1997369
/	203.0.113.105	GET	200 OK	2016-07-06 19:21:40-07	1997370
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-06 19:22:27-07	1997371
/	203.0.113.10	GET	200 OK	2016-07-06 19:21:46-07	1997372
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-06 19:22:10-07	1997373
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-06 19:22:21-07	1997374
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 19:22:09-07	1997375
/	203.0.113.201	GET	200 OK	2016-07-06 19:21:51-07	1997376
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-06 19:22:37-07	1997377
/	203.0.113.46	GET	200 OK	2016-07-06 19:21:52-07	1997378
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-06 19:22:28-07	1997379
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-06 19:22:35-07	1997380
/	192.0.2.166	GET	200 OK	2016-07-06 19:21:58-07	1997381
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-06 19:22:13-07	1997382
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-06 19:22:23-07	1997384
/	198.51.100.100	GET	200 OK	2016-07-06 19:22:12-07	1997385
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-06 19:23:06-07	1997386
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-06 19:23:01-07	1997387
/	203.0.113.61	GET	200 OK	2016-07-06 19:22:22-07	1997388
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 19:22:53-07	1997389
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 19:22:55-07	1997390
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 19:22:40-07	1997391
/	198.51.100.40	GET	200 OK	2016-07-06 19:22:26-07	1997392
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-06 19:23:23-07	1997393
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-06 19:22:59-07	1997394
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-06 19:23:00-07	1997395
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-06 19:23:07-07	1997396
/	192.0.2.111	GET	200 OK	2016-07-06 19:22:34-07	1997397
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-06 19:23:33-07	1997398
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-06 19:23:34-07	1997399
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-06 19:23:31-07	1997400
/	192.0.2.53	GET	200 OK	2016-07-06 19:22:39-07	1997401
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 19:23:20-07	1997402
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 19:23:27-07	1997403
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-06 19:23:22-07	1997404
/	192.0.2.20	GET	200 OK	2016-07-06 19:22:45-07	1997405
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-06 19:23:18-07	1997406
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-06 19:23:37-07	1997407
/	203.0.113.87	GET	200 OK	2016-07-06 19:22:50-07	1997408
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-06 19:23:34-07	1997409
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-06 19:23:26-07	1997410
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-06 19:23:11-07	1997411
/	198.51.100.215	GET	200 OK	2016-07-06 19:23:00-07	1997412
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-06 19:23:27-07	1997413
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 19:23:31-07	1997414
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-06 19:23:16-07	1997415
/	192.0.2.125	GET	200 OK	2016-07-06 19:23:01-07	1997416
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-06 19:23:51-07	1997417
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-06 19:23:27-07	1997418
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-06 19:23:36-07	1997419
/	192.0.2.184	GET	200 OK	2016-07-06 19:23:06-07	1997420
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-06 19:23:41-07	1997421
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-06 19:23:23-07	1997422
/	192.0.2.229	GET	200 OK	2016-07-06 19:23:07-07	1997423
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-06 19:23:43-07	1997424
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-06 19:23:44-07	1997425
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-06 19:24:06-07	1997426
/	192.0.2.61	GET	200 OK	2016-07-06 19:23:14-07	1997427
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-06 19:23:32-07	1997428
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-06 19:24:13-07	1997429
/	198.51.100.138	GET	200 OK	2016-07-06 19:23:24-07	1997430
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 19:24:21-07	1997431
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 19:23:44-07	1997432
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-06 19:24:00-07	1997433
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-06 19:23:40-07	1997434
/	198.51.100.55	GET	200 OK	2016-07-06 19:23:29-07	1997435
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-06 19:24:00-07	1997436
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-06 19:23:56-07	1997437
/	198.51.100.230	GET	200 OK	2016-07-06 19:23:32-07	1997438
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-06 19:24:16-07	1997439
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-06 19:23:50-07	1997440
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-06 19:23:57-07	1997441
/	192.0.2.249	GET	200 OK	2016-07-06 19:23:35-07	1997442
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-06 19:24:08-07	1997443
/	192.0.2.225	GET	200 OK	2016-07-06 19:23:36-07	1997444
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-06 19:24:07-07	1997445
/	198.51.100.9	GET	200 OK	2016-07-06 19:23:42-07	1997446
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-06 19:23:57-07	1997447
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-06 19:23:58-07	1997448
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-06 19:24:07-07	1997449
/	203.0.113.53	GET	200 OK	2016-07-06 19:23:50-07	1997450
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-06 19:24:12-07	1997451
/	203.0.113.168	GET	200 OK	2016-07-06 19:24:00-07	1997452
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-06 19:24:48-07	1997453
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 19:24:28-07	1997454
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-06 19:24:17-07	1997455
/	203.0.113.116	GET	200 OK	2016-07-06 19:24:03-07	1997456
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-06 19:24:49-07	1997457
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-06 19:24:18-07	1997458
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 19:24:54-07	1997459
/	192.0.2.59	GET	200 OK	2016-07-06 19:24:11-07	1997460
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 19:24:43-07	1997461
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-06 19:24:44-07	1997462
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 19:24:27-07	1997463
/	198.51.100.219	GET	200 OK	2016-07-06 19:24:13-07	1997464
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-06 19:25:04-07	1997465
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 19:24:32-07	1997466
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-06 19:24:57-07	1997467
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 19:24:45-07	1997468
/	192.0.2.80	GET	200 OK	2016-07-06 19:24:23-07	1997469
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-06 19:25:10-07	1997470
/	203.0.113.165	GET	200 OK	2016-07-06 19:24:28-07	1997471
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-06 19:24:52-07	1997472
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-06 19:25:27-07	1997473
/	198.51.100.193	GET	200 OK	2016-07-06 19:24:29-07	1997474
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-06 19:24:52-07	1997475
/	198.51.100.64	GET	200 OK	2016-07-06 19:24:32-07	1997476
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-06 19:25:29-07	1997477
/	192.0.2.127	GET	200 OK	2016-07-06 19:24:39-07	1997478
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-06 19:25:17-07	1997479
/	203.0.113.114	GET	200 OK	2016-07-06 19:24:44-07	1997480
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-06 19:25:15-07	1997481
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-06 19:25:14-07	1997482
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-06 19:25:01-07	1997483
/	198.51.100.224	GET	200 OK	2016-07-06 19:24:54-07	1997484
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 19:25:19-07	1997485
/	203.0.113.79	GET	200 OK	2016-07-06 19:25:03-07	1997486
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-06 19:25:55-07	1997487
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-06 19:26:02-07	1997488
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 19:25:54-07	1997489
/	192.0.2.76	GET	200 OK	2016-07-06 19:25:12-07	1997490
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-06 19:26:10-07	1997491
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 19:26:05-07	1997492
/	192.0.2.251	GET	200 OK	2016-07-06 19:25:22-07	1997493
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-06 19:26:18-07	1997494
/	192.0.2.188	GET	200 OK	2016-07-06 19:25:26-07	1997495
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-06 19:25:44-07	1997496
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-06 19:25:42-07	1997497
/	192.0.2.111	GET	200 OK	2016-07-06 19:25:30-07	1997498
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-06 19:25:45-07	1997499
/	192.0.2.15	GET	200 OK	2016-07-06 19:25:34-07	1997500
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-06 19:26:12-07	1997501
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 19:26:14-07	1997502
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-06 19:26:14-07	1997503
/	192.0.2.190	GET	200 OK	2016-07-06 19:25:36-07	1997504
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 19:26:15-07	1997505
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-06 19:26:31-07	1997506
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-06 19:26:18-07	1997507
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 19:26:05-07	1997508
/	198.51.100.219	GET	200 OK	2016-07-06 19:25:44-07	1997509
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-06 19:26:27-07	1997510
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-06 19:26:42-07	1997511
/	192.0.2.245	GET	200 OK	2016-07-06 19:25:53-07	1997512
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-06 19:26:28-07	1997513
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 19:26:29-07	1997514
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-06 19:26:51-07	1997515
/	192.0.2.21	GET	200 OK	2016-07-06 19:25:57-07	1997516
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-06 19:26:17-07	1997517
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-06 19:26:55-07	1997518
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-06 19:26:30-07	1997519
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-06 19:26:21-07	1997520
/	198.51.100.41	GET	200 OK	2016-07-06 19:26:01-07	1997521
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-06 19:26:45-07	1997522
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-06 19:26:29-07	1997523
/	203.0.113.43	GET	200 OK	2016-07-06 19:26:05-07	1997524
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-06 19:26:27-07	1997525
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-06 19:26:49-07	1997526
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-06 19:26:59-07	1997527
/	198.51.100.65	GET	200 OK	2016-07-06 19:26:07-07	1997528
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-06 19:26:22-07	1997529
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-06 19:26:56-07	1997530
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-06 19:27:04-07	1997531
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 19:26:36-07	1997532
/	192.0.2.2	GET	200 OK	2016-07-06 19:26:09-07	1997533
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-06 19:26:56-07	1997534
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-06 19:26:56-07	1997535
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 19:27:07-07	1997536
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 19:26:32-07	1997537
/	198.51.100.88	GET	200 OK	2016-07-06 19:26:16-07	1997538
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-06 19:27:00-07	1997539
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-06 19:26:49-07	1997540
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 19:27:00-07	1997541
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-06 19:26:54-07	1997542
/	198.51.100.91	GET	200 OK	2016-07-06 19:26:18-07	1997543
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-06 19:27:18-07	1997544
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 19:26:47-07	1997545
/	203.0.113.119	GET	200 OK	2016-07-06 19:26:19-07	1997546
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-06 19:27:08-07	1997547
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-06 19:26:48-07	1997548
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-06 19:27:10-07	1997549
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-06 19:27:14-07	1997550
/	192.0.2.203	GET	200 OK	2016-07-06 19:26:20-07	1997551
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-06 19:27:20-07	1997552
/	198.51.100.118	GET	200 OK	2016-07-06 19:26:23-07	1997553
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 19:27:15-07	1997554
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-06 19:27:19-07	1997555
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-06 19:27:22-07	1997556
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-06 19:26:38-07	1997557
/	203.0.113.117	GET	200 OK	2016-07-06 19:26:27-07	1997558
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-06 19:26:53-07	1997559
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-06 19:27:26-07	1997560
/	198.51.100.234	GET	200 OK	2016-07-06 19:26:31-07	1997561
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-06 19:26:58-07	1997562
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-06 19:27:25-07	1997563
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-06 19:26:49-07	1997564
/	203.0.113.147	GET	200 OK	2016-07-06 19:26:41-07	1997565
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-06 19:27:22-07	1997566
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 19:27:13-07	1997567
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-06 19:27:31-07	1997568
/	192.0.2.127	GET	200 OK	2016-07-06 19:26:44-07	1997569
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-06 19:27:28-07	1997570
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-06 19:27:21-07	1997571
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-06 19:27:18-07	1997572
/	192.0.2.195	GET	200 OK	2016-07-06 19:26:47-07	1997573
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-06 19:27:06-07	1997574
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-06 19:27:11-07	1997575
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-06 19:27:29-07	1997576
/	203.0.113.169	GET	200 OK	2016-07-06 19:26:49-07	1997577
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 19:27:40-07	1997578
/	198.51.100.168	GET	200 OK	2016-07-06 19:26:56-07	1997579
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-06 19:27:20-07	1997580
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-06 19:27:38-07	1997581
/	198.51.100.58	GET	200 OK	2016-07-06 19:26:58-07	1997582
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-06 19:27:40-07	1997583
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-06 19:27:38-07	1997584
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-06 19:27:45-07	1997585
/	192.0.2.176	GET	200 OK	2016-07-06 19:27:00-07	1997586
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 19:27:21-07	1997587
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-06 19:27:47-07	1997588
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-06 19:27:46-07	1997589
/	198.51.100.186	GET	200 OK	2016-07-06 19:27:09-07	1997590
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 19:27:36-07	1997591
/	203.0.113.181	GET	200 OK	2016-07-06 19:27:17-07	1997592
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-06 19:28:03-07	1997593
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-06 19:27:46-07	1997594
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 19:28:00-07	1997595
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-06 19:28:02-07	1997596
/	203.0.113.139	GET	200 OK	2016-07-06 19:27:27-07	1997597
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 19:27:50-07	1997598
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-06 19:27:56-07	1997599
/	198.51.100.37	GET	200 OK	2016-07-06 19:27:30-07	1997600
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-06 19:27:55-07	1997601
/article/bears-love-berriesj	198.51.100.37	GET	404 NOT FOUND	2016-07-06 19:28:17-07	1997602
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-06 19:28:18-07	1997603
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-06 19:28:09-07	1997604
/	203.0.113.172	GET	200 OK	2016-07-06 19:27:32-07	1997605
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 19:27:59-07	1997606
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-06 19:28:26-07	1997607
/	198.51.100.93	GET	200 OK	2016-07-06 19:27:34-07	1997608
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-06 19:28:04-07	1997609
/	203.0.113.242	GET	200 OK	2016-07-06 19:27:44-07	1997610
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-06 19:28:42-07	1997611
/	198.51.100.212	GET	200 OK	2016-07-06 19:27:53-07	1997612
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-06 19:28:33-07	1997613
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-06 19:28:18-07	1997614
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 19:28:39-07	1997615
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 19:28:40-07	1997616
/	198.51.100.42	GET	200 OK	2016-07-06 19:28:01-07	1997617
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-06 19:28:28-07	1997618
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-06 19:28:40-07	1997619
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-06 19:28:37-07	1997620
/	203.0.113.58	GET	200 OK	2016-07-06 19:28:07-07	1997621
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-06 19:28:56-07	1997622
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-06 19:28:58-07	1997623
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-06 19:28:34-07	1997624
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-06 19:28:31-07	1997625
/	198.51.100.31	GET	200 OK	2016-07-06 19:28:10-07	1997626
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 19:29:03-07	1997627
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 19:28:55-07	1997628
/	198.51.100.51	GET	200 OK	2016-07-06 19:28:15-07	1997629
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-06 19:28:49-07	1997630
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 19:28:50-07	1997631
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-06 19:29:02-07	1997632
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-06 19:28:32-07	1997633
/	192.0.2.71	GET	200 OK	2016-07-06 19:28:19-07	1997634
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-06 19:28:42-07	1997635
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 19:29:10-07	1997636
/	198.51.100.238	GET	200 OK	2016-07-06 19:28:21-07	1997637
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-06 19:28:40-07	1997638
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-06 19:28:54-07	1997639
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-06 19:29:19-07	1997640
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-06 19:28:51-07	1997641
/	198.51.100.115	GET	200 OK	2016-07-06 19:28:24-07	1997642
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-06 19:28:55-07	1997643
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 19:28:43-07	1997644
/	198.51.100.231	GET	200 OK	2016-07-06 19:28:31-07	1997645
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-06 19:28:59-07	1997646
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-06 19:29:18-07	1997647
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-06 19:29:12-07	1997648
/	203.0.113.165	GET	200 OK	2016-07-06 19:28:37-07	1997649
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-06 19:29:27-07	1997650
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 19:29:29-07	1997651
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-06 19:29:26-07	1997652
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 19:29:03-07	1997653
/	192.0.2.22	GET	200 OK	2016-07-06 19:28:40-07	1997654
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-06 19:28:59-07	1997655
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-06 19:29:12-07	1997656
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-06 19:29:13-07	1997657
/	198.51.100.43	GET	200 OK	2016-07-06 19:28:49-07	1997658
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 19:29:30-07	1997659
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 19:29:13-07	1997660
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-06 19:29:40-07	1997661
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-06 19:29:20-07	1997662
/	203.0.113.113	GET	200 OK	2016-07-06 19:28:54-07	1997663
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-06 19:29:27-07	1997664
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-06 19:29:11-07	1997665
/	192.0.2.246	GET	200 OK	2016-07-06 19:28:57-07	1997666
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-06 19:29:49-07	1997667
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-06 19:29:18-07	1997668
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-06 19:29:17-07	1997669
/	203.0.113.80	GET	200 OK	2016-07-06 19:28:59-07	1997670
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-06 19:29:59-07	1997671
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-06 19:29:43-07	1997672
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-06 19:29:38-07	1997673
/	198.51.100.102	GET	200 OK	2016-07-06 19:29:05-07	1997674
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-06 19:29:31-07	1997675
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-06 19:29:38-07	1997676
/	198.51.100.56	GET	200 OK	2016-07-06 19:29:08-07	1997677
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 19:29:28-07	1997678
/	198.51.100.248	GET	200 OK	2016-07-06 19:29:14-07	1997679
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 19:29:29-07	1997680
/	198.51.100.245	GET	200 OK	2016-07-06 19:29:19-07	1997681
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-06 19:30:16-07	1997682
/	198.51.100.42	GET	200 OK	2016-07-06 19:29:24-07	1997683
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-06 19:30:01-07	1997684
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-06 19:30:03-07	1997685
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-06 19:30:13-07	1997686
/	198.51.100.16	GET	200 OK	2016-07-06 19:29:26-07	1997687
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-06 19:30:20-07	1997688
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-06 19:30:05-07	1997689
/	203.0.113.213	GET	200 OK	2016-07-06 19:29:30-07	1997690
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 19:30:25-07	1997691
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-06 19:30:24-07	1997692
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-06 19:29:45-07	1997693
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 19:30:08-07	1997694
/	198.51.100.246	GET	200 OK	2016-07-06 19:29:35-07	1997695
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-06 19:30:06-07	1997696
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-06 19:30:35-07	1997697
/	192.0.2.246	GET	200 OK	2016-07-06 19:29:39-07	1997698
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-06 19:30:34-07	1997699
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-06 19:30:20-07	1997700
/	203.0.113.78	GET	200 OK	2016-07-06 19:29:41-07	1997701
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-06 19:30:05-07	1997702
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-06 19:30:27-07	1997703
/	203.0.113.144	GET	200 OK	2016-07-06 19:29:46-07	1997704
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 19:30:23-07	1997705
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-06 19:30:33-07	1997706
/	192.0.2.177	GET	200 OK	2016-07-06 19:29:49-07	1997707
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 19:30:13-07	1997708
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 19:30:31-07	1997709
/	192.0.2.172	GET	200 OK	2016-07-06 19:29:57-07	1997710
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-06 19:30:32-07	1997711
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-06 19:30:22-07	1997712
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-06 19:30:45-07	1997713
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-06 19:30:28-07	1997714
/	203.0.113.133	GET	200 OK	2016-07-06 19:30:01-07	1997715
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 19:31:01-07	1997716
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-06 19:30:58-07	1997717
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-06 19:31:00-07	1997718
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-06 19:31:01-07	1997719
/	192.0.2.202	GET	200 OK	2016-07-06 19:30:06-07	1997720
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 19:30:45-07	1997721
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-06 19:30:32-07	1997722
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 19:30:46-07	1997723
/	192.0.2.207	GET	200 OK	2016-07-06 19:30:08-07	1997724
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-06 19:31:06-07	1997725
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-06 19:30:51-07	1997726
/	192.0.2.66	GET	200 OK	2016-07-06 19:30:18-07	1997727
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-06 19:31:04-07	1997728
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-06 19:30:42-07	1997729
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-06 19:30:41-07	1997730
/	203.0.113.60	GET	200 OK	2016-07-06 19:30:21-07	1997731
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-06 19:30:48-07	1997732
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 19:30:39-07	1997733
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 19:30:56-07	1997734
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-06 19:30:52-07	1997735
/	198.51.100.100	GET	200 OK	2016-07-06 19:30:25-07	1997736
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-06 19:31:00-07	1997737
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 19:31:12-07	1997738
/	203.0.113.242	GET	200 OK	2016-07-06 19:30:26-07	1997739
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 19:31:00-07	1997740
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-06 19:31:17-07	1997741
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-06 19:31:16-07	1997742
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-06 19:30:54-07	1997743
/	198.51.100.63	GET	200 OK	2016-07-06 19:30:32-07	1997744
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 19:30:49-07	1997745
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 19:31:28-07	1997746
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 19:30:59-07	1997747
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-06 19:31:03-07	1997748
/	203.0.113.139	GET	200 OK	2016-07-06 19:30:39-07	1997749
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 19:31:35-07	1997750
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 19:31:11-07	1997751
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-06 19:31:20-07	1997752
/	203.0.113.28	GET	200 OK	2016-07-06 19:30:45-07	1997753
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-06 19:31:00-07	1997754
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-06 19:31:12-07	1997755
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-06 19:31:38-07	1997756
/	198.51.100.214	GET	200 OK	2016-07-06 19:30:46-07	1997757
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-06 19:31:19-07	1997758
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-06 19:31:44-07	1997759
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-06 19:31:22-07	1997760
/	203.0.113.214	GET	200 OK	2016-07-06 19:30:51-07	1997761
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 19:31:33-07	1997762
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-06 19:31:17-07	1997763
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-06 19:31:41-07	1997764
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-06 19:31:48-07	1997765
/	192.0.2.142	GET	200 OK	2016-07-06 19:30:59-07	1997766
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-06 19:31:51-07	1997767
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-06 19:31:19-07	1997768
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-06 19:31:49-07	1997769
/	203.0.113.216	GET	200 OK	2016-07-06 19:31:08-07	1997770
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 19:31:49-07	1997771
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-06 19:31:33-07	1997772
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-06 19:32:02-07	1997773
/	192.0.2.158	GET	200 OK	2016-07-06 19:31:09-07	1997774
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-06 19:31:41-07	1997775
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-06 19:31:36-07	1997776
/	198.51.100.114	GET	200 OK	2016-07-06 19:31:10-07	1997777
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-06 19:31:58-07	1997778
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-06 19:31:50-07	1997779
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-06 19:31:27-07	1997780
/	192.0.2.242	GET	200 OK	2016-07-06 19:31:11-07	1997781
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 19:31:35-07	1997782
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-06 19:31:57-07	1997783
/	203.0.113.109	GET	200 OK	2016-07-06 19:31:20-07	1997784
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-06 19:32:15-07	1997785
/	198.51.100.2	GET	200 OK	2016-07-06 19:31:24-07	1997786
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-06 19:31:39-07	1997787
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 19:31:44-07	1997788
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 19:31:39-07	1997789
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-06 19:32:09-07	1997790
/	198.51.100.187	GET	200 OK	2016-07-06 19:31:33-07	1997791
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-06 19:32:25-07	1997792
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-06 19:32:16-07	1997793
/	203.0.113.160	GET	200 OK	2016-07-06 19:31:37-07	1997794
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 19:32:02-07	1997795
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-06 19:32:11-07	1997796
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-06 19:32:03-07	1997797
/	203.0.113.89	GET	200 OK	2016-07-06 19:31:45-07	1997798
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 19:32:35-07	1997799
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-06 19:32:44-07	1997800
/	198.51.100.31	GET	200 OK	2016-07-06 19:31:46-07	1997801
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 19:32:22-07	1997802
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-06 19:32:28-07	1997803
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-06 19:32:25-07	1997804
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 19:32:15-07	1997805
/	198.51.100.199	GET	200 OK	2016-07-06 19:31:52-07	1997806
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-06 19:32:40-07	1997807
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-06 19:32:14-07	1997808
/	192.0.2.232	GET	200 OK	2016-07-06 19:32:01-07	1997809
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-06 19:32:56-07	1997810
/	192.0.2.129	GET	200 OK	2016-07-06 19:32:04-07	1997811
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 19:32:41-07	1997812
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-06 19:32:32-07	1997813
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-06 19:32:44-07	1997814
/	203.0.113.110	GET	200 OK	2016-07-06 19:32:12-07	1997815
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-06 19:32:32-07	1997816
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-06 19:32:46-07	1997817
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-06 19:33:07-07	1997818
/	198.51.100.194	GET	200 OK	2016-07-06 19:32:14-07	1997819
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 19:32:51-07	1997820
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 19:32:43-07	1997821
/	198.51.100.13	GET	200 OK	2016-07-06 19:32:19-07	1997822
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-06 19:33:01-07	1997823
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 19:33:04-07	1997824
/	192.0.2.122	GET	200 OK	2016-07-06 19:32:21-07	1997825
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-06 19:32:45-07	1997826
/	198.51.100.253	GET	200 OK	2016-07-06 19:32:30-07	1997827
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-06 19:32:47-07	1997828
/	192.0.2.135	GET	200 OK	2016-07-06 19:32:34-07	1997829
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 19:33:25-07	1997830
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-06 19:33:00-07	1997831
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-06 19:32:50-07	1997832
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-06 19:33:01-07	1997833
/	192.0.2.62	GET	200 OK	2016-07-06 19:32:38-07	1997834
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 19:33:01-07	1997835
/	203.0.113.86	GET	200 OK	2016-07-06 19:32:48-07	1997836
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 19:33:47-07	1997837
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-06 19:33:38-07	1997838
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-06 19:33:21-07	1997839
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-06 19:33:26-07	1997840
/	198.51.100.117	GET	200 OK	2016-07-06 19:32:51-07	1997841
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-06 19:33:51-07	1997842
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 19:33:36-07	1997843
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-06 19:33:36-07	1997844
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-06 19:33:51-07	1997845
/	198.51.100.219	GET	200 OK	2016-07-06 19:32:59-07	1997846
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-06 19:33:49-07	1997847
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 19:33:23-07	1997848
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 19:33:30-07	1997849
/	203.0.113.88	GET	200 OK	2016-07-06 19:33:07-07	1997850
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-06 19:33:27-07	1997851
/	192.0.2.193	GET	200 OK	2016-07-06 19:33:13-07	1997852
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-06 19:33:34-07	1997853
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 19:33:54-07	1997854
/	192.0.2.55	GET	200 OK	2016-07-06 19:33:17-07	1997855
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 19:34:02-07	1997856
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-06 19:34:06-07	1997857
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 19:34:12-07	1997859
/	192.0.2.207	GET	200 OK	2016-07-06 19:33:29-07	1997860
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-06 19:33:57-07	1997861
/	192.0.2.44	GET	200 OK	2016-07-06 19:33:36-07	1997862
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-06 19:34:23-07	1997863
/	203.0.113.121	GET	200 OK	2016-07-06 19:33:39-07	1997864
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-06 19:34:32-07	1997865
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-06 19:34:22-07	1997866
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 19:34:33-07	1997867
/	198.51.100.109	GET	200 OK	2016-07-06 19:33:40-07	1997868
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 19:34:31-07	1997869
/	192.0.2.78	GET	200 OK	2016-07-06 19:33:41-07	1997870
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-06 19:34:35-07	1997871
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-06 19:34:12-07	1997872
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-06 19:34:28-07	1997873
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 19:34:34-07	1997874
/	198.51.100.142	GET	200 OK	2016-07-06 19:33:48-07	1997875
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 19:34:31-07	1997876
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 19:34:31-07	1997877
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-06 19:34:48-07	1997878
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-06 19:34:27-07	1997879
/	203.0.113.103	GET	200 OK	2016-07-06 19:33:56-07	1997880
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-06 19:34:50-07	1997881
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-06 19:34:29-07	1997882
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-06 19:34:52-07	1997883
/	198.51.100.207	GET	200 OK	2016-07-06 19:34:04-07	1997884
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 19:34:49-07	1997885
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 19:34:34-07	1997886
/	198.51.100.121	GET	200 OK	2016-07-06 19:34:09-07	1997887
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-06 19:34:29-07	1997888
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-06 19:34:46-07	1997889
/	192.0.2.180	GET	200 OK	2016-07-06 19:34:16-07	1997890
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-06 19:35:10-07	1997891
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-06 19:34:38-07	1997892
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-06 19:34:54-07	1997893
/	203.0.113.171	GET	200 OK	2016-07-06 19:34:26-07	1997894
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 19:35:12-07	1997895
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 19:34:48-07	1997896
/	192.0.2.91	GET	200 OK	2016-07-06 19:34:34-07	1997897
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-06 19:35:02-07	1997898
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-06 19:35:18-07	1997899
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-06 19:35:03-07	1997900
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-06 19:34:53-07	1997901
/	192.0.2.126	GET	200 OK	2016-07-06 19:34:35-07	1997902
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-06 19:35:08-07	1997903
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-06 19:35:00-07	1997904
/	192.0.2.102	GET	200 OK	2016-07-06 19:34:45-07	1997905
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 19:35:09-07	1997906
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-06 19:35:07-07	1997907
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 19:35:00-07	1997908
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 19:35:44-07	1997909
/	192.0.2.70	GET	200 OK	2016-07-06 19:34:55-07	1997910
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 19:35:14-07	1997911
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 19:35:48-07	1997912
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 19:35:48-07	1997913
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 19:35:36-07	1997914
/	198.51.100.164	GET	200 OK	2016-07-06 19:35:04-07	1997915
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-06 19:35:55-07	1997916
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-06 19:35:27-07	1997917
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-06 19:36:00-07	1997918
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-06 19:35:26-07	1997919
/	198.51.100.61	GET	200 OK	2016-07-06 19:35:08-07	1997920
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 19:35:31-07	1997921
/	203.0.113.183	GET	200 OK	2016-07-06 19:35:12-07	1997922
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 19:35:39-07	1997923
/	198.51.100.197	GET	200 OK	2016-07-06 19:35:20-07	1997924
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 19:36:05-07	1997925
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-06 19:35:57-07	1997926
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-06 19:35:58-07	1997927
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-06 19:36:19-07	1997928
/	192.0.2.211	GET	200 OK	2016-07-06 19:35:30-07	1997929
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-06 19:35:50-07	1997930
/	198.51.100.234	GET	200 OK	2016-07-06 19:35:36-07	1997931
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-06 19:36:05-07	1997932
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-06 19:36:28-07	1997933
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 19:36:25-07	1997934
/	192.0.2.166	GET	200 OK	2016-07-06 19:35:44-07	1997935
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-06 19:36:43-07	1997936
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-06 19:36:38-07	1997937
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 19:36:13-07	1997938
/	198.51.100.246	GET	200 OK	2016-07-06 19:35:52-07	1997939
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-06 19:36:14-07	1997940
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 19:36:41-07	1997941
/	203.0.113.39	GET	200 OK	2016-07-06 19:36:02-07	1997942
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-06 19:36:39-07	1997943
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-06 19:36:18-07	1997944
/	192.0.2.228	GET	200 OK	2016-07-06 19:36:05-07	1997945
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-06 19:36:25-07	1997946
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 19:36:51-07	1997947
/	203.0.113.164	GET	200 OK	2016-07-06 19:36:07-07	1997948
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-06 19:36:22-07	1997949
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 19:37:00-07	1997950
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-06 19:36:54-07	1997951
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 19:36:29-07	1997952
/	203.0.113.96	GET	200 OK	2016-07-06 19:36:13-07	1997953
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-06 19:36:44-07	1997954
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-06 19:36:53-07	1997955
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-06 19:37:05-07	1997956
/	192.0.2.48	GET	200 OK	2016-07-06 19:36:19-07	1997957
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-06 19:36:47-07	1997958
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-06 19:37:04-07	1997959
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-06 19:36:40-07	1997960
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-06 19:37:16-07	1997961
/	203.0.113.150	GET	200 OK	2016-07-06 19:36:22-07	1997962
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 19:36:59-07	1997963
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 19:37:09-07	1997964
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-06 19:36:49-07	1997965
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-06 19:36:49-07	1997966
/	192.0.2.32	GET	200 OK	2016-07-06 19:36:25-07	1997967
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-06 19:36:59-07	1997968
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-06 19:36:50-07	1997969
/	192.0.2.123	GET	200 OK	2016-07-06 19:36:26-07	1997970
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-06 19:36:51-07	1997971
/	203.0.113.22	GET	200 OK	2016-07-06 19:36:29-07	1997972
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-06 19:36:53-07	1997973
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-06 19:37:20-07	1997974
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-06 19:36:46-07	1997975
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-06 19:37:04-07	1997976
/	198.51.100.89	GET	200 OK	2016-07-06 19:36:32-07	1997977
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 19:37:09-07	1997978
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 19:37:10-07	1997979
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-06 19:37:05-07	1997980
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-06 19:36:51-07	1997981
/	203.0.113.203	GET	200 OK	2016-07-06 19:36:40-07	1997982
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-06 19:37:30-07	1997983
/	192.0.2.77	GET	200 OK	2016-07-06 19:36:48-07	1997984
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 19:37:11-07	1997985
/	192.0.2.186	GET	200 OK	2016-07-06 19:36:58-07	1997986
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-06 19:37:19-07	1997987
/	198.51.100.189	GET	200 OK	2016-07-06 19:37:05-07	1997988
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 19:37:53-07	1997989
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 19:37:31-07	1997990
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-06 19:38:03-07	1997991
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-06 19:37:20-07	1997992
/	198.51.100.161	GET	200 OK	2016-07-06 19:37:13-07	1997993
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 19:37:31-07	1997994
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 19:37:59-07	1997995
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-06 19:37:43-07	1997996
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-06 19:37:30-07	1997997
/	203.0.113.197	GET	200 OK	2016-07-06 19:37:17-07	1997998
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-06 19:37:47-07	1997999
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-06 19:38:15-07	1998000
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-06 19:37:51-07	1998001
/	198.51.100.24	GET	200 OK	2016-07-06 19:37:19-07	1998002
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-06 19:37:49-07	1998003
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-06 19:38:05-07	1998004
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-06 19:37:57-07	1998005
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-06 19:38:03-07	1998006
/	203.0.113.81	GET	200 OK	2016-07-06 19:37:23-07	1998007
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-06 19:38:11-07	1998008
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-06 19:38:17-07	1998009
/	192.0.2.64	GET	200 OK	2016-07-06 19:37:33-07	1998010
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-06 19:38:13-07	1998011
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 19:38:24-07	1998012
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 19:38:15-07	1998013
/	203.0.113.31	GET	200 OK	2016-07-06 19:37:36-07	1998014
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-06 19:38:00-07	1998015
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-06 19:37:58-07	1998016
/	203.0.113.103	GET	200 OK	2016-07-06 19:37:45-07	1998017
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 19:38:40-07	1998018
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-06 19:38:40-07	1998019
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-06 19:38:07-07	1998020
/	192.0.2.81	GET	200 OK	2016-07-06 19:37:47-07	1998021
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 19:38:15-07	1998022
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-06 19:38:12-07	1998023
/	203.0.113.223	GET	200 OK	2016-07-06 19:37:49-07	1998024
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-06 19:38:38-07	1998025
/	192.0.2.197	GET	200 OK	2016-07-06 19:37:51-07	1998026
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-06 19:38:06-07	1998027
/	198.51.100.29	GET	200 OK	2016-07-06 19:37:57-07	1998028
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-06 19:38:53-07	1998029
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 19:38:25-07	1998030
/	203.0.113.142	GET	200 OK	2016-07-06 19:38:02-07	1998031
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-06 19:38:28-07	1998032
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 19:38:53-07	1998033
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 19:38:53-07	1998034
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 19:38:52-07	1998035
/	198.51.100.45	GET	200 OK	2016-07-06 19:38:11-07	1998036
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-06 19:38:29-07	1998037
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-06 19:39:08-07	1998038
/	192.0.2.51	GET	200 OK	2016-07-06 19:38:17-07	1998039
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-06 19:39:12-07	1998040
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-06 19:39:02-07	1998041
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-06 19:38:45-07	1998042
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-06 19:38:49-07	1998043
/	203.0.113.219	GET	200 OK	2016-07-06 19:38:27-07	1998044
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 19:38:59-07	1998045
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-06 19:39:23-07	1998046
/	203.0.113.162	GET	200 OK	2016-07-06 19:38:35-07	1998047
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-06 19:39:24-07	1998048
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 19:39:16-07	1998049
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-06 19:39:14-07	1998050
/	203.0.113.7	GET	200 OK	2016-07-06 19:38:38-07	1998051
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-06 19:39:00-07	1998052
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-06 19:39:06-07	1998053
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-06 19:39:10-07	1998054
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-06 19:39:07-07	1998055
/	198.51.100.248	GET	200 OK	2016-07-06 19:38:48-07	1998056
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-06 19:39:19-07	1998057
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-06 19:39:04-07	1998058
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-06 19:39:37-07	1998059
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-06 19:39:15-07	1998060
/	192.0.2.44	GET	200 OK	2016-07-06 19:38:49-07	1998061
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-06 19:39:22-07	1998062
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 19:39:15-07	1998063
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-06 19:39:28-07	1998064
/	198.51.100.64	GET	200 OK	2016-07-06 19:38:57-07	1998065
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 19:39:34-07	1998066
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-06 19:39:17-07	1998067
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-06 19:39:29-07	1998068
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 19:39:18-07	1998069
/	192.0.2.23	GET	200 OK	2016-07-06 19:38:59-07	1998070
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-06 19:39:51-07	1998071
/	198.51.100.62	GET	200 OK	2016-07-06 19:39:03-07	1998072
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-06 19:39:19-07	1998073
/	198.51.100.23	GET	200 OK	2016-07-06 19:39:07-07	1998074
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-06 19:40:05-07	1998075
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-06 19:39:51-07	1998076
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-06 19:39:43-07	1998077
/	192.0.2.80	GET	200 OK	2016-07-06 19:39:11-07	1998078
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-06 19:39:31-07	1998079
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-06 19:39:54-07	1998080
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-06 19:39:53-07	1998081
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-06 19:39:35-07	1998082
/	198.51.100.249	GET	200 OK	2016-07-06 19:39:19-07	1998083
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 19:40:00-07	1998084
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 19:40:17-07	1998085
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 19:39:48-07	1998086
/	203.0.113.153	GET	200 OK	2016-07-06 19:39:23-07	1998087
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-06 19:39:49-07	1998088
/	198.51.100.150	GET	200 OK	2016-07-06 19:39:27-07	1998089
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-06 19:39:58-07	1998090
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-06 19:40:26-07	1998091
/	192.0.2.254	GET	200 OK	2016-07-06 19:39:29-07	1998092
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-06 19:40:05-07	1998093
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-06 19:39:55-07	1998094
/	192.0.2.95	GET	200 OK	2016-07-06 19:39:35-07	1998095
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-06 19:39:52-07	1998096
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-06 19:40:20-07	1998097
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 19:40:04-07	1998098
/	203.0.113.200	GET	200 OK	2016-07-06 19:39:37-07	1998099
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-06 19:39:53-07	1998100
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-06 19:40:00-07	1998101
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-06 19:40:03-07	1998102
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-06 19:40:11-07	1998103
/	203.0.113.83	GET	200 OK	2016-07-06 19:39:42-07	1998104
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 19:40:23-07	1998105
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 19:39:59-07	1998106
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 19:40:03-07	1998107
/	198.51.100.101	GET	200 OK	2016-07-06 19:39:45-07	1998108
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-06 19:40:17-07	1998109
/	198.51.100.192	GET	200 OK	2016-07-06 19:39:46-07	1998110
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 19:40:03-07	1998111
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-06 19:40:30-07	1998112
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-06 19:40:30-07	1998113
/	192.0.2.79	GET	200 OK	2016-07-06 19:39:51-07	1998114
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 19:40:28-07	1998115
/	203.0.113.67	GET	200 OK	2016-07-06 19:39:55-07	1998116
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-06 19:40:16-07	1998117
/article/balloon-goons-doomedp	203.0.113.67	GET	404 NOT FOUND	2016-07-06 19:40:25-07	1998118
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-06 19:40:12-07	1998119
/	203.0.113.25	GET	200 OK	2016-07-06 19:39:57-07	1998120
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 19:40:46-07	1998121
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 19:40:52-07	1998122
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 19:40:55-07	1998123
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 19:40:18-07	1998124
/	198.51.100.205	GET	200 OK	2016-07-06 19:40:05-07	1998125
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-06 19:40:42-07	1998126
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 19:40:51-07	1998127
/	203.0.113.73	GET	200 OK	2016-07-06 19:40:12-07	1998128
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 19:40:34-07	1998129
/	203.0.113.71	GET	200 OK	2016-07-06 19:40:21-07	1998130
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 19:41:01-07	1998131
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 19:40:41-07	1998132
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 19:41:08-07	1998133
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-06 19:40:44-07	1998134
/	192.0.2.13	GET	200 OK	2016-07-06 19:40:23-07	1998135
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-06 19:40:56-07	1998136
/	203.0.113.253	GET	200 OK	2016-07-06 19:40:28-07	1998137
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-06 19:40:49-07	1998138
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 19:41:26-07	1998139
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-06 19:41:03-07	1998140
/	198.51.100.92	GET	200 OK	2016-07-06 19:40:29-07	1998141
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 19:41:06-07	1998142
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 19:41:12-07	1998143
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 19:41:00-07	1998144
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-06 19:41:25-07	1998145
/	203.0.113.166	GET	200 OK	2016-07-06 19:40:39-07	1998146
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 19:41:00-07	1998147
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-06 19:41:27-07	1998148
/	198.51.100.107	GET	200 OK	2016-07-06 19:40:49-07	1998149
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-06 19:41:07-07	1998150
/	203.0.113.142	GET	200 OK	2016-07-06 19:40:55-07	1998151
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 19:41:41-07	1998152
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 19:41:46-07	1998153
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 19:41:25-07	1998154
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 19:41:44-07	1998155
/	203.0.113.183	GET	200 OK	2016-07-06 19:40:59-07	1998156
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 19:41:40-07	1998157
/	198.51.100.109	GET	200 OK	2016-07-06 19:41:05-07	1998158
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 19:41:37-07	1998159
/	198.51.100.254	GET	200 OK	2016-07-06 19:41:13-07	1998160
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-06 19:41:30-07	1998161
/article/bears-love-berriesl	198.51.100.254	GET	404 NOT FOUND	2016-07-06 19:42:05-07	1998162
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-06 19:41:42-07	1998163
/	198.51.100.232	GET	200 OK	2016-07-06 19:41:20-07	1998164
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-06 19:41:41-07	1998165
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-06 19:41:57-07	1998166
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-06 19:42:10-07	1998167
/	192.0.2.118	GET	200 OK	2016-07-06 19:41:21-07	1998168
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 19:42:05-07	1998169
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 19:41:51-07	1998170
/	198.51.100.165	GET	200 OK	2016-07-06 19:41:28-07	1998171
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-06 19:42:01-07	1998172
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-06 19:42:19-07	1998173
/	203.0.113.98	GET	200 OK	2016-07-06 19:41:29-07	1998174
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-06 19:41:56-07	1998175
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-06 19:42:11-07	1998176
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 19:42:02-07	1998177
/	198.51.100.173	GET	200 OK	2016-07-06 19:41:38-07	1998178
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-06 19:42:11-07	1998179
/	198.51.100.248	GET	200 OK	2016-07-06 19:41:48-07	1998180
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-06 19:42:33-07	1998181
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 19:42:35-07	1998182
/	198.51.100.12	GET	200 OK	2016-07-06 19:41:49-07	1998183
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-06 19:42:04-07	1998184
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 19:42:17-07	1998185
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 19:42:23-07	1998186
/	192.0.2.232	GET	200 OK	2016-07-06 19:41:57-07	1998187
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-06 19:42:35-07	1998188
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-06 19:42:12-07	1998189
/	203.0.113.143	GET	200 OK	2016-07-06 19:42:03-07	1998190
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-06 19:42:38-07	1998191
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-06 19:42:44-07	1998192
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-06 19:43:02-07	1998193
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-06 19:42:34-07	1998194
/	192.0.2.13	GET	200 OK	2016-07-06 19:42:09-07	1998195
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 19:42:48-07	1998196
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-06 19:42:53-07	1998197
/	198.51.100.32	GET	200 OK	2016-07-06 19:42:12-07	1998198
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-06 19:42:34-07	1998199
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-06 19:42:58-07	1998200
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-06 19:42:44-07	1998201
/	198.51.100.89	GET	200 OK	2016-07-06 19:42:15-07	1998202
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 19:43:12-07	1998203
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 19:43:03-07	1998204
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 19:42:37-07	1998205
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 19:42:48-07	1998206
/	198.51.100.13	GET	200 OK	2016-07-06 19:42:24-07	1998207
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-06 19:43:12-07	1998208
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-06 19:42:48-07	1998209
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-06 19:43:11-07	1998210
/	192.0.2.177	GET	200 OK	2016-07-06 19:42:34-07	1998211
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 19:43:11-07	1998212
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-06 19:42:55-07	1998213
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-06 19:43:23-07	1998214
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-06 19:42:57-07	1998215
/	203.0.113.142	GET	200 OK	2016-07-06 19:42:42-07	1998216
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 19:43:30-07	1998217
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 19:43:37-07	1998218
/	192.0.2.153	GET	200 OK	2016-07-06 19:42:52-07	1998219
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-06 19:43:27-07	1998220
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-06 19:43:33-07	1998221
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-06 19:43:09-07	1998222
/	192.0.2.243	GET	200 OK	2016-07-06 19:43:01-07	1998223
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-06 19:43:37-07	1998224
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-06 19:43:16-07	1998225
/	203.0.113.27	GET	200 OK	2016-07-06 19:43:07-07	1998226
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-06 19:43:46-07	1998227
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-06 19:43:58-07	1998228
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-06 19:43:41-07	1998229
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 19:43:51-07	1998230
/	192.0.2.140	GET	200 OK	2016-07-06 19:43:16-07	1998231
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-06 19:43:38-07	1998232
/	198.51.100.194	GET	200 OK	2016-07-06 19:43:17-07	1998233
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 19:44:16-07	1998234
/	198.51.100.173	GET	200 OK	2016-07-06 19:43:24-07	1998235
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-06 19:44:00-07	1998236
/	203.0.113.167	GET	200 OK	2016-07-06 19:43:29-07	1998237
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-06 19:44:00-07	1998238
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-06 19:44:24-07	1998239
/	192.0.2.171	GET	200 OK	2016-07-06 19:43:32-07	1998240
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-06 19:44:26-07	1998241
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 19:44:30-07	1998242
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 19:44:13-07	1998243
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-06 19:43:53-07	1998244
/	198.51.100.48	GET	200 OK	2016-07-06 19:43:36-07	1998245
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-06 19:44:01-07	1998246
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-06 19:44:23-07	1998247
/	198.51.100.225	GET	200 OK	2016-07-06 19:43:39-07	1998248
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 19:44:29-07	1998249
/	203.0.113.77	GET	200 OK	2016-07-06 19:43:46-07	1998250
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-06 19:44:13-07	1998251
/article/trouble-for-troubledp	203.0.113.77	GET	404 NOT FOUND	2016-07-06 19:44:34-07	1998252
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-06 19:44:36-07	1998253
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-06 19:44:28-07	1998254
/	203.0.113.210	GET	200 OK	2016-07-06 19:43:49-07	1998255
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 19:44:40-07	1998256
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 19:44:45-07	1998257
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-06 19:44:19-07	1998258
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-06 19:44:22-07	1998259
/	203.0.113.56	GET	200 OK	2016-07-06 19:43:50-07	1998260
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 19:44:18-07	1998261
/	198.51.100.216	GET	200 OK	2016-07-06 19:43:57-07	1998262
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-06 19:44:50-07	1998263
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-06 19:44:35-07	1998264
/	192.0.2.179	GET	200 OK	2016-07-06 19:44:02-07	1998265
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-06 19:45:02-07	1998266
/	198.51.100.201	GET	200 OK	2016-07-06 19:44:05-07	1998267
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-06 19:44:27-07	1998268
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 19:44:48-07	1998269
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-06 19:44:28-07	1998270
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 19:44:45-07	1998271
/	192.0.2.131	GET	200 OK	2016-07-06 19:44:14-07	1998272
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 19:44:42-07	1998273
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-06 19:44:44-07	1998274
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 19:44:38-07	1998275
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-06 19:45:07-07	1998276
/	192.0.2.77	GET	200 OK	2016-07-06 19:44:22-07	1998277
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-06 19:45:20-07	1998278
/	198.51.100.214	GET	200 OK	2016-07-06 19:44:25-07	1998279
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-06 19:44:40-07	1998280
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-06 19:45:03-07	1998281
/	203.0.113.54	GET	200 OK	2016-07-06 19:44:34-07	1998282
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-06 19:44:54-07	1998283
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-06 19:44:51-07	1998284
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 19:45:30-07	1998285
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-06 19:45:21-07	1998286
/	198.51.100.141	GET	200 OK	2016-07-06 19:44:44-07	1998287
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-06 19:45:37-07	1998288
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 19:45:29-07	1998289
/	192.0.2.191	GET	200 OK	2016-07-06 19:44:45-07	1998290
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-06 19:45:17-07	1998291
/	203.0.113.54	GET	200 OK	2016-07-06 19:44:51-07	1998292
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-06 19:45:14-07	1998293
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 19:45:30-07	1998294
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-06 19:45:22-07	1998295
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-06 19:45:11-07	1998296
/	203.0.113.16	GET	200 OK	2016-07-06 19:44:58-07	1998297
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 19:45:28-07	1998298
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-06 19:45:36-07	1998299
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-06 19:45:40-07	1998300
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-06 19:45:15-07	1998301
/	192.0.2.151	GET	200 OK	2016-07-06 19:45:07-07	1998302
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 19:45:50-07	1998303
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 19:45:28-07	1998304
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-06 19:45:40-07	1998305
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-06 19:45:44-07	1998306
/	198.51.100.14	GET	200 OK	2016-07-06 19:45:12-07	1998307
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 19:45:46-07	1998308
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 19:46:06-07	1998309
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 19:45:33-07	1998310
/	192.0.2.182	GET	200 OK	2016-07-06 19:45:17-07	1998311
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-06 19:45:35-07	1998312
/	198.51.100.101	GET	200 OK	2016-07-06 19:45:23-07	1998313
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-06 19:45:55-07	1998314
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-06 19:45:52-07	1998315
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-06 19:46:07-07	1998316
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-06 19:45:52-07	1998317
/	198.51.100.242	GET	200 OK	2016-07-06 19:45:24-07	1998318
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 19:46:23-07	1998319
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-06 19:45:59-07	1998320
/	192.0.2.93	GET	200 OK	2016-07-06 19:45:31-07	1998321
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-06 19:46:19-07	1998322
/	203.0.113.130	GET	200 OK	2016-07-06 19:45:34-07	1998323
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 19:46:07-07	1998324
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-06 19:46:12-07	1998325
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-06 19:46:08-07	1998326
/	203.0.113.53	GET	200 OK	2016-07-06 19:45:39-07	1998327
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-06 19:46:08-07	1998328
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-06 19:46:21-07	1998329
/	203.0.113.14	GET	200 OK	2016-07-06 19:45:40-07	1998330
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-06 19:46:30-07	1998331
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-06 19:46:14-07	1998332
/	192.0.2.24	GET	200 OK	2016-07-06 19:45:41-07	1998333
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-06 19:46:22-07	1998334
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-06 19:46:32-07	1998335
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-06 19:46:10-07	1998336
/	203.0.113.239	GET	200 OK	2016-07-06 19:45:51-07	1998337
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-06 19:46:49-07	1998338
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 19:46:42-07	1998339
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-06 19:46:49-07	1998340
/	198.51.100.13	GET	200 OK	2016-07-06 19:46:00-07	1998341
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 19:46:35-07	1998342
/	192.0.2.100	GET	200 OK	2016-07-06 19:46:09-07	1998343
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-06 19:46:56-07	1998344
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 19:46:47-07	1998345
/	192.0.2.93	GET	200 OK	2016-07-06 19:46:10-07	1998346
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-06 19:46:38-07	1998347
/	192.0.2.234	GET	200 OK	2016-07-06 19:46:12-07	1998348
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-06 19:46:32-07	1998349
/	198.51.100.194	GET	200 OK	2016-07-06 19:46:21-07	1998350
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 19:46:51-07	1998351
/	203.0.113.42	GET	200 OK	2016-07-06 19:46:24-07	1998352
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-06 19:46:51-07	1998353
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 19:47:12-07	1998354
/	192.0.2.110	GET	200 OK	2016-07-06 19:46:26-07	1998355
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 19:46:58-07	1998356
/	198.51.100.161	GET	200 OK	2016-07-06 19:46:30-07	1998357
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 19:46:52-07	1998358
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-06 19:47:13-07	1998359
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-06 19:46:45-07	1998360
/	203.0.113.17	GET	200 OK	2016-07-06 19:46:40-07	1998361
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 19:46:55-07	1998362
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-06 19:46:57-07	1998363
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 19:47:15-07	1998364
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 19:47:34-07	1998365
/	192.0.2.95	GET	200 OK	2016-07-06 19:46:49-07	1998366
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-06 19:47:27-07	1998367
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-06 19:47:17-07	1998368
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-06 19:47:35-07	1998369
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-06 19:47:38-07	1998370
/	192.0.2.74	GET	200 OK	2016-07-06 19:46:57-07	1998371
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 19:47:39-07	1998372
/	192.0.2.14	GET	200 OK	2016-07-06 19:47:00-07	1998373
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 19:47:17-07	1998374
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-06 19:47:43-07	1998375
/	192.0.2.10	GET	200 OK	2016-07-06 19:47:01-07	1998376
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-06 19:47:25-07	1998377
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-06 19:47:21-07	1998378
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-06 19:47:55-07	1998379
/	203.0.113.13	GET	200 OK	2016-07-06 19:47:05-07	1998380
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 19:47:23-07	1998381
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-06 19:47:31-07	1998382
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 19:47:54-07	1998383
/	192.0.2.99	GET	200 OK	2016-07-06 19:47:06-07	1998384
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 19:47:37-07	1998385
/	198.51.100.55	GET	200 OK	2016-07-06 19:47:14-07	1998386
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-06 19:47:53-07	1998387
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-06 19:48:06-07	1998388
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-06 19:47:33-07	1998389
/	203.0.113.182	GET	200 OK	2016-07-06 19:47:24-07	1998390
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-06 19:47:41-07	1998391
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-06 19:48:16-07	1998392
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-06 19:48:18-07	1998393
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-06 19:47:48-07	1998394
/	198.51.100.149	GET	200 OK	2016-07-06 19:47:26-07	1998395
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-06 19:48:20-07	1998396
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-06 19:48:17-07	1998397
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 19:47:48-07	1998398
/	198.51.100.120	GET	200 OK	2016-07-06 19:47:35-07	1998399
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 19:48:28-07	1998400
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 19:48:27-07	1998401
/	198.51.100.20	GET	200 OK	2016-07-06 19:47:43-07	1998402
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 19:48:07-07	1998403
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 19:48:34-07	1998404
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-06 19:48:42-07	1998405
/	192.0.2.244	GET	200 OK	2016-07-06 19:47:52-07	1998406
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-06 19:48:16-07	1998407
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-06 19:48:21-07	1998408
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-06 19:48:29-07	1998409
/	203.0.113.116	GET	200 OK	2016-07-06 19:47:59-07	1998410
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-06 19:48:14-07	1998411
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-06 19:48:56-07	1998412
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-06 19:48:30-07	1998413
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-06 19:48:44-07	1998414
/	203.0.113.13	GET	200 OK	2016-07-06 19:48:00-07	1998415
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 19:48:51-07	1998416
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-06 19:48:46-07	1998417
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 19:48:32-07	1998418
/	192.0.2.193	GET	200 OK	2016-07-06 19:48:03-07	1998419
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-06 19:48:20-07	1998420
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-06 19:48:24-07	1998421
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 19:48:52-07	1998422
/	198.51.100.182	GET	200 OK	2016-07-06 19:48:07-07	1998423
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-06 19:48:57-07	1998424
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-06 19:48:25-07	1998425
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 19:48:59-07	1998426
/	192.0.2.201	GET	200 OK	2016-07-06 19:48:09-07	1998427
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-06 19:48:40-07	1998428
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-06 19:48:27-07	1998429
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 19:48:52-07	1998430
/	198.51.100.157	GET	200 OK	2016-07-06 19:48:11-07	1998431
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 19:49:09-07	1998432
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-06 19:48:35-07	1998433
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-06 19:48:34-07	1998434
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-06 19:48:56-07	1998435
/	198.51.100.11	GET	200 OK	2016-07-06 19:48:20-07	1998436
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-06 19:48:58-07	1998437
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 19:48:54-07	1998438
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 19:48:46-07	1998439
/	203.0.113.155	GET	200 OK	2016-07-06 19:48:21-07	1998440
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-06 19:48:56-07	1998441
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-06 19:48:47-07	1998442
/	192.0.2.254	GET	200 OK	2016-07-06 19:48:23-07	1998443
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 19:48:41-07	1998444
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 19:48:53-07	1998445
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 19:49:13-07	1998446
/	198.51.100.51	GET	200 OK	2016-07-06 19:48:32-07	1998447
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-06 19:49:00-07	1998448
/	203.0.113.74	GET	200 OK	2016-07-06 19:48:33-07	1998449
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-06 19:48:54-07	1998450
/	192.0.2.213	GET	200 OK	2016-07-06 19:48:42-07	1998451
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 19:48:57-07	1998452
/	198.51.100.79	GET	200 OK	2016-07-06 19:48:47-07	1998453
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-06 19:49:43-07	1998454
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 19:49:30-07	1998455
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-06 19:49:41-07	1998456
/	203.0.113.192	GET	200 OK	2016-07-06 19:48:57-07	1998457
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-06 19:49:56-07	1998458
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-06 19:49:18-07	1998459
/	203.0.113.227	GET	200 OK	2016-07-06 19:49:07-07	1998460
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-06 19:49:57-07	1998461
/	203.0.113.105	GET	200 OK	2016-07-06 19:49:12-07	1998462
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-06 19:49:35-07	1998463
/	198.51.100.215	GET	200 OK	2016-07-06 19:49:20-07	1998464
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-06 19:49:44-07	1998465
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-06 19:49:58-07	1998466
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-06 19:49:54-07	1998467
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-06 19:49:45-07	1998468
/	192.0.2.153	GET	200 OK	2016-07-06 19:49:28-07	1998469
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 19:49:52-07	1998470
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-06 19:50:20-07	1998471
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 19:50:01-07	1998472
/	203.0.113.238	GET	200 OK	2016-07-06 19:49:29-07	1998473
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-06 19:49:57-07	1998474
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-06 19:49:46-07	1998475
/	192.0.2.77	GET	200 OK	2016-07-06 19:49:39-07	1998476
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 19:50:07-07	1998477
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 19:50:19-07	1998478
/	198.51.100.224	GET	200 OK	2016-07-06 19:49:45-07	1998479
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-06 19:50:08-07	1998480
/	192.0.2.113	GET	200 OK	2016-07-06 19:49:55-07	1998481
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 19:50:11-07	1998482
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-06 19:50:52-07	1998483
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-06 19:50:10-07	1998484
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-06 19:50:43-07	1998485
/	198.51.100.200	GET	200 OK	2016-07-06 19:49:59-07	1998486
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 19:50:25-07	1998487
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 19:50:23-07	1998488
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 19:50:59-07	1998489
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-06 19:50:58-07	1998490
/	198.51.100.94	GET	200 OK	2016-07-06 19:50:01-07	1998491
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-06 19:50:57-07	1998492
/	192.0.2.73	GET	200 OK	2016-07-06 19:50:06-07	1998493
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-06 19:50:51-07	1998494
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-06 19:50:53-07	1998495
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-06 19:51:06-07	1998496
/	203.0.113.32	GET	200 OK	2016-07-06 19:50:12-07	1998497
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 19:51:05-07	1998498
/	198.51.100.204	GET	200 OK	2016-07-06 19:50:19-07	1998499
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-06 19:51:11-07	1998500
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-06 19:50:37-07	1998501
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-06 19:51:00-07	1998502
/	192.0.2.14	GET	200 OK	2016-07-06 19:50:29-07	1998503
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 19:51:16-07	1998504
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 19:50:44-07	1998505
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 19:51:17-07	1998506
/	203.0.113.12	GET	200 OK	2016-07-06 19:50:39-07	1998507
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-06 19:51:29-07	1998508
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-06 19:50:57-07	1998509
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-06 19:51:29-07	1998510
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-06 19:51:08-07	1998511
/	192.0.2.53	GET	200 OK	2016-07-06 19:50:44-07	1998512
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 19:51:02-07	1998513
/	203.0.113.92	GET	200 OK	2016-07-06 19:50:46-07	1998514
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-06 19:51:24-07	1998515
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-06 19:51:08-07	1998516
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-06 19:51:33-07	1998517
/	198.51.100.87	GET	200 OK	2016-07-06 19:50:56-07	1998518
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 19:51:19-07	1998519
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-06 19:51:18-07	1998520
/	192.0.2.230	GET	200 OK	2016-07-06 19:50:57-07	1998521
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 19:51:47-07	1998522
/	192.0.2.64	GET	200 OK	2016-07-06 19:50:59-07	1998523
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-06 19:51:19-07	1998524
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-06 19:51:22-07	1998526
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 19:51:21-07	1998527
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-06 19:51:40-07	1998528
/	198.51.100.13	GET	200 OK	2016-07-06 19:51:10-07	1998529
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-06 19:52:01-07	1998530
/	203.0.113.106	GET	200 OK	2016-07-06 19:51:15-07	1998531
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-06 19:52:15-07	1998532
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-06 19:52:09-07	1998533
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-06 19:51:39-07	1998534
/	192.0.2.165	GET	200 OK	2016-07-06 19:51:17-07	1998535
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-06 19:51:39-07	1998536
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-06 19:52:10-07	1998537
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-06 19:52:04-07	1998538
/	203.0.113.120	GET	200 OK	2016-07-06 19:51:24-07	1998539
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-06 19:51:45-07	1998540
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-06 19:51:42-07	1998541
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 19:51:55-07	1998542
/	192.0.2.247	GET	200 OK	2016-07-06 19:51:27-07	1998543
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-06 19:51:50-07	1998544
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-06 19:52:11-07	1998545
/	203.0.113.205	GET	200 OK	2016-07-06 19:51:36-07	1998546
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-06 19:52:18-07	1998547
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-06 19:52:17-07	1998548
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-06 19:52:13-07	1998549
/	198.51.100.163	GET	200 OK	2016-07-06 19:51:42-07	1998550
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-06 19:52:37-07	1998551
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-06 19:52:00-07	1998552
/	192.0.2.204	GET	200 OK	2016-07-06 19:51:49-07	1998553
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 19:52:27-07	1998554
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-06 19:52:18-07	1998555
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 19:52:24-07	1998556
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-06 19:52:43-07	1998557
/	203.0.113.17	GET	200 OK	2016-07-06 19:51:55-07	1998558
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 19:52:24-07	1998559
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-06 19:52:31-07	1998560
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 19:52:19-07	1998561
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-06 19:52:35-07	1998562
/	198.51.100.147	GET	200 OK	2016-07-06 19:51:58-07	1998563
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-06 19:52:57-07	1998564
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-06 19:52:27-07	1998565
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-06 19:52:39-07	1998566
/	203.0.113.148	GET	200 OK	2016-07-06 19:52:03-07	1998567
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-06 19:52:52-07	1998568
/	198.51.100.70	GET	200 OK	2016-07-06 19:52:13-07	1998569
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-06 19:52:42-07	1998570
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-06 19:52:50-07	1998571
/	192.0.2.144	GET	200 OK	2016-07-06 19:52:14-07	1998572
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-06 19:53:10-07	1998573
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-06 19:52:46-07	1998574
/	192.0.2.28	GET	200 OK	2016-07-06 19:52:22-07	1998575
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-06 19:52:37-07	1998576
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-06 19:52:54-07	1998577
/	203.0.113.96	GET	200 OK	2016-07-06 19:52:23-07	1998578
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-06 19:52:48-07	1998579
/	192.0.2.36	GET	200 OK	2016-07-06 19:52:31-07	1998580
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-06 19:53:07-07	1998581
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-06 19:52:47-07	1998582
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-06 19:53:20-07	1998583
/	198.51.100.61	GET	200 OK	2016-07-06 19:52:32-07	1998584
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 19:53:18-07	1998585
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-06 19:53:30-07	1998586
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-06 19:53:22-07	1998587
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-06 19:53:26-07	1998588
/	198.51.100.235	GET	200 OK	2016-07-06 19:52:40-07	1998589
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-06 19:53:28-07	1998590
/	198.51.100.254	GET	200 OK	2016-07-06 19:52:50-07	1998591
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-06 19:53:39-07	1998592
/	192.0.2.113	GET	200 OK	2016-07-06 19:53:00-07	1998593
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-06 19:53:44-07	1998594
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-06 19:53:15-07	1998595
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 19:53:24-07	1998596
/	203.0.113.64	GET	200 OK	2016-07-06 19:53:08-07	1998597
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 19:54:04-07	1998598
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-06 19:54:06-07	1998599
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-06 19:53:54-07	1998600
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-06 19:53:50-07	1998601
/	192.0.2.37	GET	200 OK	2016-07-06 19:53:16-07	1998602
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-06 19:53:47-07	1998603
/	198.51.100.118	GET	200 OK	2016-07-06 19:53:22-07	1998604
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-06 19:53:54-07	1998605
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-06 19:54:21-07	1998606
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 19:53:53-07	1998607
/	198.51.100.76	GET	200 OK	2016-07-06 19:53:27-07	1998608
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 19:53:59-07	1998609
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 19:54:18-07	1998610
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 19:53:50-07	1998611
/	198.51.100.3	GET	200 OK	2016-07-06 19:53:28-07	1998612
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-06 19:54:18-07	1998613
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-06 19:53:55-07	1998614
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-06 19:53:52-07	1998615
/	192.0.2.233	GET	200 OK	2016-07-06 19:53:36-07	1998616
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-06 19:53:58-07	1998617
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-06 19:54:00-07	1998618
/	192.0.2.120	GET	200 OK	2016-07-06 19:53:44-07	1998619
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-06 19:54:19-07	1998620
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-06 19:54:35-07	1998622
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-06 19:54:26-07	1998623
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-06 19:54:08-07	1998624
/	203.0.113.115	GET	200 OK	2016-07-06 19:53:57-07	1998625
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-06 19:54:24-07	1998626
/	203.0.113.217	GET	200 OK	2016-07-06 19:54:01-07	1998627
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-06 19:55:00-07	1998628
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-06 19:54:17-07	1998629
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-06 19:54:54-07	1998630
/	192.0.2.40	GET	200 OK	2016-07-06 19:54:07-07	1998631
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 19:55:06-07	1998632
/	203.0.113.85	GET	200 OK	2016-07-06 19:54:10-07	1998633
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-06 19:54:45-07	1998634
/	198.51.100.82	GET	200 OK	2016-07-06 19:54:18-07	1998635
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-06 19:55:00-07	1998636
/	192.0.2.101	GET	200 OK	2016-07-06 19:54:23-07	1998637
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-06 19:54:57-07	1998638
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 19:55:16-07	1998639
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-06 19:54:41-07	1998640
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-06 19:55:05-07	1998641
/	198.51.100.36	GET	200 OK	2016-07-06 19:54:33-07	1998642
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-06 19:55:32-07	1998643
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-06 19:55:12-07	1998644
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 19:55:08-07	1998645
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 19:55:15-07	1998646
/	203.0.113.46	GET	200 OK	2016-07-06 19:54:40-07	1998647
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-06 19:55:08-07	1998648
/	203.0.113.29	GET	200 OK	2016-07-06 19:54:43-07	1998649
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-06 19:55:14-07	1998650
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-06 19:55:19-07	1998651
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-06 19:55:08-07	1998652
/	198.51.100.47	GET	200 OK	2016-07-06 19:54:51-07	1998653
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 19:55:29-07	1998654
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-06 19:55:11-07	1998655
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-06 19:55:08-07	1998656
/	198.51.100.49	GET	200 OK	2016-07-06 19:54:52-07	1998657
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-06 19:55:17-07	1998658
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-06 19:55:27-07	1998659
/	203.0.113.167	GET	200 OK	2016-07-06 19:55:00-07	1998660
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-06 19:55:18-07	1998661
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-06 19:55:16-07	1998662
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-06 19:55:26-07	1998663
/	203.0.113.156	GET	200 OK	2016-07-06 19:55:01-07	1998664
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 19:55:51-07	1998665
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-06 19:55:24-07	1998666
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-06 19:55:28-07	1998667
/	203.0.113.138	GET	200 OK	2016-07-06 19:55:06-07	1998668
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 19:55:40-07	1998669
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-06 19:55:50-07	1998670
/	203.0.113.92	GET	200 OK	2016-07-06 19:55:11-07	1998671
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-06 19:55:59-07	1998672
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-06 19:55:50-07	1998673
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-06 19:55:29-07	1998674
/	192.0.2.63	GET	200 OK	2016-07-06 19:55:12-07	1998675
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 19:55:44-07	1998676
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-06 19:55:41-07	1998677
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-06 19:55:45-07	1998678
/	198.51.100.19	GET	200 OK	2016-07-06 19:55:20-07	1998679
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-06 19:56:13-07	1998680
/	203.0.113.20	GET	200 OK	2016-07-06 19:55:26-07	1998681
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-06 19:56:11-07	1998682
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-06 19:56:18-07	1998683
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-06 19:56:24-07	1998684
/	203.0.113.189	GET	200 OK	2016-07-06 19:55:31-07	1998685
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-06 19:55:51-07	1998686
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 19:55:58-07	1998687
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-06 19:56:27-07	1998688
/	198.51.100.206	GET	200 OK	2016-07-06 19:55:37-07	1998689
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 19:56:07-07	1998690
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-06 19:55:55-07	1998691
/	192.0.2.235	GET	200 OK	2016-07-06 19:55:47-07	1998692
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-06 19:56:29-07	1998693
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-06 19:56:03-07	1998694
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-06 19:56:02-07	1998695
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-06 19:56:38-07	1998696
/	203.0.113.102	GET	200 OK	2016-07-06 19:55:52-07	1998697
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-06 19:56:52-07	1998698
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-06 19:56:48-07	1998699
/	198.51.100.158	GET	200 OK	2016-07-06 19:55:59-07	1998700
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-06 19:56:58-07	1998701
/	192.0.2.79	GET	200 OK	2016-07-06 19:56:06-07	1998702
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-06 19:56:28-07	1998703
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 19:56:54-07	1998704
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-06 19:56:59-07	1998705
/	203.0.113.218	GET	200 OK	2016-07-06 19:56:16-07	1998706
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 19:56:45-07	1998707
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-06 19:56:39-07	1998708
/	203.0.113.213	GET	200 OK	2016-07-06 19:56:24-07	1998709
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 19:57:21-07	1998710
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-06 19:56:52-07	1998711
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 19:56:42-07	1998712
/	198.51.100.124	GET	200 OK	2016-07-06 19:56:34-07	1998713
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-06 19:57:34-07	1998714
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-06 19:57:08-07	1998715
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-06 19:57:03-07	1998716
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-06 19:57:32-07	1998718
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-06 19:56:59-07	1998719
/	198.51.100.156	GET	200 OK	2016-07-06 19:56:46-07	1998720
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 19:57:12-07	1998721
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 19:57:19-07	1998722
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 19:57:19-07	1998723
/	203.0.113.95	GET	200 OK	2016-07-06 19:56:53-07	1998724
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 19:57:47-07	1998725
/	203.0.113.76	GET	200 OK	2016-07-06 19:56:55-07	1998726
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-06 19:57:31-07	1998727
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 19:57:50-07	1998728
/	203.0.113.115	GET	200 OK	2016-07-06 19:56:58-07	1998729
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-06 19:57:57-07	1998730
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-06 19:57:28-07	1998731
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-06 19:57:21-07	1998732
/	192.0.2.7	GET	200 OK	2016-07-06 19:57:00-07	1998733
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 19:57:53-07	1998734
/	192.0.2.200	GET	200 OK	2016-07-06 19:57:01-07	1998735
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 19:57:51-07	1998736
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 19:57:25-07	1998737
/	203.0.113.122	GET	200 OK	2016-07-06 19:57:06-07	1998738
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-06 19:57:52-07	1998739
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-06 19:57:23-07	1998740
/	192.0.2.93	GET	200 OK	2016-07-06 19:57:10-07	1998741
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-06 19:58:08-07	1998742
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-06 19:57:25-07	1998743
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 19:57:30-07	1998744
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 19:57:49-07	1998745
/	198.51.100.159	GET	200 OK	2016-07-06 19:57:15-07	1998746
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-06 19:57:49-07	1998747
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-06 19:58:02-07	1998748
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-06 19:57:32-07	1998749
/	192.0.2.176	GET	200 OK	2016-07-06 19:57:20-07	1998750
/article/bears-love-berriesi	192.0.2.176	GET	404 NOT FOUND	2016-07-06 19:57:48-07	1998751
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-06 19:58:06-07	1998752
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-06 19:58:04-07	1998753
/	198.51.100.42	GET	200 OK	2016-07-06 19:57:23-07	1998754
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-06 19:58:15-07	1998755
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-06 19:57:38-07	1998756
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-06 19:57:49-07	1998757
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-06 19:57:56-07	1998758
/	198.51.100.147	GET	200 OK	2016-07-06 19:57:28-07	1998759
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-06 19:58:04-07	1998760
/	203.0.113.163	GET	200 OK	2016-07-06 19:57:32-07	1998761
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-06 19:57:57-07	1998762
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-06 19:57:55-07	1998763
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-06 19:58:01-07	1998764
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-06 19:58:27-07	1998765
/	203.0.113.117	GET	200 OK	2016-07-06 19:57:36-07	1998766
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 19:58:23-07	1998767
/	198.51.100.30	GET	200 OK	2016-07-06 19:57:43-07	1998768
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-06 19:58:22-07	1998769
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-06 19:58:03-07	1998770
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-06 19:58:37-07	1998771
/	203.0.113.13	GET	200 OK	2016-07-06 19:57:50-07	1998772
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 19:58:29-07	1998773
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-06 19:58:18-07	1998774
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-06 19:58:20-07	1998775
/	203.0.113.160	GET	200 OK	2016-07-06 19:57:57-07	1998776
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 19:58:57-07	1998777
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-06 19:58:53-07	1998778
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-06 19:58:50-07	1998779
/	203.0.113.215	GET	200 OK	2016-07-06 19:57:59-07	1998780
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 19:58:22-07	1998781
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-06 19:58:40-07	1998782
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-06 19:58:29-07	1998783
/	192.0.2.189	GET	200 OK	2016-07-06 19:58:00-07	1998784
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-06 19:58:46-07	1998785
/	198.51.100.226	GET	200 OK	2016-07-06 19:58:05-07	1998786
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-06 19:58:52-07	1998787
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 19:58:21-07	1998788
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-06 19:58:24-07	1998789
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 19:58:23-07	1998790
/	198.51.100.155	GET	200 OK	2016-07-06 19:58:15-07	1998791
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-06 19:58:44-07	1998792
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-06 19:58:34-07	1998793
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-06 19:58:32-07	1998794
/	198.51.100.96	GET	200 OK	2016-07-06 19:58:19-07	1998795
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-06 19:58:43-07	1998796
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-06 19:58:34-07	1998797
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-06 19:58:53-07	1998798
/article/candidate-is-jerkt	198.51.100.96	GET	404 NOT FOUND	2016-07-06 19:59:19-07	1998799
/	192.0.2.79	GET	200 OK	2016-07-06 19:58:22-07	1998800
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-06 19:58:59-07	1998801
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-06 19:58:40-07	1998802
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 19:58:58-07	1998803
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-06 19:58:51-07	1998804
/	192.0.2.239	GET	200 OK	2016-07-06 19:58:32-07	1998805
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-06 19:59:28-07	1998806
/	203.0.113.214	GET	200 OK	2016-07-06 19:58:34-07	1998807
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-06 19:59:09-07	1998808
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 19:58:59-07	1998809
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-06 19:59:16-07	1998810
/	198.51.100.196	GET	200 OK	2016-07-06 19:58:37-07	1998811
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-06 19:59:34-07	1998812
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-06 19:59:30-07	1998813
/	192.0.2.165	GET	200 OK	2016-07-06 19:58:42-07	1998814
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-06 19:59:39-07	1998815
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 19:59:24-07	1998816
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-06 19:59:41-07	1998817
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 19:59:17-07	1998818
/	198.51.100.249	GET	200 OK	2016-07-06 19:58:47-07	1998819
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-06 19:59:07-07	1998820
/	192.0.2.151	GET	200 OK	2016-07-06 19:58:55-07	1998821
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 19:59:14-07	1998822
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 19:59:29-07	1998823
/	192.0.2.244	GET	200 OK	2016-07-06 19:59:01-07	1998824
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-06 19:59:58-07	1998825
/	198.51.100.3	GET	200 OK	2016-07-06 19:59:02-07	1998826
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-06 19:59:46-07	1998827
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-06 19:59:55-07	1998828
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-06 19:59:22-07	1998829
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-06 20:00:01-07	1998830
/	203.0.113.82	GET	200 OK	2016-07-06 19:59:06-07	1998831
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 19:59:42-07	1998832
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 19:59:47-07	1998833
/	203.0.113.19	GET	200 OK	2016-07-06 19:59:16-07	1998834
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-06 19:59:56-07	1998835
/	198.51.100.223	GET	200 OK	2016-07-06 19:59:24-07	1998836
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 20:00:02-07	1998837
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-06 20:00:13-07	1998838
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-06 20:00:11-07	1998839
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-06 20:00:00-07	1998840
/	203.0.113.25	GET	200 OK	2016-07-06 19:59:28-07	1998841
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 19:59:58-07	1998842
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 19:59:48-07	1998843
/	198.51.100.154	GET	200 OK	2016-07-06 19:59:37-07	1998844
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 20:00:24-07	1998845
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-06 20:00:25-07	1998846
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-06 20:00:07-07	1998847
/	203.0.113.123	GET	200 OK	2016-07-06 19:59:45-07	1998848
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-06 20:00:32-07	1998849
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-06 20:00:26-07	1998850
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 20:00:24-07	1998851
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-06 20:00:40-07	1998852
/	203.0.113.91	GET	200 OK	2016-07-06 19:59:53-07	1998853
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-06 20:00:13-07	1998854
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-06 20:00:29-07	1998855
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-06 20:00:32-07	1998856
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-06 20:00:51-07	1998857
/	203.0.113.150	GET	200 OK	2016-07-06 19:59:56-07	1998858
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 20:00:27-07	1998859
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-06 20:00:35-07	1998860
/	198.51.100.212	GET	200 OK	2016-07-06 20:00:04-07	1998861
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 20:00:33-07	1998862
/	198.51.100.160	GET	200 OK	2016-07-06 20:00:10-07	1998863
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-06 20:00:33-07	1998864
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-06 20:00:53-07	1998865
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-06 20:00:47-07	1998866
/	203.0.113.56	GET	200 OK	2016-07-06 20:00:15-07	1998867
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-06 20:00:34-07	1998868
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-06 20:00:58-07	1998869
/	192.0.2.212	GET	200 OK	2016-07-06 20:00:24-07	1998870
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 20:01:03-07	1998871
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 20:01:14-07	1998872
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 20:00:44-07	1998873
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-06 20:00:46-07	1998874
/	203.0.113.29	GET	200 OK	2016-07-06 20:00:25-07	1998875
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-06 20:00:59-07	1998876
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 20:00:53-07	1998877
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-06 20:01:01-07	1998878
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-06 20:00:43-07	1998879
/	203.0.113.165	GET	200 OK	2016-07-06 20:00:33-07	1998880
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-06 20:01:26-07	1998881
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 20:01:02-07	1998882
/	192.0.2.111	GET	200 OK	2016-07-06 20:00:38-07	1998883
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 20:01:13-07	1998884
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-06 20:00:56-07	1998885
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 20:01:27-07	1998886
/	198.51.100.97	GET	200 OK	2016-07-06 20:00:47-07	1998887
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-06 20:01:03-07	1998888
/	203.0.113.39	GET	200 OK	2016-07-06 20:00:49-07	1998889
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-06 20:01:38-07	1998890
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 20:01:04-07	1998891
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 20:01:20-07	1998892
/	192.0.2.157	GET	200 OK	2016-07-06 20:00:53-07	1998893
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 20:01:52-07	1998894
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 20:01:30-07	1998895
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-06 20:01:21-07	1998896
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-06 20:01:53-07	1998897
/	198.51.100.165	GET	200 OK	2016-07-06 20:00:57-07	1998898
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-06 20:01:39-07	1998899
/	203.0.113.209	GET	200 OK	2016-07-06 20:01:01-07	1998900
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 20:01:31-07	1998901
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 20:01:25-07	1998902
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-06 20:02:00-07	1998903
/	203.0.113.120	GET	200 OK	2016-07-06 20:01:02-07	1998904
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 20:01:35-07	1998905
/	198.51.100.200	GET	200 OK	2016-07-06 20:01:07-07	1998906
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 20:01:41-07	1998907
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 20:01:57-07	1998908
/	192.0.2.200	GET	200 OK	2016-07-06 20:01:15-07	1998909
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 20:02:09-07	1998910
/	192.0.2.95	GET	200 OK	2016-07-06 20:01:24-07	1998911
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-06 20:02:19-07	1998912
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-06 20:02:23-07	1998913
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 20:01:56-07	1998914
/	198.51.100.246	GET	200 OK	2016-07-06 20:01:33-07	1998915
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 20:01:49-07	1998916
/	203.0.113.8	GET	200 OK	2016-07-06 20:01:42-07	1998917
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-06 20:02:16-07	1998918
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 20:02:18-07	1998919
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-06 20:02:40-07	1998920
/	192.0.2.224	GET	200 OK	2016-07-06 20:01:46-07	1998921
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-06 20:02:28-07	1998922
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-06 20:02:35-07	1998923
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 20:02:03-07	1998924
/	198.51.100.161	GET	200 OK	2016-07-06 20:01:54-07	1998925
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-06 20:02:11-07	1998926
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 20:02:48-07	1998927
/	203.0.113.77	GET	200 OK	2016-07-06 20:02:03-07	1998928
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-06 20:03:02-07	1998929
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 20:02:18-07	1998930
/	192.0.2.28	GET	200 OK	2016-07-06 20:02:08-07	1998931
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 20:02:57-07	1998932
/	198.51.100.40	GET	200 OK	2016-07-06 20:02:16-07	1998933
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-06 20:03:03-07	1998934
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-06 20:02:34-07	1998935
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-06 20:03:01-07	1998936
/	203.0.113.125	GET	200 OK	2016-07-06 20:02:26-07	1998937
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-06 20:03:24-07	1998938
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-06 20:02:41-07	1998939
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-06 20:02:43-07	1998940
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-06 20:02:47-07	1998941
/	198.51.100.90	GET	200 OK	2016-07-06 20:02:36-07	1998942
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-06 20:02:52-07	1998943
/	198.51.100.24	GET	200 OK	2016-07-06 20:02:37-07	1998944
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-06 20:02:56-07	1998945
/	198.51.100.179	GET	200 OK	2016-07-06 20:02:43-07	1998946
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 20:03:25-07	1998947
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 20:03:30-07	1998948
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-06 20:03:43-07	1998949
/	198.51.100.237	GET	200 OK	2016-07-06 20:02:49-07	1998950
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-06 20:03:44-07	1998951
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-06 20:03:14-07	1998952
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 20:03:18-07	1998953
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 20:03:25-07	1998954
/	203.0.113.174	GET	200 OK	2016-07-06 20:02:53-07	1998955
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-06 20:03:22-07	1998956
/	192.0.2.104	GET	200 OK	2016-07-06 20:03:01-07	1998957
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-06 20:03:30-07	1998958
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-06 20:03:20-07	1998959
/	203.0.113.235	GET	200 OK	2016-07-06 20:03:09-07	1998960
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 20:03:48-07	1998961
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-06 20:03:29-07	1998962
/	198.51.100.197	GET	200 OK	2016-07-06 20:03:13-07	1998963
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 20:04:06-07	1998964
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-06 20:04:05-07	1998965
/	198.51.100.75	GET	200 OK	2016-07-06 20:03:18-07	1998966
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-06 20:04:00-07	1998967
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-06 20:03:55-07	1998968
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-06 20:03:56-07	1998969
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 20:03:58-07	1998970
/	192.0.2.197	GET	200 OK	2016-07-06 20:03:23-07	1998971
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-06 20:04:17-07	1998972
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-06 20:03:51-07	1998973
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 20:03:47-07	1998974
/	203.0.113.227	GET	200 OK	2016-07-06 20:03:29-07	1998975
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-06 20:04:13-07	1998976
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-06 20:03:54-07	1998977
/	192.0.2.17	GET	200 OK	2016-07-06 20:03:39-07	1998978
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-06 20:03:58-07	1998979
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-06 20:04:36-07	1998980
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-06 20:04:13-07	1998981
/	203.0.113.40	GET	200 OK	2016-07-06 20:03:42-07	1998982
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 20:04:31-07	1998983
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 20:04:20-07	1998984
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 20:04:07-07	1998985
/	203.0.113.22	GET	200 OK	2016-07-06 20:03:48-07	1998986
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-06 20:04:30-07	1998987
/	192.0.2.84	GET	200 OK	2016-07-06 20:03:55-07	1998988
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-06 20:04:21-07	1998989
/	203.0.113.142	GET	200 OK	2016-07-06 20:04:03-07	1998990
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-06 20:04:47-07	1998991
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 20:04:18-07	1998992
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-06 20:04:30-07	1998993
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-06 20:04:21-07	1998994
/	198.51.100.127	GET	200 OK	2016-07-06 20:04:13-07	1998995
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 20:05:12-07	1998996
/	192.0.2.149	GET	200 OK	2016-07-06 20:04:19-07	1998997
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-06 20:05:11-07	1998998
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-06 20:05:10-07	1998999
/	192.0.2.209	GET	200 OK	2016-07-06 20:04:28-07	1999000
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-06 20:05:28-07	1999001
/	192.0.2.14	GET	200 OK	2016-07-06 20:04:33-07	1999002
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 20:05:13-07	1999003
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-06 20:04:56-07	1999004
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 20:05:22-07	1999005
/	192.0.2.67	GET	200 OK	2016-07-06 20:04:42-07	1999006
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-06 20:05:30-07	1999007
/	203.0.113.42	GET	200 OK	2016-07-06 20:04:48-07	1999008
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-06 20:05:46-07	1999009
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 20:05:08-07	1999010
/	198.51.100.159	GET	200 OK	2016-07-06 20:04:58-07	1999011
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-06 20:05:41-07	1999012
/	198.51.100.112	GET	200 OK	2016-07-06 20:05:00-07	1999013
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-06 20:05:58-07	1999014
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-06 20:05:28-07	1999015
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-06 20:05:35-07	1999016
/	198.51.100.126	GET	200 OK	2016-07-06 20:05:08-07	1999017
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-06 20:05:49-07	1999018
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 20:05:54-07	1999019
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 20:05:43-07	1999020
/	203.0.113.143	GET	200 OK	2016-07-06 20:05:14-07	1999021
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-06 20:06:07-07	1999022
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 20:05:41-07	1999023
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-06 20:06:05-07	1999024
/	198.51.100.88	GET	200 OK	2016-07-06 20:05:24-07	1999025
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 20:06:24-07	1999026
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 20:05:44-07	1999027
/	198.51.100.212	GET	200 OK	2016-07-06 20:05:33-07	1999028
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 20:06:16-07	1999029
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-06 20:05:50-07	1999030
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-06 20:05:57-07	1999031
/	203.0.113.108	GET	200 OK	2016-07-06 20:05:35-07	1999032
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-06 20:06:16-07	1999033
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-06 20:06:14-07	1999034
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-06 20:06:26-07	1999035
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-06 20:06:24-07	1999036
/	198.51.100.123	GET	200 OK	2016-07-06 20:05:41-07	1999037
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 20:06:38-07	1999038
/	203.0.113.190	GET	200 OK	2016-07-06 20:05:48-07	1999039
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-06 20:06:08-07	1999040
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-06 20:06:19-07	1999041
/	192.0.2.50	GET	200 OK	2016-07-06 20:05:49-07	1999042
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-06 20:06:14-07	1999043
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-06 20:06:40-07	1999044
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-06 20:06:11-07	1999045
/	198.51.100.102	GET	200 OK	2016-07-06 20:05:57-07	1999046
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-06 20:06:46-07	1999047
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-06 20:06:38-07	1999048
/	198.51.100.231	GET	200 OK	2016-07-06 20:06:02-07	1999049
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 20:06:17-07	1999050
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-06 20:06:27-07	1999051
/	192.0.2.107	GET	200 OK	2016-07-06 20:06:05-07	1999052
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-06 20:06:39-07	1999053
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-06 20:06:27-07	1999054
/	203.0.113.172	GET	200 OK	2016-07-06 20:06:13-07	1999055
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-06 20:06:58-07	1999056
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-06 20:06:40-07	1999057
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-06 20:06:30-07	1999058
/	192.0.2.9	GET	200 OK	2016-07-06 20:06:18-07	1999059
/article/balloon-goons-doomedt	192.0.2.9	GET	404 NOT FOUND	2016-07-06 20:06:58-07	1999060
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 20:07:00-07	1999061
/	203.0.113.162	GET	200 OK	2016-07-06 20:06:26-07	1999062
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-06 20:07:23-07	1999063
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-06 20:07:00-07	1999064
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-06 20:06:48-07	1999065
/	203.0.113.55	GET	200 OK	2016-07-06 20:06:30-07	1999066
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 20:06:53-07	1999067
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-06 20:06:45-07	1999068
/	203.0.113.147	GET	200 OK	2016-07-06 20:06:37-07	1999069
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-06 20:07:26-07	1999070
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-06 20:07:15-07	1999071
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-06 20:07:19-07	1999072
/	192.0.2.199	GET	200 OK	2016-07-06 20:06:38-07	1999073
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 20:07:03-07	1999074
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-06 20:07:28-07	1999075
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 20:07:21-07	1999076
/	198.51.100.3	GET	200 OK	2016-07-06 20:06:40-07	1999077
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-06 20:07:26-07	1999078
/	203.0.113.102	GET	200 OK	2016-07-06 20:06:47-07	1999079
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-06 20:07:31-07	1999080
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-06 20:07:46-07	1999081
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-06 20:07:03-07	1999082
/	203.0.113.60	GET	200 OK	2016-07-06 20:06:50-07	1999083
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 20:07:05-07	1999084
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 20:07:38-07	1999085
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-06 20:07:37-07	1999086
/	192.0.2.232	GET	200 OK	2016-07-06 20:06:52-07	1999087
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 20:07:14-07	1999088
/	192.0.2.246	GET	200 OK	2016-07-06 20:06:55-07	1999089
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-06 20:07:14-07	1999090
/	192.0.2.196	GET	200 OK	2016-07-06 20:07:01-07	1999091
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-06 20:07:56-07	1999092
/	192.0.2.190	GET	200 OK	2016-07-06 20:07:04-07	1999093
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 20:07:45-07	1999094
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-06 20:07:59-07	1999095
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 20:07:44-07	1999096
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 20:07:40-07	1999097
/	192.0.2.142	GET	200 OK	2016-07-06 20:07:08-07	1999098
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 20:08:06-07	1999099
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-06 20:07:45-07	1999100
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 20:07:28-07	1999101
/	192.0.2.108	GET	200 OK	2016-07-06 20:07:15-07	1999102
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-06 20:08:13-07	1999103
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 20:07:49-07	1999104
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-06 20:07:47-07	1999105
/	203.0.113.81	GET	200 OK	2016-07-06 20:07:17-07	1999106
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-06 20:07:58-07	1999107
/	198.51.100.155	GET	200 OK	2016-07-06 20:07:21-07	1999108
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 20:08:04-07	1999109
/	198.51.100.5	GET	200 OK	2016-07-06 20:07:30-07	1999110
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 20:08:02-07	1999111
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-06 20:07:56-07	1999112
/	203.0.113.21	GET	200 OK	2016-07-06 20:07:40-07	1999113
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-06 20:08:00-07	1999114
/	203.0.113.40	GET	200 OK	2016-07-06 20:07:44-07	1999115
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-06 20:08:38-07	1999116
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-06 20:08:31-07	1999117
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 20:08:01-07	1999118
/	198.51.100.164	GET	200 OK	2016-07-06 20:07:51-07	1999119
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-06 20:08:36-07	1999120
/	198.51.100.139	GET	200 OK	2016-07-06 20:07:52-07	1999121
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-06 20:08:43-07	1999122
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-06 20:08:11-07	1999123
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-06 20:08:20-07	1999124
/	192.0.2.108	GET	200 OK	2016-07-06 20:07:56-07	1999125
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-06 20:08:31-07	1999126
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-06 20:08:52-07	1999127
/	192.0.2.186	GET	200 OK	2016-07-06 20:08:02-07	1999128
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-06 20:08:59-07	1999129
/	203.0.113.151	GET	200 OK	2016-07-06 20:08:06-07	1999130
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-06 20:08:30-07	1999131
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-06 20:08:44-07	1999132
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-06 20:08:23-07	1999133
/	198.51.100.192	GET	200 OK	2016-07-06 20:08:12-07	1999134
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 20:08:53-07	1999135
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-06 20:08:37-07	1999136
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 20:08:54-07	1999137
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-06 20:08:43-07	1999138
/	203.0.113.186	GET	200 OK	2016-07-06 20:08:14-07	1999139
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 20:08:33-07	1999140
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-06 20:08:50-07	1999141
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 20:09:00-07	1999142
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-06 20:08:34-07	1999143
/	192.0.2.129	GET	200 OK	2016-07-06 20:08:23-07	1999144
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-06 20:09:03-07	1999145
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-06 20:08:47-07	1999146
/	203.0.113.156	GET	200 OK	2016-07-06 20:08:33-07	1999147
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 20:09:01-07	1999148
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-06 20:09:07-07	1999149
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 20:08:59-07	1999150
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-06 20:09:04-07	1999151
/	203.0.113.90	GET	200 OK	2016-07-06 20:08:36-07	1999152
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-06 20:09:30-07	1999153
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-06 20:09:18-07	1999154
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-06 20:08:55-07	1999155
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-06 20:09:19-07	1999156
/	203.0.113.201	GET	200 OK	2016-07-06 20:08:40-07	1999157
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-06 20:09:23-07	1999158
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 20:09:00-07	1999159
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 20:09:38-07	1999160
/	203.0.113.173	GET	200 OK	2016-07-06 20:08:50-07	1999161
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-06 20:09:38-07	1999162
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-06 20:09:42-07	1999163
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-06 20:09:37-07	1999164
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-06 20:09:30-07	1999165
/	203.0.113.188	GET	200 OK	2016-07-06 20:08:51-07	1999166
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-06 20:09:38-07	1999167
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-06 20:09:29-07	1999168
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-06 20:09:09-07	1999169
/	198.51.100.248	GET	200 OK	2016-07-06 20:08:59-07	1999170
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-06 20:09:46-07	1999171
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-06 20:09:45-07	1999172
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 20:09:50-07	1999173
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 20:09:47-07	1999174
/	192.0.2.41	GET	200 OK	2016-07-06 20:09:04-07	1999175
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-06 20:09:33-07	1999176
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 20:09:19-07	1999177
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 20:09:37-07	1999178
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-06 20:09:26-07	1999179
/	203.0.113.118	GET	200 OK	2016-07-06 20:09:13-07	1999180
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-06 20:09:46-07	1999181
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-06 20:09:54-07	1999182
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-06 20:09:32-07	1999183
/	192.0.2.159	GET	200 OK	2016-07-06 20:09:22-07	1999184
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-06 20:10:11-07	1999185
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-06 20:09:59-07	1999186
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-06 20:09:56-07	1999187
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-06 20:10:02-07	1999188
/	198.51.100.105	GET	200 OK	2016-07-06 20:09:29-07	1999189
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-06 20:10:00-07	1999190
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-06 20:09:56-07	1999191
/	198.51.100.25	GET	200 OK	2016-07-06 20:09:34-07	1999192
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-06 20:09:49-07	1999193
/	203.0.113.228	GET	200 OK	2016-07-07 01:51:03-07	2012213
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-06 20:10:29-07	1999194
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-06 20:10:04-07	1999195
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-06 20:10:21-07	1999196
/	203.0.113.107	GET	200 OK	2016-07-06 20:09:40-07	1999197
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-06 20:10:16-07	1999198
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-06 20:10:23-07	1999199
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 20:10:28-07	1999200
/	203.0.113.186	GET	200 OK	2016-07-06 20:09:41-07	1999201
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-06 20:10:41-07	1999202
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-06 20:10:22-07	1999203
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-06 20:10:28-07	1999204
/	203.0.113.135	GET	200 OK	2016-07-06 20:09:47-07	1999205
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 20:10:10-07	1999206
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-06 20:10:26-07	1999207
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 20:10:22-07	1999208
/	198.51.100.77	GET	200 OK	2016-07-06 20:09:49-07	1999209
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-06 20:10:08-07	1999210
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-06 20:10:45-07	1999211
/	203.0.113.144	GET	200 OK	2016-07-06 20:09:55-07	1999212
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-06 20:10:38-07	1999213
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-06 20:10:21-07	1999214
/	203.0.113.165	GET	200 OK	2016-07-06 20:10:05-07	1999215
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-06 20:10:29-07	1999216
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-06 20:10:47-07	1999217
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-06 20:10:49-07	1999218
/	192.0.2.160	GET	200 OK	2016-07-06 20:10:09-07	1999219
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-06 20:10:30-07	1999220
/	192.0.2.35	GET	200 OK	2016-07-06 20:10:17-07	1999221
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 20:11:17-07	1999222
/	192.0.2.15	GET	200 OK	2016-07-06 20:10:18-07	1999223
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 20:11:01-07	1999224
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 20:10:41-07	1999225
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-06 20:11:17-07	1999226
/	192.0.2.27	GET	200 OK	2016-07-06 20:10:25-07	1999227
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-06 20:10:45-07	1999228
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-06 20:11:00-07	1999229
/	203.0.113.32	GET	200 OK	2016-07-06 20:10:30-07	1999230
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 20:11:04-07	1999231
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 20:11:23-07	1999232
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 20:10:47-07	1999233
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-06 20:11:02-07	1999234
/	203.0.113.13	GET	200 OK	2016-07-06 20:10:38-07	1999235
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-06 20:11:07-07	1999236
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 20:11:00-07	1999237
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 20:11:29-07	1999238
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-06 20:11:14-07	1999239
/	192.0.2.171	GET	200 OK	2016-07-06 20:10:44-07	1999240
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 20:11:11-07	1999241
/	203.0.113.97	GET	200 OK	2016-07-06 20:10:50-07	1999242
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-06 20:11:13-07	1999243
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 20:11:06-07	1999244
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 20:11:09-07	1999245
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-06 20:11:20-07	1999246
/	203.0.113.239	GET	200 OK	2016-07-06 20:10:56-07	1999247
/article/bears-love-berriesw	203.0.113.239	GET	404 NOT FOUND	2016-07-06 20:11:18-07	1999248
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 20:11:36-07	1999249
/	192.0.2.5	GET	200 OK	2016-07-06 20:11:00-07	1999250
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-06 20:11:53-07	1999251
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-06 20:11:50-07	1999252
/	203.0.113.69	GET	200 OK	2016-07-06 20:11:02-07	1999253
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-06 20:11:17-07	1999254
/	198.51.100.233	GET	200 OK	2016-07-06 20:11:05-07	1999255
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-06 20:11:26-07	1999256
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-06 20:12:02-07	1999257
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 20:11:31-07	1999258
/	198.51.100.43	GET	200 OK	2016-07-06 20:11:09-07	1999259
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-06 20:11:52-07	1999260
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 20:11:36-07	1999261
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-06 20:11:48-07	1999262
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 20:11:26-07	1999263
/	198.51.100.41	GET	200 OK	2016-07-06 20:11:13-07	1999264
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-06 20:12:07-07	1999265
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-06 20:11:45-07	1999266
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-06 20:11:33-07	1999267
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-06 20:11:49-07	1999268
/	198.51.100.208	GET	200 OK	2016-07-06 20:11:18-07	1999269
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-06 20:11:44-07	1999270
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-06 20:12:15-07	1999271
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-06 20:11:56-07	1999272
/	203.0.113.97	GET	200 OK	2016-07-06 20:11:20-07	1999273
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-06 20:11:52-07	1999274
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-06 20:12:03-07	1999275
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-06 20:12:08-07	1999276
/	192.0.2.252	GET	200 OK	2016-07-06 20:11:26-07	1999277
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-06 20:11:47-07	1999278
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-06 20:12:16-07	1999279
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-06 20:11:51-07	1999280
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 20:12:23-07	1999281
/	192.0.2.111	GET	200 OK	2016-07-06 20:11:35-07	1999282
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 20:11:55-07	1999283
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 20:12:11-07	1999284
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-06 20:12:18-07	1999285
/	198.51.100.214	GET	200 OK	2016-07-06 20:11:37-07	1999286
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-06 20:11:55-07	1999287
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-06 20:12:08-07	1999288
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-06 20:11:53-07	1999289
/	203.0.113.212	GET	200 OK	2016-07-06 20:11:47-07	1999290
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-06 20:12:41-07	1999291
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-06 20:12:15-07	1999292
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-06 20:12:35-07	1999293
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-06 20:12:25-07	1999294
/	198.51.100.37	GET	200 OK	2016-07-06 20:11:52-07	1999295
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-06 20:12:28-07	1999296
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 20:12:35-07	1999297
/	198.51.100.137	GET	200 OK	2016-07-06 20:11:53-07	1999298
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-06 20:12:10-07	1999299
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-06 20:12:24-07	1999300
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-06 20:12:28-07	1999301
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 20:12:20-07	1999302
/	192.0.2.56	GET	200 OK	2016-07-06 20:12:03-07	1999303
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 20:12:52-07	1999304
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 20:12:27-07	1999305
/	192.0.2.11	GET	200 OK	2016-07-06 20:12:06-07	1999306
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 20:12:25-07	1999307
/	203.0.113.62	GET	200 OK	2016-07-06 20:12:16-07	1999308
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-06 20:13:08-07	1999309
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-06 20:12:54-07	1999310
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-06 20:12:52-07	1999311
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-06 20:12:46-07	1999312
/	192.0.2.209	GET	200 OK	2016-07-06 20:12:25-07	1999313
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-06 20:13:16-07	1999314
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-06 20:13:12-07	1999315
/	192.0.2.11	GET	200 OK	2016-07-06 20:12:33-07	1999316
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-06 20:13:26-07	1999317
/	203.0.113.88	GET	200 OK	2016-07-06 20:12:34-07	1999318
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-06 20:12:53-07	1999319
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 20:13:22-07	1999320
/	203.0.113.95	GET	200 OK	2016-07-06 20:12:41-07	1999321
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 20:13:11-07	1999322
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 20:13:04-07	1999323
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-06 20:13:30-07	1999324
/	198.51.100.155	GET	200 OK	2016-07-06 20:12:47-07	1999325
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-06 20:13:10-07	1999326
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-06 20:13:47-07	1999327
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-06 20:13:14-07	1999328
/	192.0.2.21	GET	200 OK	2016-07-06 20:12:57-07	1999329
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 20:13:22-07	1999330
/	198.51.100.95	GET	200 OK	2016-07-06 20:13:01-07	1999331
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-06 20:13:48-07	1999332
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-06 20:13:30-07	1999333
/	198.51.100.65	GET	200 OK	2016-07-06 20:13:08-07	1999334
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-06 20:14:06-07	1999335
/	203.0.113.237	GET	200 OK	2016-07-06 20:13:11-07	1999336
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-06 20:13:54-07	1999337
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-06 20:13:34-07	1999338
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-06 20:14:08-07	1999339
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-06 20:13:42-07	1999340
/	203.0.113.180	GET	200 OK	2016-07-06 20:13:21-07	1999341
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-06 20:13:37-07	1999342
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-06 20:13:53-07	1999343
/	192.0.2.124	GET	200 OK	2016-07-06 20:13:23-07	1999344
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-06 20:14:01-07	1999345
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-06 20:14:13-07	1999346
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 20:14:08-07	1999347
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-06 20:14:04-07	1999348
/	198.51.100.116	GET	200 OK	2016-07-06 20:13:32-07	1999349
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-06 20:14:19-07	1999350
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-06 20:13:47-07	1999351
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 20:14:22-07	1999352
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-06 20:13:50-07	1999353
/	192.0.2.21	GET	200 OK	2016-07-06 20:13:37-07	1999354
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 20:14:08-07	1999355
/	192.0.2.74	GET	200 OK	2016-07-06 20:13:40-07	1999356
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-06 20:14:26-07	1999357
/	198.51.100.215	GET	200 OK	2016-07-06 20:13:41-07	1999358
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-06 20:14:38-07	1999359
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-06 20:14:02-07	1999360
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-06 20:14:21-07	1999361
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 20:14:29-07	1999362
/	198.51.100.30	GET	200 OK	2016-07-06 20:13:46-07	1999363
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-06 20:14:04-07	1999364
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-06 20:14:41-07	1999365
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-06 20:14:41-07	1999366
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-06 20:14:17-07	1999367
/	203.0.113.101	GET	200 OK	2016-07-06 20:13:54-07	1999368
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-06 20:14:17-07	1999369
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-06 20:14:40-07	1999370
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-06 20:14:26-07	1999371
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-06 20:14:17-07	1999372
/	203.0.113.48	GET	200 OK	2016-07-06 20:14:00-07	1999373
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-06 20:14:38-07	1999374
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-06 20:14:55-07	1999375
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-06 20:14:30-07	1999376
/	192.0.2.59	GET	200 OK	2016-07-06 20:14:02-07	1999377
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 20:14:52-07	1999378
/article/goats-eat-googlesh	192.0.2.59	GET	404 NOT FOUND	2016-07-06 20:14:48-07	1999379
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-06 20:14:21-07	1999380
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 20:14:19-07	1999381
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-06 20:15:01-07	1999383
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 20:14:51-07	1999384
/	198.51.100.111	GET	200 OK	2016-07-06 20:14:06-07	1999385
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-06 20:15:03-07	1999386
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-06 20:14:24-07	1999387
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-06 20:14:25-07	1999388
/	203.0.113.235	GET	200 OK	2016-07-06 20:14:14-07	1999389
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-06 20:15:05-07	1999390
/	192.0.2.142	GET	200 OK	2016-07-06 20:14:20-07	1999391
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-06 20:14:42-07	1999392
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 20:15:16-07	1999393
/	198.51.100.42	GET	200 OK	2016-07-06 20:14:26-07	1999394
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-06 20:14:46-07	1999395
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-06 20:15:09-07	1999396
/	198.51.100.164	GET	200 OK	2016-07-06 20:14:33-07	1999397
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-06 20:15:18-07	1999398
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-06 20:15:32-07	1999399
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-06 20:15:07-07	1999400
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-06 20:15:23-07	1999401
/	203.0.113.101	GET	200 OK	2016-07-06 20:14:38-07	1999402
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-06 20:15:17-07	1999403
/	203.0.113.32	GET	200 OK	2016-07-06 20:14:40-07	1999404
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 20:15:00-07	1999405
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-06 20:15:16-07	1999406
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 20:15:11-07	1999407
/	198.51.100.21	GET	200 OK	2016-07-06 20:14:50-07	1999408
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 20:15:09-07	1999409
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 20:15:10-07	1999410
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-06 20:15:25-07	1999411
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 20:15:07-07	1999412
/	198.51.100.234	GET	200 OK	2016-07-06 20:14:55-07	1999413
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-06 20:15:12-07	1999414
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 20:15:45-07	1999415
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 20:15:45-07	1999416
/	192.0.2.169	GET	200 OK	2016-07-06 20:14:56-07	1999417
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-06 20:15:43-07	1999418
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-06 20:15:17-07	1999419
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 20:15:49-07	1999420
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-06 20:15:44-07	1999421
/	198.51.100.119	GET	200 OK	2016-07-06 20:14:57-07	1999422
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-06 20:15:45-07	1999423
/	203.0.113.68	GET	200 OK	2016-07-06 20:14:58-07	1999424
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-06 20:15:31-07	1999425
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-06 20:15:39-07	1999426
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 20:15:26-07	1999427
/	198.51.100.25	GET	200 OK	2016-07-06 20:15:08-07	1999428
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-06 20:15:58-07	1999429
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-06 20:15:59-07	1999430
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-06 20:15:48-07	1999431
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-06 20:15:44-07	1999432
/	198.51.100.248	GET	200 OK	2016-07-06 20:15:12-07	1999433
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 20:15:42-07	1999434
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-06 20:16:11-07	1999435
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 20:15:44-07	1999436
/	198.51.100.153	GET	200 OK	2016-07-06 20:15:14-07	1999437
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-06 20:16:13-07	1999438
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-06 20:15:29-07	1999439
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 20:15:47-07	1999440
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-06 20:15:43-07	1999441
/	203.0.113.252	GET	200 OK	2016-07-06 20:15:18-07	1999442
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-06 20:15:42-07	1999443
/	203.0.113.176	GET	200 OK	2016-07-06 20:15:24-07	1999444
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-06 20:16:03-07	1999445
/	203.0.113.217	GET	200 OK	2016-07-06 20:15:34-07	1999446
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-06 20:16:31-07	1999447
/	203.0.113.172	GET	200 OK	2016-07-06 20:15:39-07	1999448
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-06 20:16:25-07	1999449
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-06 20:16:37-07	1999450
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-06 20:16:21-07	1999451
/	192.0.2.35	GET	200 OK	2016-07-06 20:15:41-07	1999452
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 20:16:28-07	1999453
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-06 20:16:12-07	1999454
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 20:16:23-07	1999455
/	192.0.2.42	GET	200 OK	2016-07-06 20:15:49-07	1999456
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-06 20:16:27-07	1999457
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 20:16:18-07	1999458
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 20:16:05-07	1999459
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 20:16:40-07	1999460
/	198.51.100.16	GET	200 OK	2016-07-06 20:15:50-07	1999461
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-06 20:16:33-07	1999462
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-06 20:16:40-07	1999463
/article/candidate-is-jerku	198.51.100.16	GET	404 NOT FOUND	2016-07-06 20:16:08-07	1999464
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-06 20:16:50-07	1999465
/	203.0.113.244	GET	200 OK	2016-07-06 20:15:59-07	1999466
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-06 20:16:22-07	1999467
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-06 20:16:59-07	1999468
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-06 20:16:35-07	1999469
/	198.51.100.96	GET	200 OK	2016-07-06 20:16:07-07	1999470
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-06 20:16:52-07	1999471
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-06 20:16:53-07	1999472
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-06 20:16:45-07	1999473
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-06 20:16:25-07	1999474
/	192.0.2.191	GET	200 OK	2016-07-06 20:16:13-07	1999475
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 20:16:58-07	1999476
/	198.51.100.166	GET	200 OK	2016-07-07 02:50:01-07	2014492
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-06 20:16:57-07	1999477
/	203.0.113.52	GET	200 OK	2016-07-06 20:16:19-07	1999478
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 20:17:07-07	1999479
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 20:17:05-07	1999480
/	192.0.2.111	GET	200 OK	2016-07-06 20:16:26-07	1999481
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 20:17:13-07	1999482
/	198.51.100.220	GET	200 OK	2016-07-06 20:16:28-07	1999483
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-06 20:17:00-07	1999484
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-06 20:17:21-07	1999485
/	203.0.113.38	GET	200 OK	2016-07-06 20:16:34-07	1999486
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-06 20:16:57-07	1999487
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-06 20:17:14-07	1999488
/	203.0.113.69	GET	200 OK	2016-07-06 20:16:39-07	1999489
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-06 20:17:27-07	1999490
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-06 20:17:00-07	1999491
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-06 20:17:04-07	1999492
/	203.0.113.138	GET	200 OK	2016-07-06 20:16:43-07	1999493
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-06 20:17:26-07	1999494
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-06 20:17:12-07	1999495
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-06 20:17:08-07	1999496
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-06 20:17:02-07	1999497
/	192.0.2.230	GET	200 OK	2016-07-06 20:16:49-07	1999498
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 20:17:24-07	1999499
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 20:17:26-07	1999500
/	203.0.113.140	GET	200 OK	2016-07-06 20:16:54-07	1999501
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-06 20:17:27-07	1999502
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-06 20:17:19-07	1999503
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-06 20:17:12-07	1999504
/	192.0.2.40	GET	200 OK	2016-07-06 20:16:55-07	1999505
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-06 20:17:21-07	1999506
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-06 20:17:11-07	1999507
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-06 20:17:50-07	1999508
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-06 20:17:26-07	1999509
/	198.51.100.94	GET	200 OK	2016-07-06 20:17:01-07	1999510
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-06 20:17:31-07	1999511
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-06 20:17:17-07	1999512
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-06 20:17:37-07	1999513
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-06 20:17:40-07	1999514
/	203.0.113.82	GET	200 OK	2016-07-06 20:17:08-07	1999515
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 20:17:59-07	1999516
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-06 20:18:04-07	1999517
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 20:17:50-07	1999518
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 20:17:53-07	1999519
/	203.0.113.127	GET	200 OK	2016-07-06 20:17:18-07	1999520
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-06 20:17:54-07	1999521
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-06 20:18:13-07	1999522
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-06 20:17:45-07	1999523
/	192.0.2.127	GET	200 OK	2016-07-06 20:17:26-07	1999524
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 20:18:23-07	1999525
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-06 20:18:19-07	1999526
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-06 20:17:51-07	1999527
/	192.0.2.195	GET	200 OK	2016-07-06 20:17:27-07	1999528
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-06 20:18:13-07	1999529
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 20:17:53-07	1999530
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 20:17:54-07	1999531
/	203.0.113.200	GET	200 OK	2016-07-06 20:17:35-07	1999532
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-06 20:18:09-07	1999533
/article/candidate-is-jerkd	203.0.113.200	GET	404 NOT FOUND	2016-07-06 20:18:06-07	1999534
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-06 20:18:33-07	1999535
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-06 20:18:24-07	1999536
/	203.0.113.19	GET	200 OK	2016-07-06 20:17:36-07	1999537
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-06 20:18:25-07	1999538
/	203.0.113.17	GET	200 OK	2016-07-06 20:17:42-07	1999539
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 20:18:30-07	1999540
/	192.0.2.19	GET	200 OK	2016-07-06 20:17:47-07	1999541
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-06 20:18:36-07	1999542
/	203.0.113.128	GET	200 OK	2016-07-06 20:17:50-07	1999543
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-06 20:18:34-07	1999544
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-06 20:18:28-07	1999545
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-06 20:18:09-07	1999546
/	192.0.2.231	GET	200 OK	2016-07-06 20:17:55-07	1999547
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-06 20:18:53-07	1999548
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-06 20:18:48-07	1999549
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 20:18:55-07	1999550
/	203.0.113.136	GET	200 OK	2016-07-06 20:18:04-07	1999551
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-06 20:19:00-07	1999552
/	198.51.100.130	GET	200 OK	2016-07-06 20:18:13-07	1999553
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 20:19:12-07	1999554
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 20:18:28-07	1999555
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 20:19:12-07	1999556
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-06 20:18:40-07	1999557
/	203.0.113.78	GET	200 OK	2016-07-06 20:18:17-07	1999558
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-06 20:18:47-07	1999559
/	198.51.100.189	GET	200 OK	2016-07-06 20:18:22-07	1999560
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-06 20:18:48-07	1999561
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 20:18:38-07	1999562
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-06 20:18:54-07	1999563
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 20:18:38-07	1999564
/	203.0.113.171	GET	200 OK	2016-07-06 20:18:32-07	1999565
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-06 20:19:05-07	1999566
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 20:19:26-07	1999567
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 20:18:58-07	1999568
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 20:19:31-07	1999569
/	203.0.113.243	GET	200 OK	2016-07-06 20:18:34-07	1999570
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-06 20:19:03-07	1999571
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 20:18:56-07	1999572
/	192.0.2.199	GET	200 OK	2016-07-06 20:18:43-07	1999573
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 20:19:15-07	1999574
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 20:19:32-07	1999575
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-06 20:19:05-07	1999576
/	198.51.100.125	GET	200 OK	2016-07-06 20:18:46-07	1999577
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-06 20:19:28-07	1999578
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-06 20:19:07-07	1999579
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-06 20:19:30-07	1999580
/	192.0.2.225	GET	200 OK	2016-07-06 20:18:55-07	1999581
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-06 20:19:45-07	1999582
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-06 20:19:28-07	1999583
/	203.0.113.137	GET	200 OK	2016-07-06 20:18:56-07	1999584
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-06 20:19:23-07	1999585
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-06 20:19:42-07	1999586
/	192.0.2.56	GET	200 OK	2016-07-06 20:19:05-07	1999587
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-06 20:19:30-07	1999588
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-06 20:19:44-07	1999589
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 20:19:29-07	1999590
/	192.0.2.251	GET	200 OK	2016-07-06 20:19:07-07	1999591
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 20:19:46-07	1999592
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 20:19:28-07	1999593
/	198.51.100.11	GET	200 OK	2016-07-06 20:19:16-07	1999594
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 20:19:58-07	1999595
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 20:20:14-07	1999596
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 20:20:00-07	1999597
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-06 20:19:54-07	1999598
/	203.0.113.32	GET	200 OK	2016-07-06 20:19:26-07	1999599
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-06 20:19:56-07	1999600
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-06 20:19:53-07	1999601
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 20:20:15-07	1999602
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-06 20:19:59-07	1999603
/	192.0.2.107	GET	200 OK	2016-07-06 20:19:29-07	1999604
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-06 20:20:01-07	1999605
/	198.51.100.252	GET	200 OK	2016-07-06 20:19:30-07	1999606
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-06 20:19:47-07	1999607
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-06 20:20:18-07	1999608
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 20:20:09-07	1999609
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 20:20:01-07	1999610
/	198.51.100.107	GET	200 OK	2016-07-06 20:19:37-07	1999611
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-06 20:19:53-07	1999612
/	198.51.100.178	GET	200 OK	2016-07-06 20:19:42-07	1999613
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-06 20:20:34-07	1999614
/	192.0.2.41	GET	200 OK	2016-07-06 20:19:51-07	1999615
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 20:20:34-07	1999616
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 20:20:10-07	1999617
/	192.0.2.179	GET	200 OK	2016-07-06 20:19:55-07	1999618
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 20:20:13-07	1999619
/	198.51.100.174	GET	200 OK	2016-07-06 20:20:05-07	1999620
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-06 20:21:04-07	1999621
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-06 20:20:22-07	1999622
/	198.51.100.54	GET	200 OK	2016-07-06 20:20:10-07	1999623
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-06 20:21:00-07	1999624
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-06 20:20:34-07	1999625
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-06 20:21:05-07	1999626
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-06 20:20:59-07	1999627
/	203.0.113.60	GET	200 OK	2016-07-06 20:20:18-07	1999628
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 20:20:53-07	1999629
/	203.0.113.125	GET	200 OK	2016-07-06 20:20:26-07	1999630
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-06 20:20:51-07	1999631
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-06 20:21:18-07	1999632
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 20:21:15-07	1999633
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 20:21:17-07	1999634
/	192.0.2.38	GET	200 OK	2016-07-06 20:20:33-07	1999635
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 20:21:23-07	1999636
/	203.0.113.235	GET	200 OK	2016-07-06 20:20:41-07	1999637
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-06 20:21:12-07	1999638
/article/so-many-bearsf	203.0.113.235	GET	404 NOT FOUND	2016-07-06 20:21:22-07	1999639
/	192.0.2.176	GET	200 OK	2016-07-06 20:20:51-07	1999640
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 20:21:42-07	1999641
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-06 20:21:51-07	1999642
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-06 20:21:20-07	1999643
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-06 20:21:46-07	1999644
/	192.0.2.150	GET	200 OK	2016-07-06 20:20:59-07	1999645
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 20:21:20-07	1999646
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-06 20:21:36-07	1999647
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-06 20:21:49-07	1999648
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 20:21:57-07	1999649
/	198.51.100.187	GET	200 OK	2016-07-06 20:21:03-07	1999650
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-06 20:21:19-07	1999651
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-06 20:21:27-07	1999652
/	203.0.113.215	GET	200 OK	2016-07-06 20:21:12-07	1999653
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 20:21:57-07	1999654
/	192.0.2.196	GET	200 OK	2016-07-06 20:21:21-07	1999655
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-06 20:22:06-07	1999656
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-06 20:21:52-07	1999657
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-06 20:21:51-07	1999658
/	192.0.2.135	GET	200 OK	2016-07-06 20:21:27-07	1999659
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-06 20:22:02-07	1999660
/	192.0.2.224	GET	200 OK	2016-07-06 20:21:35-07	1999661
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-06 20:22:12-07	1999662
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 20:21:51-07	1999663
/	203.0.113.54	GET	200 OK	2016-07-06 20:21:37-07	1999664
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-06 20:22:04-07	1999665
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-06 20:21:53-07	1999666
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-06 20:22:23-07	1999667
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-06 20:22:20-07	1999668
/	192.0.2.132	GET	200 OK	2016-07-06 20:21:42-07	1999669
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-06 20:22:30-07	1999670
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-06 20:22:00-07	1999671
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 20:22:30-07	1999672
/	198.51.100.178	GET	200 OK	2016-07-06 20:21:52-07	1999673
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-06 20:22:28-07	1999674
/	198.51.100.237	GET	200 OK	2016-07-06 20:22:01-07	1999675
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-06 20:22:33-07	1999676
/	203.0.113.8	GET	200 OK	2016-07-06 20:22:06-07	1999677
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-06 20:22:54-07	1999678
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 20:23:06-07	1999679
/	198.51.100.204	GET	200 OK	2016-07-06 20:22:11-07	1999680
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-06 20:22:34-07	1999681
/	203.0.113.61	GET	200 OK	2016-07-06 20:22:16-07	1999682
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-06 20:22:58-07	1999683
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 20:22:35-07	1999684
/	192.0.2.96	GET	200 OK	2016-07-06 20:22:19-07	1999685
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-06 20:22:38-07	1999686
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-06 20:23:06-07	1999687
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-06 20:23:16-07	1999688
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-06 20:22:34-07	1999689
/	192.0.2.165	GET	200 OK	2016-07-06 20:22:22-07	1999690
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-06 20:22:52-07	1999691
/	203.0.113.23	GET	200 OK	2016-07-06 20:22:27-07	1999692
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-06 20:22:44-07	1999693
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-06 20:23:10-07	1999694
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 20:22:57-07	1999695
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 20:22:49-07	1999696
/	198.51.100.120	GET	200 OK	2016-07-06 20:22:34-07	1999697
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-06 20:22:58-07	1999698
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-06 20:22:53-07	1999699
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-06 20:23:31-07	1999700
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-06 20:22:50-07	1999701
/	198.51.100.192	GET	200 OK	2016-07-06 20:22:38-07	1999702
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 20:23:31-07	1999703
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 20:23:06-07	1999704
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 20:22:55-07	1999705
/	203.0.113.168	GET	200 OK	2016-07-06 20:22:46-07	1999706
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-06 20:23:26-07	1999707
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 20:23:19-07	1999708
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-06 20:23:45-07	1999709
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 20:23:14-07	1999710
/	192.0.2.142	GET	200 OK	2016-07-06 20:22:50-07	1999711
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 20:23:38-07	1999712
/	198.51.100.183	GET	200 OK	2016-07-06 20:22:56-07	1999713
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-06 20:23:39-07	1999714
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-06 20:23:34-07	1999715
/	198.51.100.80	GET	200 OK	2016-07-06 20:23:00-07	1999716
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 20:23:38-07	1999717
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-06 20:23:17-07	1999718
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-06 20:23:17-07	1999719
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-06 20:23:54-07	1999720
/	198.51.100.200	GET	200 OK	2016-07-06 20:23:09-07	1999721
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-06 20:24:01-07	1999722
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 20:23:58-07	1999723
/	203.0.113.145	GET	200 OK	2016-07-06 20:23:11-07	1999724
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-06 20:24:06-07	1999725
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-06 20:24:10-07	1999726
/	198.51.100.78	GET	200 OK	2016-07-06 20:23:14-07	1999727
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 20:23:31-07	1999728
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 20:23:38-07	1999729
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 20:23:29-07	1999730
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-06 20:23:32-07	1999731
/	198.51.100.65	GET	200 OK	2016-07-06 20:23:15-07	1999732
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-06 20:23:45-07	1999733
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-06 20:23:42-07	1999734
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-06 20:23:34-07	1999735
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 20:23:59-07	1999736
/	192.0.2.131	GET	200 OK	2016-07-06 20:23:16-07	1999737
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-06 20:23:53-07	1999738
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-06 20:24:03-07	1999739
/	198.51.100.167	GET	200 OK	2016-07-06 20:23:20-07	1999740
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-06 20:23:41-07	1999741
/	198.51.100.116	GET	200 OK	2016-07-06 20:23:23-07	1999742
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-06 20:24:00-07	1999743
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-06 20:23:38-07	1999744
/	203.0.113.2	GET	200 OK	2016-07-06 20:23:32-07	1999745
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 20:24:08-07	1999746
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 20:24:26-07	1999747
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-06 20:23:49-07	1999748
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-06 20:23:52-07	1999749
/	203.0.113.120	GET	200 OK	2016-07-06 20:23:37-07	1999750
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-06 20:24:00-07	1999751
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-06 20:24:11-07	1999752
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-06 20:24:06-07	1999753
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-06 20:23:52-07	1999754
/	198.51.100.182	GET	200 OK	2016-07-06 20:23:47-07	1999755
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-06 20:24:28-07	1999756
/	198.51.100.233	GET	200 OK	2016-07-06 20:23:56-07	1999757
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 20:24:22-07	1999758
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-06 20:24:24-07	1999759
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-06 20:24:47-07	1999760
/	198.51.100.236	GET	200 OK	2016-07-06 20:24:00-07	1999761
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-06 20:24:36-07	1999762
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-06 20:24:39-07	1999763
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-06 20:24:56-07	1999764
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-06 20:24:52-07	1999765
/	203.0.113.240	GET	200 OK	2016-07-06 20:24:10-07	1999766
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-06 20:24:40-07	1999767
/	192.0.2.213	GET	200 OK	2016-07-06 20:24:12-07	1999768
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-06 20:24:58-07	1999769
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-06 20:24:45-07	1999770
/	192.0.2.171	GET	200 OK	2016-07-06 20:24:16-07	1999771
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 20:24:46-07	1999772
/	203.0.113.138	GET	200 OK	2016-07-06 20:24:22-07	1999773
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-06 20:24:41-07	1999774
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-06 20:24:56-07	1999775
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-06 20:25:17-07	1999776
/	192.0.2.109	GET	200 OK	2016-07-06 20:24:27-07	1999777
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 20:25:09-07	1999778
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-06 20:25:21-07	1999779
/	198.51.100.234	GET	200 OK	2016-07-06 20:24:28-07	1999780
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 20:24:57-07	1999781
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 20:25:09-07	1999782
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 20:24:59-07	1999783
/	198.51.100.72	GET	200 OK	2016-07-06 20:24:33-07	1999784
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-06 20:25:22-07	1999785
/	192.0.2.108	GET	200 OK	2016-07-06 20:24:38-07	1999786
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-06 20:25:01-07	1999787
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-06 20:25:25-07	1999788
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-06 20:25:16-07	1999789
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-06 20:24:56-07	1999790
/	198.51.100.31	GET	200 OK	2016-07-06 20:24:48-07	1999791
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 20:25:18-07	1999792
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 20:25:43-07	1999793
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 20:25:38-07	1999794
/	198.51.100.33	GET	200 OK	2016-07-06 20:24:51-07	1999795
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-06 20:25:19-07	1999796
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-06 20:25:40-07	1999797
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-06 20:25:45-07	1999798
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-06 20:25:15-07	1999799
/	203.0.113.63	GET	200 OK	2016-07-06 20:24:52-07	1999800
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-06 20:25:52-07	1999801
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-06 20:25:42-07	1999802
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 20:25:30-07	1999803
/	192.0.2.141	GET	200 OK	2016-07-06 20:24:58-07	1999804
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-06 20:25:25-07	1999805
/	192.0.2.242	GET	200 OK	2016-07-06 20:25:08-07	1999806
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-06 20:25:49-07	1999807
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-06 20:25:38-07	1999808
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 20:25:55-07	1999809
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 20:25:42-07	1999810
/	192.0.2.44	GET	200 OK	2016-07-06 20:25:09-07	1999811
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 20:26:06-07	1999812
/	203.0.113.50	GET	200 OK	2016-07-06 20:25:15-07	1999813
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-06 20:25:56-07	1999814
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-06 20:26:02-07	1999815
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 20:25:57-07	1999816
/	203.0.113.169	GET	200 OK	2016-07-06 20:25:16-07	1999817
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-06 20:25:57-07	1999818
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-06 20:25:45-07	1999819
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 20:26:05-07	1999820
/	198.51.100.21	GET	200 OK	2016-07-06 20:25:17-07	1999821
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 20:26:12-07	1999822
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 20:25:49-07	1999823
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 20:25:55-07	1999824
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-06 20:26:07-07	1999825
/	198.51.100.3	GET	200 OK	2016-07-06 20:25:20-07	1999826
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-06 20:25:56-07	1999827
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 20:26:01-07	1999828
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-06 20:26:17-07	1999829
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 20:26:15-07	1999830
/	203.0.113.38	GET	200 OK	2016-07-06 20:25:26-07	1999831
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-06 20:26:22-07	1999832
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 20:26:10-07	1999833
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-06 20:25:51-07	1999834
/	192.0.2.218	GET	200 OK	2016-07-06 20:25:31-07	1999835
/article/bad-things-gonev	192.0.2.218	GET	404 NOT FOUND	2016-07-06 20:26:02-07	1999836
/	203.0.113.254	GET	200 OK	2016-07-06 20:25:39-07	1999837
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-06 20:26:37-07	1999838
/	198.51.100.251	GET	200 OK	2016-07-06 20:25:47-07	1999839
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-06 20:26:37-07	1999840
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-06 20:26:47-07	1999841
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-06 20:26:06-07	1999842
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-06 20:26:11-07	1999843
/	198.51.100.139	GET	200 OK	2016-07-06 20:25:49-07	1999844
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-06 20:26:39-07	1999845
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-06 20:26:26-07	1999846
/	192.0.2.136	GET	200 OK	2016-07-06 20:25:50-07	1999847
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-06 20:26:22-07	1999848
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-06 20:26:21-07	1999849
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-06 20:26:33-07	1999850
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-06 20:26:47-07	1999851
/	203.0.113.159	GET	200 OK	2016-07-06 20:25:59-07	1999852
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-06 20:26:58-07	1999853
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-06 20:26:54-07	1999854
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-06 20:26:39-07	1999855
/	203.0.113.223	GET	200 OK	2016-07-06 20:26:05-07	1999856
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-06 20:26:37-07	1999857
/	192.0.2.101	GET	200 OK	2016-07-06 20:26:12-07	1999858
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-06 20:26:47-07	1999859
/	203.0.113.49	GET	200 OK	2016-07-06 20:26:16-07	1999860
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-06 20:27:14-07	1999861
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-06 20:27:01-07	1999862
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-06 20:26:37-07	1999863
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-06 20:26:43-07	1999864
/	203.0.113.68	GET	200 OK	2016-07-06 20:26:20-07	1999865
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 20:27:06-07	1999866
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 20:27:16-07	1999867
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 20:27:01-07	1999868
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-06 20:26:58-07	1999869
/	192.0.2.193	GET	200 OK	2016-07-06 20:26:22-07	1999870
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 20:26:43-07	1999871
/	198.51.100.57	GET	200 OK	2016-07-06 20:26:28-07	1999872
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-06 20:26:54-07	1999873
/	198.51.100.76	GET	200 OK	2016-07-06 20:26:34-07	1999874
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-06 20:26:59-07	1999875
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-06 20:27:31-07	1999876
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 20:27:16-07	1999877
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-06 20:26:55-07	1999878
/	192.0.2.105	GET	200 OK	2016-07-06 20:26:38-07	1999879
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-06 20:27:28-07	1999880
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-06 20:27:20-07	1999881
/	198.51.100.7	GET	200 OK	2016-07-06 20:26:40-07	1999882
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-06 20:27:04-07	1999883
/	192.0.2.178	GET	200 OK	2016-07-06 20:26:48-07	1999884
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-06 20:27:03-07	1999885
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-06 20:27:25-07	1999886
/	203.0.113.110	GET	200 OK	2016-07-06 20:26:55-07	1999887
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-06 20:27:19-07	1999888
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-06 20:27:32-07	1999889
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-06 20:27:34-07	1999890
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-06 20:27:14-07	1999891
/	192.0.2.14	GET	200 OK	2016-07-06 20:27:01-07	1999892
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-06 20:27:39-07	1999893
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 20:27:35-07	1999894
/	203.0.113.49	GET	200 OK	2016-07-06 20:27:09-07	1999895
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-06 20:27:54-07	1999896
/	203.0.113.211	GET	200 OK	2016-07-06 20:27:15-07	1999897
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-06 20:28:00-07	1999898
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-06 20:28:14-07	1999899
/	203.0.113.125	GET	200 OK	2016-07-06 20:27:19-07	1999900
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 20:28:02-07	1999901
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-06 20:28:01-07	1999902
/	192.0.2.124	GET	200 OK	2016-07-06 20:27:28-07	1999903
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-06 20:28:01-07	1999904
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 20:28:24-07	1999905
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-06 20:28:07-07	1999906
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-06 20:27:46-07	1999907
/	203.0.113.134	GET	200 OK	2016-07-06 20:27:36-07	1999908
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-06 20:28:23-07	1999909
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-06 20:28:06-07	1999910
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-06 20:27:59-07	1999911
/	198.51.100.118	GET	200 OK	2016-07-06 20:27:45-07	1999912
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-06 20:28:33-07	1999913
/	203.0.113.231	GET	200 OK	2016-07-06 20:27:50-07	1999914
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 20:28:13-07	1999915
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-06 20:28:09-07	1999916
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-06 20:28:15-07	1999917
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-06 20:28:19-07	1999918
/	203.0.113.177	GET	200 OK	2016-07-06 20:27:52-07	1999919
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-06 20:28:27-07	1999920
/	198.51.100.72	GET	200 OK	2016-07-06 20:27:57-07	1999921
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-06 20:28:24-07	1999922
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-06 20:28:26-07	1999923
/	203.0.113.225	GET	200 OK	2016-07-06 20:28:07-07	1999924
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 20:28:50-07	1999925
/	198.51.100.214	GET	200 OK	2016-07-06 20:28:09-07	1999926
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-06 20:28:43-07	1999927
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-06 20:28:58-07	1999928
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-06 20:28:30-07	1999929
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-06 20:29:03-07	1999930
/	203.0.113.139	GET	200 OK	2016-07-06 20:28:11-07	1999931
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-06 20:29:00-07	1999932
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-06 20:28:33-07	1999933
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 20:29:02-07	1999934
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 20:29:06-07	1999935
/	203.0.113.158	GET	200 OK	2016-07-06 20:28:17-07	1999936
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-06 20:28:45-07	1999937
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 20:29:03-07	1999938
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-06 20:28:46-07	1999939
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-06 20:29:00-07	1999940
/	192.0.2.15	GET	200 OK	2016-07-06 20:28:23-07	1999941
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-06 20:29:03-07	1999942
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 20:29:01-07	1999943
/	198.51.100.180	GET	200 OK	2016-07-06 20:28:30-07	1999944
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-06 20:28:45-07	1999945
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-06 20:28:52-07	1999946
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-06 20:29:10-07	1999947
/	198.51.100.195	GET	200 OK	2016-07-06 20:28:35-07	1999948
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-06 20:29:01-07	1999949
/	192.0.2.49	GET	200 OK	2016-07-06 20:28:40-07	1999950
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-06 20:29:25-07	1999951
/	198.51.100.53	GET	200 OK	2016-07-07 03:09:45-07	2015161
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-06 20:28:56-07	1999952
/	198.51.100.116	GET	200 OK	2016-07-06 20:28:47-07	1999953
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-06 20:29:25-07	1999954
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-06 20:29:35-07	1999955
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-06 20:29:21-07	1999956
/	198.51.100.74	GET	200 OK	2016-07-06 20:28:49-07	1999957
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-06 20:29:26-07	1999958
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-06 20:29:35-07	1999959
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 20:29:40-07	1999960
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-06 20:29:14-07	1999961
/	192.0.2.252	GET	200 OK	2016-07-06 20:28:50-07	1999962
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-06 20:29:42-07	1999963
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 20:29:31-07	1999964
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 20:29:25-07	1999965
/	203.0.113.191	GET	200 OK	2016-07-06 20:28:54-07	1999966
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-06 20:29:33-07	1999967
/	198.51.100.210	GET	200 OK	2016-07-06 20:29:02-07	1999968
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-06 20:29:49-07	1999969
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-06 20:29:17-07	1999970
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-06 20:29:44-07	1999971
/	198.51.100.162	GET	200 OK	2016-07-06 20:29:06-07	1999972
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-06 20:29:38-07	1999973
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-06 20:29:21-07	1999974
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-06 20:29:43-07	1999975
/	198.51.100.105	GET	200 OK	2016-07-06 20:29:10-07	1999976
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-06 20:30:03-07	1999977
/	198.51.100.222	GET	200 OK	2016-07-06 20:29:19-07	1999978
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 20:29:47-07	1999979
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-06 20:29:35-07	1999980
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-06 20:29:45-07	1999981
/	198.51.100.87	GET	200 OK	2016-07-06 20:29:26-07	1999982
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-06 20:30:02-07	1999983
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-06 20:30:09-07	1999984
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-06 20:29:42-07	1999985
/	192.0.2.49	GET	200 OK	2016-07-06 20:29:31-07	1999986
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-06 20:30:25-07	1999987
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-06 20:30:15-07	1999988
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-06 20:30:04-07	1999989
/	198.51.100.247	GET	200 OK	2016-07-06 20:29:37-07	1999990
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-06 20:30:28-07	1999991
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-06 20:30:16-07	1999992
/	192.0.2.43	GET	200 OK	2016-07-06 20:29:44-07	1999993
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-06 20:30:23-07	1999994
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 20:30:23-07	1999995
/	198.51.100.163	GET	200 OK	2016-07-06 20:29:51-07	1999996
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-06 20:30:44-07	1999997
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-06 20:30:43-07	1999998
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-06 20:30:50-07	1999999
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-06 20:30:18-07	2000000
/	192.0.2.45	GET	200 OK	2016-07-06 20:29:54-07	2000001
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-06 20:30:42-07	2000002
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-06 20:30:37-07	2000003
/	203.0.113.56	GET	200 OK	2016-07-06 20:30:01-07	2000004
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-06 20:30:36-07	2000005
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-06 20:31:01-07	2000006
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-06 20:30:44-07	2000007
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 20:30:20-07	2000008
/	192.0.2.110	GET	200 OK	2016-07-06 20:30:07-07	2000009
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-06 20:30:27-07	2000010
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-06 20:30:54-07	2000011
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-06 20:30:46-07	2000012
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-06 20:30:50-07	2000013
/	203.0.113.156	GET	200 OK	2016-07-06 20:30:12-07	2000014
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 20:30:54-07	2000015
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 20:30:49-07	2000016
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-06 20:30:54-07	2000017
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-06 20:30:56-07	2000018
/	203.0.113.107	GET	200 OK	2016-07-06 20:30:13-07	2000019
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-06 20:30:57-07	2000020
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-06 20:30:53-07	2000021
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-06 20:30:42-07	2000022
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-06 20:30:51-07	2000023
/	198.51.100.53	GET	200 OK	2016-07-06 20:30:15-07	2000024
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 20:30:36-07	2000025
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 20:31:08-07	2000026
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-06 20:30:43-07	2000027
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-06 20:31:12-07	2000028
/	203.0.113.223	GET	200 OK	2016-07-06 20:30:21-07	2000029
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-06 20:30:40-07	2000030
/	198.51.100.169	GET	200 OK	2016-07-06 20:30:29-07	2000031
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-06 20:31:16-07	2000032
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-06 20:30:52-07	2000033
/	192.0.2.254	GET	200 OK	2016-07-06 20:30:30-07	2000034
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 20:30:46-07	2000035
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 20:31:14-07	2000036
/	203.0.113.148	GET	200 OK	2016-07-06 20:30:37-07	2000037
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-06 20:31:23-07	2000038
/	203.0.113.102	GET	200 OK	2016-07-06 20:30:38-07	2000039
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-06 20:30:59-07	2000040
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-06 20:31:18-07	2000041
/	203.0.113.164	GET	200 OK	2016-07-06 20:30:42-07	2000042
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-06 20:31:22-07	2000043
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-06 20:31:03-07	2000044
/	192.0.2.82	GET	200 OK	2016-07-06 20:30:44-07	2000045
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 20:31:13-07	2000046
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-06 20:31:39-07	2000048
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-06 20:31:11-07	2000049
/	192.0.2.57	GET	200 OK	2016-07-06 20:30:57-07	2000050
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 20:31:21-07	2000051
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 20:31:35-07	2000052
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 20:31:18-07	2000053
/	203.0.113.248	GET	200 OK	2016-07-06 20:31:07-07	2000054
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-06 20:31:53-07	2000055
/	203.0.113.28	GET	200 OK	2016-07-06 20:31:15-07	2000056
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-06 20:32:14-07	2000057
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-06 20:31:52-07	2000058
/	203.0.113.179	GET	200 OK	2016-07-06 20:31:21-07	2000059
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-06 20:31:49-07	2000060
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-06 20:32:04-07	2000061
/	203.0.113.164	GET	200 OK	2016-07-06 20:31:28-07	2000062
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-06 20:32:27-07	2000063
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-06 20:32:16-07	2000064
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-06 20:32:04-07	2000065
/	192.0.2.251	GET	200 OK	2016-07-06 20:31:32-07	2000066
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-06 20:31:49-07	2000067
/	192.0.2.120	GET	200 OK	2016-07-06 20:31:33-07	2000068
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-06 20:32:00-07	2000069
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-06 20:32:17-07	2000070
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-06 20:31:50-07	2000071
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-06 20:32:09-07	2000072
/	192.0.2.19	GET	200 OK	2016-07-06 20:31:37-07	2000073
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-06 20:32:17-07	2000074
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-06 20:32:12-07	2000075
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-06 20:31:57-07	2000076
/	198.51.100.176	GET	200 OK	2016-07-06 20:31:43-07	2000077
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-06 20:32:15-07	2000078
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-06 20:32:14-07	2000079
/	192.0.2.6	GET	200 OK	2016-07-06 20:31:53-07	2000080
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-06 20:32:11-07	2000081
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-06 20:32:50-07	2000082
/	203.0.113.79	GET	200 OK	2016-07-06 20:31:54-07	2000083
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-06 20:32:27-07	2000084
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 20:32:50-07	2000085
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 20:32:15-07	2000086
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 20:32:24-07	2000087
/	192.0.2.74	GET	200 OK	2016-07-06 20:32:01-07	2000088
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 20:33:00-07	2000089
/	203.0.113.134	GET	200 OK	2016-07-06 20:32:07-07	2000090
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-06 20:32:33-07	2000091
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 20:32:43-07	2000092
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-06 20:32:22-07	2000093
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-06 20:32:58-07	2000094
/	203.0.113.213	GET	200 OK	2016-07-06 20:32:10-07	2000095
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-06 20:33:01-07	2000096
/	203.0.113.134	GET	200 OK	2016-07-06 20:32:16-07	2000097
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-06 20:32:59-07	2000098
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 20:32:48-07	2000099
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-06 20:32:54-07	2000100
/	192.0.2.245	GET	200 OK	2016-07-06 20:32:21-07	2000101
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-06 20:32:47-07	2000102
/	203.0.113.52	GET	200 OK	2016-07-06 20:32:24-07	2000103
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 20:32:56-07	2000104
/	198.51.100.248	GET	200 OK	2016-07-06 20:32:29-07	2000105
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-06 20:32:50-07	2000106
/	198.51.100.192	GET	200 OK	2016-07-06 20:32:37-07	2000107
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-06 20:33:30-07	2000108
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-06 20:33:20-07	2000109
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-06 20:33:05-07	2000110
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-06 20:33:19-07	2000111
/	203.0.113.69	GET	200 OK	2016-07-06 20:32:44-07	2000112
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 20:33:37-07	2000113
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-06 20:33:42-07	2000114
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-06 20:33:26-07	2000115
/	192.0.2.131	GET	200 OK	2016-07-06 20:32:47-07	2000116
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 20:33:35-07	2000117
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-06 20:33:15-07	2000118
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 20:33:03-07	2000119
/	198.51.100.221	GET	200 OK	2016-07-06 20:32:49-07	2000120
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-06 20:33:19-07	2000121
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-06 20:33:24-07	2000122
/	203.0.113.203	GET	200 OK	2016-07-06 20:32:58-07	2000123
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-06 20:33:44-07	2000124
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-06 20:33:41-07	2000125
/	192.0.2.230	GET	200 OK	2016-07-06 20:33:07-07	2000126
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-06 20:33:49-07	2000127
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 20:33:29-07	2000128
/	192.0.2.123	GET	200 OK	2016-07-06 20:33:09-07	2000129
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-06 20:33:37-07	2000130
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 20:33:39-07	2000131
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-06 20:34:01-07	2000132
/	203.0.113.25	GET	200 OK	2016-07-06 20:33:14-07	2000133
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-06 20:33:50-07	2000134
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 20:34:12-07	2000135
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 20:34:00-07	2000136
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 20:34:00-07	2000137
/	203.0.113.226	GET	200 OK	2016-07-06 20:33:17-07	2000138
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-06 20:34:13-07	2000139
/	203.0.113.94	GET	200 OK	2016-07-06 20:33:24-07	2000140
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-06 20:33:49-07	2000141
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-06 20:34:14-07	2000142
/	198.51.100.165	GET	200 OK	2016-07-07 03:40:43-07	2016301
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-06 20:34:07-07	2000143
/	192.0.2.90	GET	200 OK	2016-07-06 20:33:27-07	2000144
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 20:33:55-07	2000145
/	198.51.100.28	GET	200 OK	2016-07-06 20:33:36-07	2000146
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-06 20:33:54-07	2000147
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-06 20:34:10-07	2000148
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 20:33:55-07	2000149
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-06 20:34:15-07	2000150
/	203.0.113.136	GET	200 OK	2016-07-06 20:33:40-07	2000151
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-06 20:34:26-07	2000152
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-06 20:34:03-07	2000153
/	203.0.113.140	GET	200 OK	2016-07-06 20:33:43-07	2000154
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-06 20:34:27-07	2000155
/	203.0.113.5	GET	200 OK	2016-07-06 20:33:48-07	2000156
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-06 20:34:39-07	2000157
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-06 20:34:16-07	2000158
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-06 20:34:10-07	2000159
/	192.0.2.157	GET	200 OK	2016-07-06 20:33:51-07	2000160
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 20:34:50-07	2000161
/	203.0.113.143	GET	200 OK	2016-07-06 20:34:01-07	2000162
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-06 20:34:21-07	2000163
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-06 20:34:25-07	2000164
/	192.0.2.55	GET	200 OK	2016-07-06 20:34:11-07	2000165
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-06 20:35:06-07	2000166
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-06 20:35:11-07	2000167
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-06 20:34:35-07	2000168
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-06 20:35:03-07	2000169
/	198.51.100.102	GET	200 OK	2016-07-06 20:34:18-07	2000170
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-06 20:35:00-07	2000171
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-06 20:35:00-07	2000172
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-06 20:35:03-07	2000173
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-06 20:35:10-07	2000174
/	198.51.100.50	GET	200 OK	2016-07-06 20:34:27-07	2000175
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-06 20:35:14-07	2000176
/	192.0.2.26	GET	200 OK	2016-07-06 20:34:36-07	2000177
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-06 20:35:23-07	2000178
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-06 20:35:01-07	2000179
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-06 20:35:04-07	2000180
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-06 20:35:31-07	2000181
/	192.0.2.6	GET	200 OK	2016-07-06 20:34:42-07	2000182
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-06 20:35:17-07	2000183
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-06 20:35:06-07	2000184
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-06 20:35:31-07	2000185
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-06 20:35:02-07	2000186
/	192.0.2.156	GET	200 OK	2016-07-06 20:34:48-07	2000187
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-06 20:35:42-07	2000188
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-06 20:35:30-07	2000189
/	192.0.2.140	GET	200 OK	2016-07-06 20:34:56-07	2000190
/article/bad-things-gonev	192.0.2.140	GET	404 NOT FOUND	2016-07-06 20:35:29-07	2000191
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-06 20:35:53-07	2000192
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 20:35:53-07	2000193
/	192.0.2.4	GET	200 OK	2016-07-06 20:34:58-07	2000194
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-06 20:35:56-07	2000195
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 20:35:31-07	2000196
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-06 20:35:34-07	2000197
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-06 20:35:23-07	2000198
/	198.51.100.208	GET	200 OK	2016-07-06 20:34:59-07	2000199
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-06 20:35:56-07	2000200
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 20:35:27-07	2000201
/	198.51.100.47	GET	200 OK	2016-07-06 20:35:08-07	2000202
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-06 20:36:04-07	2000203
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-06 20:35:53-07	2000204
/	203.0.113.70	GET	200 OK	2016-07-06 20:35:17-07	2000205
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-06 20:35:42-07	2000206
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-06 20:35:51-07	2000207
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-06 20:35:58-07	2000208
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 20:35:51-07	2000209
/	198.51.100.104	GET	200 OK	2016-07-06 20:35:23-07	2000210
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 20:35:59-07	2000211
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 20:35:52-07	2000212
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-06 20:36:19-07	2000213
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-06 20:36:03-07	2000214
/	198.51.100.113	GET	200 OK	2016-07-06 20:35:28-07	2000215
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-06 20:36:09-07	2000216
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-06 20:36:04-07	2000217
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-06 20:36:02-07	2000218
/	203.0.113.185	GET	200 OK	2016-07-06 20:35:30-07	2000219
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 20:36:18-07	2000220
/	198.51.100.37	GET	200 OK	2016-07-06 20:35:32-07	2000221
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-06 20:35:51-07	2000222
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 20:36:06-07	2000223
/	203.0.113.184	GET	200 OK	2016-07-06 20:35:33-07	2000224
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-06 20:36:19-07	2000225
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-06 20:36:13-07	2000226
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-06 20:35:49-07	2000227
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-06 20:36:06-07	2000228
/	192.0.2.63	GET	200 OK	2016-07-06 20:35:36-07	2000229
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 20:36:20-07	2000230
/	192.0.2.15	GET	200 OK	2016-07-06 20:35:43-07	2000231
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-06 20:36:15-07	2000232
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 20:36:21-07	2000233
/	192.0.2.190	GET	200 OK	2016-07-06 20:35:50-07	2000234
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-06 20:36:24-07	2000235
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 20:36:08-07	2000236
/	203.0.113.123	GET	200 OK	2016-07-06 20:36:00-07	2000237
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-06 20:36:55-07	2000238
/	203.0.113.248	GET	200 OK	2016-07-06 20:36:09-07	2000239
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-06 20:36:41-07	2000240
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-06 20:37:01-07	2000241
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-06 20:36:44-07	2000242
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-06 20:37:06-07	2000243
/	192.0.2.140	GET	200 OK	2016-07-06 20:36:17-07	2000244
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 20:36:46-07	2000245
/	203.0.113.100	GET	200 OK	2016-07-06 20:36:18-07	2000246
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-06 20:37:05-07	2000247
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 20:37:13-07	2000248
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-06 20:36:36-07	2000249
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 20:36:44-07	2000250
/	198.51.100.102	GET	200 OK	2016-07-06 20:36:23-07	2000251
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-06 20:37:23-07	2000252
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-06 20:36:51-07	2000253
/	203.0.113.86	GET	200 OK	2016-07-06 20:36:25-07	2000254
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-06 20:37:21-07	2000255
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 20:37:07-07	2000256
/	203.0.113.39	GET	200 OK	2016-07-06 20:36:34-07	2000257
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-06 20:37:05-07	2000258
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 20:37:28-07	2000259
/	203.0.113.179	GET	200 OK	2016-07-06 20:36:43-07	2000260
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-06 20:37:18-07	2000261
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 20:37:37-07	2000262
/	203.0.113.154	GET	200 OK	2016-07-06 20:36:52-07	2000263
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-06 20:37:32-07	2000264
/	192.0.2.224	GET	200 OK	2016-07-06 20:37:02-07	2000265
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-06 20:37:23-07	2000266
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 20:37:17-07	2000267
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-06 20:37:53-07	2000268
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 20:37:38-07	2000269
/	203.0.113.178	GET	200 OK	2016-07-06 20:37:11-07	2000270
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-06 20:37:45-07	2000271
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-06 20:37:57-07	2000272
/	192.0.2.18	GET	200 OK	2016-07-06 20:37:13-07	2000273
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-06 20:37:55-07	2000274
/	192.0.2.187	GET	200 OK	2016-07-06 20:37:22-07	2000275
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 20:37:57-07	2000276
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-06 20:37:47-07	2000277
/	192.0.2.33	GET	200 OK	2016-07-06 20:37:31-07	2000278
/article/goats-eat-googlesy	192.0.2.33	GET	404 NOT FOUND	2016-07-06 20:38:24-07	2000279
/	192.0.2.117	GET	200 OK	2016-07-06 20:37:37-07	2000280
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 20:38:10-07	2000281
/	192.0.2.109	GET	200 OK	2016-07-06 20:37:40-07	2000282
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-06 20:38:29-07	2000283
/	198.51.100.57	GET	200 OK	2016-07-06 20:37:43-07	2000284
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-06 20:38:34-07	2000285
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 20:38:41-07	2000286
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-06 20:38:07-07	2000287
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 20:38:00-07	2000288
/	203.0.113.186	GET	200 OK	2016-07-06 20:37:45-07	2000289
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 20:38:00-07	2000290
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 20:38:37-07	2000291
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-06 20:38:06-07	2000292
/	198.51.100.244	GET	200 OK	2016-07-06 20:37:46-07	2000293
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-06 20:38:37-07	2000294
/	198.51.100.246	GET	200 OK	2016-07-06 20:37:47-07	2000295
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-06 20:38:39-07	2000296
/	203.0.113.218	GET	200 OK	2016-07-06 20:37:55-07	2000297
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 20:38:54-07	2000298
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 20:38:33-07	2000299
/article/balloon-goons-doomedz	203.0.113.218	GET	404 NOT FOUND	2016-07-06 20:38:18-07	2000300
/	203.0.113.104	GET	200 OK	2016-07-06 20:38:05-07	2000301
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 20:39:03-07	2000302
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-06 20:38:35-07	2000303
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-06 20:38:58-07	2000304
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-06 20:38:21-07	2000305
/	192.0.2.43	GET	200 OK	2016-07-06 20:38:07-07	2000306
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-06 20:38:42-07	2000307
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-06 20:38:37-07	2000308
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-06 20:39:04-07	2000309
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 20:39:04-07	2000310
/	198.51.100.75	GET	200 OK	2016-07-06 20:38:09-07	2000311
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-06 20:38:49-07	2000312
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-06 20:39:01-07	2000313
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-06 20:38:38-07	2000314
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-06 20:39:09-07	2000315
/	198.51.100.86	GET	200 OK	2016-07-06 20:38:10-07	2000316
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 20:39:00-07	2000317
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-06 20:39:10-07	2000318
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-06 20:38:44-07	2000319
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-06 20:38:25-07	2000320
/	198.51.100.54	GET	200 OK	2016-07-06 20:38:16-07	2000321
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-06 20:39:03-07	2000322
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-06 20:38:50-07	2000323
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-06 20:38:31-07	2000324
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-06 20:38:37-07	2000325
/	203.0.113.220	GET	200 OK	2016-07-06 20:38:25-07	2000326
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 20:39:05-07	2000327
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 20:39:05-07	2000328
/	192.0.2.120	GET	200 OK	2016-07-06 20:38:35-07	2000329
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-06 20:39:32-07	2000330
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-06 20:39:14-07	2000331
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-06 20:39:25-07	2000332
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-06 20:38:55-07	2000333
/	192.0.2.140	GET	200 OK	2016-07-06 20:38:37-07	2000334
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-06 20:39:29-07	2000335
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-06 20:38:57-07	2000336
/	198.51.100.179	GET	200 OK	2016-07-06 20:38:38-07	2000337
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-06 20:39:16-07	2000338
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 20:38:58-07	2000339
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-06 20:39:04-07	2000340
/	192.0.2.64	GET	200 OK	2016-07-06 20:38:45-07	2000341
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-06 20:39:33-07	2000342
/	192.0.2.70	GET	200 OK	2016-07-06 20:38:46-07	2000343
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 20:39:03-07	2000344
/	192.0.2.174	GET	200 OK	2016-07-06 20:38:48-07	2000345
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-06 20:39:07-07	2000346
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-06 20:39:23-07	2000347
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-06 20:39:34-07	2000348
/	203.0.113.119	GET	200 OK	2016-07-06 20:38:50-07	2000349
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-06 20:39:45-07	2000350
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-06 20:39:42-07	2000351
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-06 20:39:49-07	2000352
/	192.0.2.212	GET	200 OK	2016-07-06 20:38:54-07	2000353
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 20:39:36-07	2000354
/	203.0.113.112	GET	200 OK	2016-07-06 20:38:56-07	2000355
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 20:39:51-07	2000356
/	203.0.113.237	GET	200 OK	2016-07-06 20:39:03-07	2000357
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-06 20:40:02-07	2000358
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-06 20:39:20-07	2000359
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-06 20:39:50-07	2000360
/	192.0.2.214	GET	200 OK	2016-07-06 20:39:04-07	2000361
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-06 20:39:19-07	2000362
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-06 20:39:58-07	2000363
/	192.0.2.99	GET	200 OK	2016-07-06 20:39:08-07	2000364
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 20:40:00-07	2000365
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-06 20:39:32-07	2000366
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-06 20:39:38-07	2000367
/	203.0.113.193	GET	200 OK	2016-07-06 20:39:14-07	2000368
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-06 20:39:47-07	2000369
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 20:39:57-07	2000370
/	198.51.100.181	GET	200 OK	2016-07-06 20:39:23-07	2000371
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-06 20:40:09-07	2000372
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 20:40:03-07	2000373
/	198.51.100.185	GET	200 OK	2016-07-06 20:39:28-07	2000374
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-06 20:40:26-07	2000375
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-06 20:40:05-07	2000376
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 20:39:56-07	2000377
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 20:39:54-07	2000378
/	203.0.113.122	GET	200 OK	2016-07-06 20:39:31-07	2000379
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-06 20:39:58-07	2000380
/	198.51.100.205	GET	200 OK	2016-07-06 20:39:33-07	2000381
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-06 20:40:16-07	2000382
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-06 20:40:17-07	2000383
/	192.0.2.12	GET	200 OK	2016-07-06 20:39:40-07	2000384
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 20:40:28-07	2000385
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 20:40:14-07	2000386
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 20:40:29-07	2000387
/	198.51.100.114	GET	200 OK	2016-07-06 20:39:45-07	2000388
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-06 20:40:38-07	2000389
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-06 20:40:10-07	2000390
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-06 20:40:02-07	2000391
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-06 20:40:19-07	2000392
/	203.0.113.240	GET	200 OK	2016-07-06 20:39:49-07	2000393
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-06 20:40:09-07	2000394
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-06 20:40:38-07	2000395
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-06 20:40:04-07	2000396
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-06 20:40:18-07	2000397
/	203.0.113.17	GET	200 OK	2016-07-06 20:39:50-07	2000398
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-06 20:40:22-07	2000399
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-06 20:40:10-07	2000400
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 20:40:19-07	2000401
/	198.51.100.76	GET	200 OK	2016-07-06 20:39:58-07	2000402
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 20:40:33-07	2000403
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-06 20:40:54-07	2000404
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 20:40:47-07	2000405
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 20:40:16-07	2000406
/	198.51.100.205	GET	200 OK	2016-07-06 20:40:04-07	2000407
/article/candidate-is-jerkr	198.51.100.205	GET	404 NOT FOUND	2016-07-06 20:40:51-07	2000408
/	203.0.113.206	GET	200 OK	2016-07-06 20:40:09-07	2000409
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-06 20:40:52-07	2000410
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 20:41:00-07	2000411
/	192.0.2.6	GET	200 OK	2016-07-06 20:40:14-07	2000412
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-06 20:41:03-07	2000413
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-06 20:41:00-07	2000414
/	198.51.100.36	GET	200 OK	2016-07-06 20:40:22-07	2000415
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 20:40:57-07	2000416
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-06 20:40:49-07	2000417
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 20:41:02-07	2000418
/	203.0.113.53	GET	200 OK	2016-07-06 20:40:30-07	2000419
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-06 20:41:18-07	2000420
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-06 20:41:24-07	2000421
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 20:40:47-07	2000422
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-06 20:40:59-07	2000423
/	203.0.113.86	GET	200 OK	2016-07-06 20:40:37-07	2000424
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-06 20:41:16-07	2000425
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-06 20:41:15-07	2000426
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 20:41:32-07	2000427
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-06 20:41:29-07	2000428
/	203.0.113.82	GET	200 OK	2016-07-06 20:40:47-07	2000429
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 20:41:36-07	2000430
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-06 20:41:33-07	2000431
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-06 20:41:45-07	2000432
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-06 20:41:36-07	2000433
/	192.0.2.71	GET	200 OK	2016-07-06 20:40:48-07	2000434
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 20:41:29-07	2000435
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 20:41:47-07	2000436
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 20:41:29-07	2000437
/	198.51.100.196	GET	200 OK	2016-07-06 20:40:56-07	2000438
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 20:41:36-07	2000439
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-06 20:41:11-07	2000440
/	203.0.113.147	GET	200 OK	2016-07-06 20:40:58-07	2000441
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 20:41:32-07	2000442
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 20:41:18-07	2000443
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-06 20:41:57-07	2000444
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 20:41:32-07	2000445
/	203.0.113.48	GET	200 OK	2016-07-06 20:41:06-07	2000446
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-06 20:42:05-07	2000447
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-06 20:41:21-07	2000448
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-06 20:41:28-07	2000449
/	198.51.100.103	GET	200 OK	2016-07-06 20:41:07-07	2000450
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-06 20:41:48-07	2000451
/	198.51.100.62	GET	200 OK	2016-07-06 20:41:15-07	2000452
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-06 20:41:57-07	2000453
/	198.51.100.228	GET	200 OK	2016-07-06 20:41:22-07	2000454
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-06 20:42:06-07	2000455
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 20:41:37-07	2000456
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 20:42:18-07	2000457
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-06 20:41:48-07	2000458
/	192.0.2.90	GET	200 OK	2016-07-06 20:41:32-07	2000459
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-06 20:42:18-07	2000460
/	192.0.2.108	GET	200 OK	2016-07-06 20:41:36-07	2000461
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 20:42:00-07	2000462
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-06 20:42:16-07	2000463
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 20:42:31-07	2000464
/	198.51.100.200	GET	200 OK	2016-07-06 20:41:43-07	2000465
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-06 20:42:14-07	2000466
/	203.0.113.207	GET	200 OK	2016-07-06 20:41:46-07	2000467
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 20:42:18-07	2000468
/	203.0.113.157	GET	200 OK	2016-07-06 20:41:48-07	2000469
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-06 20:42:31-07	2000470
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-06 20:42:32-07	2000471
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-06 20:42:12-07	2000472
/	192.0.2.108	GET	200 OK	2016-07-06 20:41:52-07	2000473
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-06 20:42:15-07	2000474
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-06 20:42:48-07	2000475
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 20:42:07-07	2000476
/	203.0.113.88	GET	200 OK	2016-07-06 20:41:59-07	2000477
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 20:42:25-07	2000478
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-06 20:42:35-07	2000479
/	192.0.2.191	GET	200 OK	2016-07-06 20:42:03-07	2000480
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-06 20:42:53-07	2000481
/	203.0.113.167	GET	200 OK	2016-07-06 20:42:06-07	2000482
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-06 20:42:40-07	2000483
/	203.0.113.254	GET	200 OK	2016-07-06 20:42:14-07	2000484
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-06 20:43:11-07	2000485
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-06 20:42:31-07	2000486
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-06 20:42:38-07	2000487
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-06 20:42:53-07	2000488
/	198.51.100.128	GET	200 OK	2016-07-06 20:42:21-07	2000489
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-06 20:43:10-07	2000490
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-06 20:42:50-07	2000491
/	192.0.2.109	GET	200 OK	2016-07-06 20:42:26-07	2000492
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-06 20:43:10-07	2000493
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 20:43:23-07	2000494
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 20:43:24-07	2000495
/	203.0.113.121	GET	200 OK	2016-07-06 20:42:27-07	2000496
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 20:43:24-07	2000497
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-06 20:42:58-07	2000498
/article/candidate-is-jerkk	203.0.113.121	GET	404 NOT FOUND	2016-07-06 20:43:06-07	2000499
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 20:42:58-07	2000500
/	192.0.2.230	GET	200 OK	2016-07-06 20:42:31-07	2000501
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-06 20:43:08-07	2000502
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-06 20:43:02-07	2000503
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-06 20:43:22-07	2000504
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-06 20:43:26-07	2000505
/	192.0.2.187	GET	200 OK	2016-07-06 20:42:39-07	2000506
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 20:43:32-07	2000507
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-06 20:42:58-07	2000508
/	198.51.100.85	GET	200 OK	2016-07-06 20:42:46-07	2000509
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-06 20:43:37-07	2000510
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-06 20:43:02-07	2000511
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-06 20:43:19-07	2000512
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-06 20:43:32-07	2000513
/	198.51.100.245	GET	200 OK	2016-07-06 20:42:49-07	2000514
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-06 20:43:45-07	2000515
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-06 20:43:37-07	2000516
/	192.0.2.12	GET	200 OK	2016-07-06 20:42:59-07	2000517
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-06 20:43:22-07	2000518
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-06 20:43:15-07	2000519
/	192.0.2.234	GET	200 OK	2016-07-06 20:43:08-07	2000520
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-06 20:43:23-07	2000521
/	198.51.100.96	GET	200 OK	2016-07-06 20:43:12-07	2000522
/article/balloon-goons-doomeda	198.51.100.96	GET	404 NOT FOUND	2016-07-06 20:43:27-07	2000523
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-06 20:44:09-07	2000524
/	192.0.2.146	GET	200 OK	2016-07-06 20:43:21-07	2000525
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-06 20:44:04-07	2000526
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-06 20:44:13-07	2000527
/	192.0.2.113	GET	200 OK	2016-07-06 20:43:25-07	2000528
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 20:44:07-07	2000529
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 20:44:05-07	2000530
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-06 20:43:43-07	2000531
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-06 20:43:52-07	2000532
/	203.0.113.173	GET	200 OK	2016-07-06 20:43:29-07	2000533
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-06 20:43:56-07	2000534
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-06 20:43:47-07	2000535
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-06 20:43:44-07	2000536
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-06 20:43:59-07	2000537
/	192.0.2.252	GET	200 OK	2016-07-06 20:43:34-07	2000538
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-06 20:44:24-07	2000539
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-06 20:43:53-07	2000540
/	192.0.2.43	GET	200 OK	2016-07-06 20:43:43-07	2000541
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 20:44:33-07	2000542
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 20:44:30-07	2000543
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-06 20:44:19-07	2000544
/	198.51.100.236	GET	200 OK	2016-07-06 20:43:51-07	2000545
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-06 20:44:44-07	2000546
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-06 20:44:22-07	2000547
/	203.0.113.243	GET	200 OK	2016-07-06 20:44:01-07	2000548
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-06 20:44:20-07	2000549
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-06 20:44:33-07	2000550
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-06 20:45:01-07	2000551
/	192.0.2.253	GET	200 OK	2016-07-06 20:44:03-07	2000552
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 20:44:33-07	2000553
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-06 20:44:25-07	2000554
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 20:44:47-07	2000555
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-06 20:44:52-07	2000556
/	203.0.113.65	GET	200 OK	2016-07-06 20:44:12-07	2000557
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-06 20:45:00-07	2000558
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-06 20:44:32-07	2000559
/	203.0.113.186	GET	200 OK	2016-07-06 20:44:21-07	2000560
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-06 20:44:51-07	2000561
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 20:44:48-07	2000562
/	203.0.113.71	GET	200 OK	2016-07-06 20:44:25-07	2000563
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 20:45:23-07	2000564
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 20:44:43-07	2000565
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-06 20:45:20-07	2000566
/	192.0.2.172	GET	200 OK	2016-07-06 20:44:35-07	2000567
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-06 20:45:29-07	2000568
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-06 20:45:26-07	2000569
/	203.0.113.154	GET	200 OK	2016-07-06 20:44:45-07	2000570
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-06 20:45:39-07	2000571
/	203.0.113.129	GET	200 OK	2016-07-06 20:44:51-07	2000572
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-06 20:45:43-07	2000573
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-06 20:45:43-07	2000574
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-06 20:45:50-07	2000575
/	198.51.100.196	GET	200 OK	2016-07-06 20:44:55-07	2000576
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-06 20:45:12-07	2000577
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 20:45:32-07	2000578
/	192.0.2.235	GET	200 OK	2016-07-06 20:45:05-07	2000579
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-06 20:45:49-07	2000580
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-06 20:45:27-07	2000581
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-06 20:45:46-07	2000582
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-06 20:45:27-07	2000583
/	192.0.2.32	GET	200 OK	2016-07-06 20:45:08-07	2000584
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-06 20:45:25-07	2000585
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-06 20:45:26-07	2000586
/	192.0.2.166	GET	200 OK	2016-07-06 20:45:11-07	2000587
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-06 20:45:32-07	2000588
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-06 20:46:07-07	2000589
/	198.51.100.160	GET	200 OK	2016-07-06 20:45:13-07	2000590
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-06 20:45:39-07	2000591
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-06 20:45:31-07	2000592
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-06 20:45:55-07	2000593
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-06 20:46:06-07	2000594
/	192.0.2.52	GET	200 OK	2016-07-06 20:45:14-07	2000595
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-06 20:45:42-07	2000596
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 20:45:53-07	2000597
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-06 20:45:55-07	2000598
/	192.0.2.231	GET	200 OK	2016-07-06 20:45:18-07	2000599
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-06 20:45:57-07	2000600
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-06 20:45:54-07	2000601
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-06 20:46:18-07	2000602
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-06 20:45:50-07	2000603
/	192.0.2.93	GET	200 OK	2016-07-06 20:45:27-07	2000604
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 20:45:55-07	2000605
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 20:46:06-07	2000606
/	192.0.2.46	GET	200 OK	2016-07-06 20:45:36-07	2000607
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-06 20:45:58-07	2000608
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-06 20:46:22-07	2000609
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-06 20:46:01-07	2000610
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 20:46:30-07	2000611
/	198.51.100.138	GET	200 OK	2016-07-06 20:45:37-07	2000612
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-06 20:46:28-07	2000613
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-06 20:46:30-07	2000614
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-06 20:45:58-07	2000615
/	192.0.2.231	GET	200 OK	2016-07-06 20:45:42-07	2000616
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-06 20:46:29-07	2000617
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-06 20:46:21-07	2000618
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-06 20:46:05-07	2000619
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-06 20:46:00-07	2000620
/	192.0.2.140	GET	200 OK	2016-07-06 20:45:46-07	2000621
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 20:46:31-07	2000622
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 20:46:40-07	2000623
/	192.0.2.252	GET	200 OK	2016-07-06 20:45:52-07	2000624
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 20:46:18-07	2000625
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-06 20:46:15-07	2000626
/	198.51.100.71	GET	200 OK	2016-07-06 20:46:00-07	2000627
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 20:46:48-07	2000628
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 20:46:59-07	2000629
/	198.51.100.192	GET	200 OK	2016-07-06 20:46:05-07	2000630
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 20:46:58-07	2000631
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-06 20:46:54-07	2000632
/	198.51.100.74	GET	200 OK	2016-07-06 20:46:08-07	2000633
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-06 20:46:32-07	2000634
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 20:47:04-07	2000635
/	203.0.113.137	GET	200 OK	2016-07-06 20:46:10-07	2000636
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 20:46:51-07	2000637
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 20:47:09-07	2000638
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 20:46:51-07	2000639
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 20:47:04-07	2000640
/	192.0.2.119	GET	200 OK	2016-07-06 20:46:18-07	2000641
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-06 20:46:53-07	2000642
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 20:46:44-07	2000643
/	203.0.113.187	GET	200 OK	2016-07-06 20:46:23-07	2000644
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 20:46:47-07	2000645
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-06 20:46:53-07	2000646
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 20:47:05-07	2000647
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-06 20:46:48-07	2000648
/	203.0.113.59	GET	200 OK	2016-07-06 20:46:30-07	2000649
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-06 20:46:58-07	2000650
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-06 20:47:01-07	2000651
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-06 20:47:26-07	2000652
/	198.51.100.170	GET	200 OK	2016-07-06 20:46:31-07	2000653
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-06 20:47:21-07	2000654
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-06 20:46:48-07	2000655
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-06 20:46:50-07	2000656
/	198.51.100.222	GET	200 OK	2016-07-06 20:46:36-07	2000657
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 20:46:58-07	2000658
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-06 20:47:26-07	2000659
/	203.0.113.219	GET	200 OK	2016-07-06 20:46:39-07	2000660
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-06 20:47:19-07	2000661
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-06 20:47:03-07	2000662
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 20:47:23-07	2000663
/	203.0.113.167	GET	200 OK	2016-07-06 20:46:43-07	2000664
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-06 20:47:11-07	2000665
/	192.0.2.111	GET	200 OK	2016-07-06 20:46:50-07	2000666
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-06 20:47:29-07	2000667
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 20:47:48-07	2000668
/	203.0.113.31	GET	200 OK	2016-07-06 20:46:52-07	2000669
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-06 20:47:37-07	2000670
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-06 20:47:15-07	2000671
/	192.0.2.33	GET	200 OK	2016-07-06 20:46:58-07	2000672
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 20:47:28-07	2000673
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-06 20:47:43-07	2000674
/	198.51.100.61	GET	200 OK	2016-07-06 20:47:01-07	2000675
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-06 20:47:57-07	2000676
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 20:47:28-07	2000677
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 20:47:45-07	2000678
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 20:47:47-07	2000679
/	192.0.2.79	GET	200 OK	2016-07-06 20:47:05-07	2000680
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-06 20:47:37-07	2000681
/	198.51.100.10	GET	200 OK	2016-07-06 20:47:09-07	2000682
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-06 20:47:31-07	2000683
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-06 20:47:51-07	2000684
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-06 20:47:55-07	2000685
/	198.51.100.212	GET	200 OK	2016-07-06 20:47:12-07	2000686
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-06 20:47:32-07	2000687
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 20:47:47-07	2000688
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-06 20:47:30-07	2000689
/	192.0.2.154	GET	200 OK	2016-07-06 20:47:21-07	2000690
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 20:47:43-07	2000691
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-06 20:47:50-07	2000692
/	192.0.2.199	GET	200 OK	2016-07-06 20:47:28-07	2000693
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-06 20:48:02-07	2000694
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-06 20:47:53-07	2000695
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 20:48:11-07	2000696
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-06 20:47:44-07	2000697
/	192.0.2.3	GET	200 OK	2016-07-06 20:47:29-07	2000698
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-06 20:47:45-07	2000699
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-06 20:48:18-07	2000700
/	198.51.100.64	GET	200 OK	2016-07-06 20:47:30-07	2000701
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-06 20:47:54-07	2000702
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-06 20:47:48-07	2000703
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 20:47:57-07	2000704
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-06 20:47:46-07	2000705
/	198.51.100.207	GET	200 OK	2016-07-06 20:47:32-07	2000706
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 20:48:15-07	2000707
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-06 20:48:12-07	2000708
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-06 20:48:31-07	2000709
/	198.51.100.174	GET	200 OK	2016-07-06 20:47:42-07	2000710
/	192.0.2.217	GET	200 OK	2016-07-07 03:59:56-07	2017059
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 20:48:41-07	2000711
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-06 20:48:19-07	2000712
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 20:47:59-07	2000713
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 20:48:11-07	2000714
/	198.51.100.32	GET	200 OK	2016-07-06 20:47:48-07	2000715
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-06 20:48:46-07	2000716
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-06 20:48:14-07	2000717
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-06 20:48:14-07	2000718
/	203.0.113.138	GET	200 OK	2016-07-06 20:47:53-07	2000719
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 20:48:38-07	2000720
/	203.0.113.208	GET	200 OK	2016-07-06 20:47:59-07	2000721
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-06 20:48:20-07	2000722
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 20:48:34-07	2000723
/	203.0.113.139	GET	200 OK	2016-07-06 20:48:05-07	2000724
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 20:48:26-07	2000725
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 20:48:37-07	2000726
/	198.51.100.39	GET	200 OK	2016-07-06 20:48:13-07	2000727
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-06 20:48:32-07	2000728
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 20:48:44-07	2000729
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 20:48:50-07	2000730
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 20:49:09-07	2000731
/	203.0.113.48	GET	200 OK	2016-07-06 20:48:14-07	2000732
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-06 20:48:31-07	2000733
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-06 20:48:45-07	2000734
/	198.51.100.76	GET	200 OK	2016-07-06 20:48:23-07	2000735
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 20:48:54-07	2000736
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-06 20:49:20-07	2000737
/	192.0.2.102	GET	200 OK	2016-07-06 20:48:29-07	2000738
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-06 20:48:45-07	2000739
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-06 20:49:18-07	2000740
/	192.0.2.116	GET	200 OK	2016-07-06 20:48:35-07	2000741
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-06 20:49:30-07	2000742
/	203.0.113.203	GET	200 OK	2016-07-06 20:48:45-07	2000743
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-06 20:49:31-07	2000744
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-06 20:49:14-07	2000745
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-06 20:49:28-07	2000746
/	203.0.113.64	GET	200 OK	2016-07-06 20:48:46-07	2000747
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-06 20:49:21-07	2000748
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-06 20:49:06-07	2000749
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-06 20:49:25-07	2000750
/	192.0.2.126	GET	200 OK	2016-07-06 20:48:51-07	2000751
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-06 20:49:33-07	2000752
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-06 20:49:29-07	2000753
/	198.51.100.47	GET	200 OK	2016-07-06 20:48:53-07	2000754
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-06 20:49:37-07	2000755
/	198.51.100.206	GET	200 OK	2016-07-06 20:48:55-07	2000756
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-06 20:49:23-07	2000757
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-06 20:49:19-07	2000758
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-06 20:49:21-07	2000759
/	198.51.100.89	GET	200 OK	2016-07-06 20:49:02-07	2000760
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 20:49:41-07	2000761
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 20:49:24-07	2000762
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 20:49:57-07	2000763
/	192.0.2.172	GET	200 OK	2016-07-06 20:49:05-07	2000764
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-06 20:50:03-07	2000765
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-06 20:49:51-07	2000766
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-06 20:49:32-07	2000767
/	192.0.2.167	GET	200 OK	2016-07-06 20:49:10-07	2000768
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-06 20:49:25-07	2000769
/	192.0.2.173	GET	200 OK	2016-07-06 20:49:18-07	2000770
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 20:50:17-07	2000771
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 20:49:35-07	2000772
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 20:50:05-07	2000773
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 20:49:42-07	2000774
/	198.51.100.204	GET	200 OK	2016-07-06 20:49:20-07	2000775
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-06 20:50:18-07	2000776
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 20:50:04-07	2000777
/	203.0.113.18	GET	200 OK	2016-07-06 20:49:23-07	2000778
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 20:50:00-07	2000779
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-06 20:49:39-07	2000780
/	198.51.100.158	GET	200 OK	2016-07-06 20:49:31-07	2000781
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 20:49:59-07	2000782
/	203.0.113.12	GET	200 OK	2016-07-06 20:49:35-07	2000783
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-06 20:50:14-07	2000784
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-06 20:50:30-07	2000785
/	198.51.100.27	GET	200 OK	2016-07-06 20:49:44-07	2000786
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-06 20:50:44-07	2000787
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-06 20:50:33-07	2000788
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-06 20:50:01-07	2000789
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 20:50:25-07	2000790
/	198.51.100.51	GET	200 OK	2016-07-06 20:49:46-07	2000791
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-06 20:50:13-07	2000792
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 20:50:33-07	2000793
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 20:50:07-07	2000794
/	198.51.100.158	GET	200 OK	2016-07-06 20:49:55-07	2000795
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-06 20:50:41-07	2000796
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 20:50:41-07	2000797
/	198.51.100.108	GET	200 OK	2016-07-06 20:50:03-07	2000798
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-06 20:50:50-07	2000799
/	192.0.2.104	GET	200 OK	2016-07-06 20:50:11-07	2000800
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-06 20:51:09-07	2000801
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-06 20:51:05-07	2000802
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-06 20:50:32-07	2000803
/	198.51.100.113	GET	200 OK	2016-07-06 20:50:16-07	2000804
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-06 20:50:35-07	2000805
/	198.51.100.37	GET	200 OK	2016-07-07 04:16:02-07	2017631
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-06 20:50:40-07	2000806
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-06 20:51:08-07	2000807
/	192.0.2.153	GET	200 OK	2016-07-06 20:50:24-07	2000808
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-06 20:50:52-07	2000809
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 20:50:43-07	2000810
/	192.0.2.48	GET	200 OK	2016-07-06 20:50:28-07	2000811
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-06 20:50:49-07	2000812
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-06 20:51:11-07	2000813
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-06 20:50:49-07	2000814
/	192.0.2.113	GET	200 OK	2016-07-06 20:50:37-07	2000815
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-06 20:50:53-07	2000816
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-06 20:51:03-07	2000817
/	192.0.2.190	GET	200 OK	2016-07-06 20:50:46-07	2000818
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-06 20:51:41-07	2000819
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-06 20:51:13-07	2000820
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-06 20:51:07-07	2000821
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 20:51:22-07	2000822
/	192.0.2.129	GET	200 OK	2016-07-06 20:50:50-07	2000823
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 20:51:21-07	2000824
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-06 20:51:23-07	2000825
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 20:51:42-07	2000826
/	192.0.2.120	GET	200 OK	2016-07-06 20:50:56-07	2000827
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-06 20:51:36-07	2000828
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-06 20:51:35-07	2000829
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-06 20:51:56-07	2000830
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-06 20:51:14-07	2000831
/	192.0.2.64	GET	200 OK	2016-07-06 20:50:59-07	2000832
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-06 20:51:20-07	2000833
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-06 20:51:47-07	2000834
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-06 20:51:31-07	2000835
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-06 20:51:22-07	2000836
/	203.0.113.239	GET	200 OK	2016-07-06 20:51:01-07	2000837
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-06 20:52:01-07	2000838
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-06 20:51:23-07	2000839
/	203.0.113.85	GET	200 OK	2016-07-06 20:51:05-07	2000840
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-06 20:51:40-07	2000841
/	192.0.2.110	GET	200 OK	2016-07-06 20:51:07-07	2000842
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 20:51:22-07	2000843
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-06 20:51:22-07	2000844
/	198.51.100.203	GET	200 OK	2016-07-06 20:51:08-07	2000845
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 20:51:38-07	2000846
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-06 20:51:25-07	2000847
/	192.0.2.118	GET	200 OK	2016-07-06 20:51:12-07	2000848
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-06 20:51:39-07	2000849
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 20:51:55-07	2000850
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-06 20:51:34-07	2000851
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-06 20:51:39-07	2000852
/	192.0.2.87	GET	200 OK	2016-07-06 20:51:19-07	2000853
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-06 20:51:54-07	2000854
/	192.0.2.150	GET	200 OK	2016-07-06 20:51:21-07	2000855
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 20:51:52-07	2000856
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-06 20:51:38-07	2000857
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-06 20:51:56-07	2000858
/	203.0.113.251	GET	200 OK	2016-07-06 20:51:29-07	2000859
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-06 20:52:21-07	2000860
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-06 20:52:09-07	2000861
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 20:52:02-07	2000862
/	192.0.2.248	GET	200 OK	2016-07-06 20:51:30-07	2000863
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-06 20:52:08-07	2000864
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-06 20:52:30-07	2000865
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-06 20:51:55-07	2000866
/	203.0.113.183	GET	200 OK	2016-07-06 20:51:32-07	2000867
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-06 20:52:17-07	2000868
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-06 20:51:49-07	2000869
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-06 20:51:56-07	2000870
/	192.0.2.161	GET	200 OK	2016-07-06 20:51:33-07	2000871
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-06 20:52:18-07	2000872
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-06 20:51:52-07	2000873
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-06 20:52:32-07	2000874
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-06 20:52:00-07	2000875
/	192.0.2.47	GET	200 OK	2016-07-06 20:51:34-07	2000876
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-06 20:52:22-07	2000877
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-06 20:52:27-07	2000878
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-06 20:52:34-07	2000879
/	198.51.100.121	GET	200 OK	2016-07-06 20:51:42-07	2000880
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-06 20:52:25-07	2000881
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 20:52:40-07	2000882
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 20:52:05-07	2000883
/	192.0.2.89	GET	200 OK	2016-07-06 20:51:50-07	2000884
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-06 20:52:41-07	2000885
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 20:52:13-07	2000886
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-06 20:52:44-07	2000887
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-06 20:52:43-07	2000888
/	203.0.113.192	GET	200 OK	2016-07-06 20:51:53-07	2000889
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-06 20:52:35-07	2000890
/	192.0.2.253	GET	200 OK	2016-07-06 20:52:02-07	2000891
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-06 20:52:56-07	2000892
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 20:52:23-07	2000893
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 20:52:50-07	2000894
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 20:52:20-07	2000895
/	192.0.2.113	GET	200 OK	2016-07-06 20:52:03-07	2000896
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-06 20:52:58-07	2000897
/	192.0.2.119	GET	200 OK	2016-07-06 20:52:11-07	2000898
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-06 20:53:10-07	2000899
/	203.0.113.22	GET	200 OK	2016-07-06 20:52:18-07	2000900
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-06 20:52:41-07	2000901
/	203.0.113.24	GET	200 OK	2016-07-06 20:52:26-07	2000902
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-06 20:52:46-07	2000903
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 20:53:04-07	2000904
/	192.0.2.178	GET	200 OK	2016-07-06 20:52:31-07	2000905
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-06 20:53:09-07	2000906
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 20:52:50-07	2000907
/	198.51.100.240	GET	200 OK	2016-07-06 20:52:37-07	2000908
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-06 20:53:03-07	2000909
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-06 20:53:01-07	2000910
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-06 20:53:02-07	2000911
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-06 20:53:14-07	2000912
/	203.0.113.126	GET	200 OK	2016-07-06 20:52:40-07	2000913
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-06 20:53:37-07	2000914
/	198.51.100.243	GET	200 OK	2016-07-06 20:52:47-07	2000915
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-06 20:53:06-07	2000916
/	192.0.2.169	GET	200 OK	2016-07-06 20:52:51-07	2000917
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 20:53:29-07	2000918
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-06 20:53:37-07	2000919
/	192.0.2.187	GET	200 OK	2016-07-06 20:52:54-07	2000920
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 20:53:54-07	2000921
/	192.0.2.188	GET	200 OK	2016-07-06 20:53:04-07	2000922
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-06 20:53:25-07	2000923
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-06 20:53:49-07	2000924
/	198.51.100.11	GET	200 OK	2016-07-06 20:53:08-07	2000925
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-06 20:53:45-07	2000926
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-06 20:53:37-07	2000927
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-06 20:53:36-07	2000928
/	198.51.100.58	GET	200 OK	2016-07-06 20:53:13-07	2000929
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 20:53:46-07	2000930
/	198.51.100.65	GET	200 OK	2016-07-06 20:53:22-07	2000931
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-06 20:54:03-07	2000932
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-06 20:53:37-07	2000933
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-06 20:53:47-07	2000934
/	198.51.100.10	GET	200 OK	2016-07-06 20:53:27-07	2000935
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-06 20:53:52-07	2000936
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 20:54:25-07	2000937
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-06 20:54:10-07	2000938
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-06 20:54:05-07	2000939
/	198.51.100.137	GET	200 OK	2016-07-06 20:53:32-07	2000940
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-06 20:54:17-07	2000941
/	203.0.113.250	GET	200 OK	2016-07-06 20:53:40-07	2000942
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-06 20:54:11-07	2000943
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-06 20:54:33-07	2000944
/	198.51.100.156	GET	200 OK	2016-07-06 20:53:50-07	2000945
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-06 20:54:07-07	2000946
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-06 20:54:12-07	2000947
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-06 20:54:28-07	2000948
/	203.0.113.169	GET	200 OK	2016-07-06 20:53:53-07	2000949
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-06 20:54:37-07	2000950
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 20:54:37-07	2000951
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-06 20:54:30-07	2000952
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-06 20:54:27-07	2000953
/	198.51.100.94	GET	200 OK	2016-07-06 20:54:03-07	2000954
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-06 20:54:33-07	2000955
/	198.51.100.58	GET	200 OK	2016-07-06 20:54:07-07	2000956
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-06 20:54:25-07	2000957
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-06 20:54:38-07	2000958
/	203.0.113.148	GET	200 OK	2016-07-06 20:54:15-07	2000959
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 20:55:04-07	2000960
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 20:54:43-07	2000961
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-06 20:54:30-07	2000962
/	192.0.2.176	GET	200 OK	2016-07-06 20:54:23-07	2000963
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-06 20:55:02-07	2000964
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-06 20:55:02-07	2000965
/	203.0.113.69	GET	200 OK	2016-07-06 20:54:31-07	2000966
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 20:55:09-07	2000967
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-06 20:55:30-07	2000968
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 20:55:30-07	2000969
/	198.51.100.223	GET	200 OK	2016-07-06 20:54:34-07	2000970
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-06 20:55:19-07	2000971
/	198.51.100.47	GET	200 OK	2016-07-06 20:54:42-07	2000972
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 20:55:36-07	2000973
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-06 20:55:31-07	2000974
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 20:55:16-07	2000975
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-06 20:55:01-07	2000976
/	203.0.113.34	GET	200 OK	2016-07-06 20:54:45-07	2000977
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-06 20:55:43-07	2000978
/	192.0.2.13	GET	200 OK	2016-07-06 20:54:52-07	2000979
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 20:55:19-07	2000980
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-06 20:55:33-07	2000981
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 20:55:17-07	2000982
/	203.0.113.174	GET	200 OK	2016-07-06 20:54:55-07	2000983
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-06 20:55:38-07	2000984
/	192.0.2.97	GET	200 OK	2016-07-06 20:54:56-07	2000985
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-06 20:55:37-07	2000986
/	192.0.2.91	GET	200 OK	2016-07-06 20:55:02-07	2000987
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-06 20:55:47-07	2000988
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-06 20:55:57-07	2000989
/	203.0.113.251	GET	200 OK	2016-07-06 20:55:03-07	2000990
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-06 20:55:41-07	2000991
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-06 20:55:49-07	2000992
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-06 20:55:36-07	2000993
/	203.0.113.249	GET	200 OK	2016-07-06 20:55:09-07	2000994
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 20:55:57-07	2000995
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-06 20:55:32-07	2000996
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-06 20:56:05-07	2000997
/	192.0.2.48	GET	200 OK	2016-07-06 20:55:16-07	2000998
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-06 20:56:05-07	2000999
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-06 20:56:02-07	2001000
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-06 20:55:58-07	2001001
/	192.0.2.254	GET	200 OK	2016-07-06 20:55:18-07	2001002
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 20:55:49-07	2001003
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-06 20:55:38-07	2001004
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-06 20:56:12-07	2001005
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-06 20:55:37-07	2001006
/	203.0.113.70	GET	200 OK	2016-07-06 20:55:19-07	2001007
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 20:55:58-07	2001008
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-06 20:56:19-07	2001009
/	198.51.100.212	GET	200 OK	2016-07-06 20:55:28-07	2001010
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 20:56:06-07	2001011
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 20:56:00-07	2001012
/	192.0.2.73	GET	200 OK	2016-07-06 20:55:37-07	2001013
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-06 20:56:35-07	2001014
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 20:55:55-07	2001015
/	198.51.100.77	GET	200 OK	2016-07-06 20:55:39-07	2001016
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 20:56:10-07	2001017
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-06 20:55:57-07	2001018
/	203.0.113.124	GET	200 OK	2016-07-06 20:55:42-07	2001019
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 20:56:12-07	2001020
/	192.0.2.137	GET	200 OK	2016-07-06 20:55:48-07	2001021
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-06 20:56:39-07	2001022
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 20:56:03-07	2001023
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 20:56:12-07	2001024
/	198.51.100.2	GET	200 OK	2016-07-06 20:55:50-07	2001025
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 20:56:06-07	2001026
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 20:56:24-07	2001027
/	192.0.2.124	GET	200 OK	2016-07-06 20:55:54-07	2001028
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-06 20:56:17-07	2001029
/	198.51.100.117	GET	200 OK	2016-07-06 20:55:58-07	2001030
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 20:56:31-07	2001031
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-06 20:56:16-07	2001032
/	198.51.100.75	GET	200 OK	2016-07-06 20:56:04-07	2001033
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-06 20:56:28-07	2001034
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-06 20:56:48-07	2001035
/	203.0.113.11	GET	200 OK	2016-07-06 20:56:13-07	2001036
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-06 20:56:35-07	2001037
/	203.0.113.15	GET	200 OK	2016-07-06 20:56:18-07	2001038
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-06 20:56:41-07	2001039
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-06 20:56:49-07	2001040
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-06 20:56:55-07	2001041
/	203.0.113.13	GET	200 OK	2016-07-06 20:56:24-07	2001042
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-06 20:56:54-07	2001043
/	198.51.100.182	GET	200 OK	2016-07-06 20:56:28-07	2001044
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 20:57:04-07	2001045
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-06 20:57:13-07	2001046
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-06 20:56:47-07	2001047
/	203.0.113.42	GET	200 OK	2016-07-06 20:56:32-07	2001048
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 20:57:29-07	2001049
/	198.51.100.133	GET	200 OK	2016-07-06 20:56:35-07	2001050
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-06 20:57:09-07	2001051
/	198.51.100.61	GET	200 OK	2016-07-06 20:56:40-07	2001052
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 20:57:34-07	2001053
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 20:57:26-07	2001054
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-06 20:57:36-07	2001055
/	203.0.113.131	GET	200 OK	2016-07-06 20:56:45-07	2001056
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 20:57:28-07	2001057
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-06 20:57:12-07	2001058
/	192.0.2.192	GET	200 OK	2016-07-06 20:56:48-07	2001059
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-06 20:57:13-07	2001060
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 20:57:22-07	2001061
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-06 20:57:04-07	2001062
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-06 20:57:19-07	2001063
/	203.0.113.139	GET	200 OK	2016-07-06 20:56:54-07	2001064
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 20:57:40-07	2001065
/	203.0.113.86	GET	200 OK	2016-07-06 20:57:01-07	2001066
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 20:57:29-07	2001067
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-06 20:58:01-07	2001068
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 20:57:29-07	2001069
/	192.0.2.27	GET	200 OK	2016-07-06 20:57:04-07	2001070
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-06 20:57:49-07	2001071
/	198.51.100.100	GET	200 OK	2016-07-06 20:57:13-07	2001072
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-06 20:58:13-07	2001073
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 20:57:28-07	2001074
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-06 20:58:07-07	2001075
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-06 20:57:40-07	2001076
/	203.0.113.81	GET	200 OK	2016-07-06 20:57:18-07	2001077
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-06 20:58:12-07	2001078
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-06 20:58:00-07	2001079
/	192.0.2.170	GET	200 OK	2016-07-06 20:57:19-07	2001080
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 20:58:05-07	2001081
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-06 20:57:38-07	2001082
/	192.0.2.28	GET	200 OK	2016-07-06 20:57:27-07	2001083
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-06 20:58:07-07	2001084
/	198.51.100.56	GET	200 OK	2016-07-06 20:57:32-07	2001085
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 20:58:15-07	2001086
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 20:58:32-07	2001087
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-06 20:57:55-07	2001088
/	203.0.113.144	GET	200 OK	2016-07-06 20:57:36-07	2001089
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 20:58:05-07	2001090
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-06 20:58:15-07	2001091
/	198.51.100.114	GET	200 OK	2016-07-07 04:35:44-07	2018392
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-06 20:58:01-07	2001092
/	203.0.113.245	GET	200 OK	2016-07-06 20:57:37-07	2001093
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-06 20:58:01-07	2001094
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-06 20:58:21-07	2001095
/	203.0.113.170	GET	200 OK	2016-07-06 20:57:43-07	2001096
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-06 20:58:07-07	2001097
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-06 20:57:59-07	2001098
/	198.51.100.183	GET	200 OK	2016-07-06 20:57:52-07	2001099
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-06 20:58:46-07	2001100
/	198.51.100.163	GET	200 OK	2016-07-06 20:57:58-07	2001101
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-06 20:58:38-07	2001102
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-06 20:58:45-07	2001103
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-06 20:58:33-07	2001104
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-06 20:58:13-07	2001105
/	198.51.100.201	GET	200 OK	2016-07-06 20:58:07-07	2001106
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-06 20:58:38-07	2001107
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 20:58:58-07	2001108
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 20:58:25-07	2001109
/	192.0.2.66	GET	200 OK	2016-07-06 20:58:15-07	2001110
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-06 20:59:14-07	2001111
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-06 20:58:38-07	2001112
/	198.51.100.144	GET	200 OK	2016-07-06 20:58:18-07	2001113
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-06 20:58:40-07	2001114
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 20:58:34-07	2001115
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-06 20:58:59-07	2001116
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-06 20:59:04-07	2001117
/	192.0.2.95	GET	200 OK	2016-07-06 20:58:26-07	2001118
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 20:59:14-07	2001119
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-06 20:59:03-07	2001120
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-06 20:58:54-07	2001121
/	198.51.100.207	GET	200 OK	2016-07-06 20:58:30-07	2001122
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 20:58:55-07	2001123
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 20:59:03-07	2001124
/	192.0.2.161	GET	200 OK	2016-07-06 20:58:35-07	2001125
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-06 20:59:17-07	2001126
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-06 20:58:57-07	2001127
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-06 20:59:33-07	2001128
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-06 20:59:07-07	2001129
/	192.0.2.122	GET	200 OK	2016-07-06 20:58:38-07	2001130
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 20:59:17-07	2001131
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 20:59:07-07	2001132
/	192.0.2.135	GET	200 OK	2016-07-06 20:58:42-07	2001133
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-06 20:59:22-07	2001134
/	192.0.2.67	GET	200 OK	2016-07-06 20:58:45-07	2001135
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-06 20:59:15-07	2001136
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-06 20:59:16-07	2001137
/	203.0.113.218	GET	200 OK	2016-07-06 20:58:55-07	2001138
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 20:59:31-07	2001139
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-06 20:59:31-07	2001140
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 20:59:34-07	2001141
/	198.51.100.58	GET	200 OK	2016-07-06 20:58:56-07	2001142
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-06 20:59:12-07	2001143
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-06 20:59:40-07	2001144
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-06 20:59:53-07	2001145
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 20:59:45-07	2001146
/	198.51.100.102	GET	200 OK	2016-07-06 20:59:04-07	2001147
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-06 20:59:59-07	2001148
/	203.0.113.60	GET	200 OK	2016-07-06 20:59:08-07	2001149
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-06 21:00:05-07	2001150
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-06 20:59:31-07	2001151
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 20:59:51-07	2001152
/	198.51.100.30	GET	200 OK	2016-07-06 20:59:11-07	2001153
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-06 20:59:38-07	2001154
/	192.0.2.115	GET	200 OK	2016-07-06 20:59:21-07	2001155
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-06 21:00:03-07	2001156
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 20:59:54-07	2001157
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-06 20:59:58-07	2001158
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-06 20:59:42-07	2001159
/	192.0.2.73	GET	200 OK	2016-07-06 20:59:26-07	2001160
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-06 21:00:12-07	2001161
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 20:59:45-07	2001162
/	198.51.100.228	GET	200 OK	2016-07-06 20:59:31-07	2001163
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 20:59:56-07	2001164
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 21:00:08-07	2001165
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-06 21:00:06-07	2001166
/	203.0.113.93	GET	200 OK	2016-07-06 20:59:35-07	2001167
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-06 21:00:09-07	2001168
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-06 21:00:08-07	2001169
/	192.0.2.241	GET	200 OK	2016-07-06 20:59:42-07	2001170
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 21:00:19-07	2001171
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 21:00:22-07	2001172
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-06 21:00:18-07	2001173
/	203.0.113.231	GET	200 OK	2016-07-06 20:59:46-07	2001174
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-06 21:00:18-07	2001175
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-06 21:00:27-07	2001176
/	203.0.113.104	GET	200 OK	2016-07-06 20:59:56-07	2001177
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-06 21:00:17-07	2001178
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-06 21:00:43-07	2001179
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-06 21:00:55-07	2001180
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-06 21:00:35-07	2001181
/	198.51.100.42	GET	200 OK	2016-07-06 21:00:05-07	2001182
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-06 21:00:24-07	2001183
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-06 21:00:45-07	2001184
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-06 21:00:30-07	2001185
/	192.0.2.247	GET	200 OK	2016-07-06 21:00:12-07	2001186
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-06 21:00:55-07	2001187
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-06 21:00:43-07	2001188
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-06 21:01:07-07	2001189
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-06 21:00:28-07	2001190
/	192.0.2.100	GET	200 OK	2016-07-06 21:00:13-07	2001191
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-06 21:00:33-07	2001192
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-06 21:01:03-07	2001193
/	203.0.113.222	GET	200 OK	2016-07-06 21:00:19-07	2001194
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-06 21:00:58-07	2001195
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-06 21:00:40-07	2001196
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-06 21:01:13-07	2001197
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-06 21:01:07-07	2001198
/	203.0.113.95	GET	200 OK	2016-07-06 21:00:24-07	2001199
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-06 21:00:46-07	2001200
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-06 21:01:07-07	2001201
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 21:00:51-07	2001202
/	192.0.2.39	GET	200 OK	2016-07-06 21:00:34-07	2001203
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 21:00:55-07	2001204
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 21:01:31-07	2001205
/	192.0.2.226	GET	200 OK	2016-07-06 21:00:36-07	2001206
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-06 21:00:52-07	2001207
/	198.51.100.153	GET	200 OK	2016-07-06 21:00:37-07	2001208
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 21:01:32-07	2001209
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-06 21:01:08-07	2001210
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-06 21:01:22-07	2001211
/	203.0.113.215	GET	200 OK	2016-07-06 21:00:45-07	2001212
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-06 21:01:08-07	2001213
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 21:01:01-07	2001214
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-06 21:01:41-07	2001215
/	198.51.100.16	GET	200 OK	2016-07-06 21:00:55-07	2001216
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-06 21:01:27-07	2001217
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-06 21:01:21-07	2001218
/	192.0.2.88	GET	200 OK	2016-07-06 21:00:56-07	2001219
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-06 21:01:53-07	2001220
/	203.0.113.131	GET	200 OK	2016-07-06 21:01:06-07	2001221
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-06 21:01:48-07	2001222
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-06 21:01:50-07	2001223
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-06 21:01:31-07	2001224
/	203.0.113.250	GET	200 OK	2016-07-06 21:01:11-07	2001225
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-06 21:01:39-07	2001226
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-06 21:01:27-07	2001227
/	192.0.2.211	GET	200 OK	2016-07-06 21:01:20-07	2001228
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-06 21:01:46-07	2001229
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-06 21:01:45-07	2001230
/	203.0.113.243	GET	200 OK	2016-07-06 21:01:25-07	2001231
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-06 21:01:56-07	2001232
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-06 21:02:21-07	2001233
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-06 21:02:11-07	2001234
/	203.0.113.115	GET	200 OK	2016-07-06 21:01:35-07	2001235
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-06 21:02:19-07	2001236
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-06 21:02:32-07	2001237
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-06 21:01:55-07	2001238
/	192.0.2.89	GET	200 OK	2016-07-06 21:01:44-07	2001239
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-06 21:02:08-07	2001240
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-06 21:01:59-07	2001241
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-06 21:02:19-07	2001242
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-06 21:02:20-07	2001243
/	203.0.113.196	GET	200 OK	2016-07-06 21:01:53-07	2001244
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-06 21:02:44-07	2001245
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-06 21:02:39-07	2001246
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-06 21:02:10-07	2001247
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-06 21:02:29-07	2001248
/	192.0.2.202	GET	200 OK	2016-07-06 21:01:57-07	2001249
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-06 21:02:49-07	2001250
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-06 21:02:54-07	2001251
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-06 21:02:39-07	2001252
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-06 21:02:19-07	2001253
/	192.0.2.104	GET	200 OK	2016-07-06 21:01:59-07	2001254
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 21:02:57-07	2001255
/	198.51.100.135	GET	200 OK	2016-07-06 21:02:01-07	2001256
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-06 21:02:52-07	2001257
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-06 21:02:23-07	2001258
/	198.51.100.88	GET	200 OK	2016-07-06 21:02:03-07	2001259
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-06 21:02:39-07	2001260
/	198.51.100.189	GET	200 OK	2016-07-06 21:02:07-07	2001261
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 21:03:04-07	2001262
/	198.51.100.149	GET	200 OK	2016-07-06 21:02:13-07	2001263
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-06 21:02:55-07	2001264
/	192.0.2.43	GET	200 OK	2016-07-06 21:02:23-07	2001265
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-06 21:03:06-07	2001266
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 21:03:08-07	2001267
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-06 21:03:11-07	2001268
/	198.51.100.3	GET	200 OK	2016-07-06 21:02:25-07	2001269
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-06 21:02:50-07	2001270
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-06 21:03:00-07	2001271
/	192.0.2.204	GET	200 OK	2016-07-06 21:02:35-07	2001272
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-06 21:03:14-07	2001273
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 21:03:17-07	2001274
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-06 21:02:58-07	2001275
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-06 21:03:27-07	2001276
/	203.0.113.127	GET	200 OK	2016-07-06 21:02:37-07	2001277
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-06 21:03:15-07	2001278
/	192.0.2.45	GET	200 OK	2016-07-06 21:02:44-07	2001279
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 21:03:15-07	2001280
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 21:03:32-07	2001281
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 21:03:18-07	2001282
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 21:03:27-07	2001283
/	192.0.2.153	GET	200 OK	2016-07-06 21:02:54-07	2001284
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-06 21:03:12-07	2001285
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-06 21:03:37-07	2001286
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-06 21:03:29-07	2001287
/	192.0.2.5	GET	200 OK	2016-07-06 21:03:01-07	2001288
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-06 21:03:56-07	2001289
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-06 21:03:25-07	2001290
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-06 21:03:46-07	2001291
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-06 21:03:30-07	2001292
/	192.0.2.190	GET	200 OK	2016-07-06 21:03:09-07	2001293
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-06 21:04:09-07	2001294
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-06 21:04:09-07	2001295
/	198.51.100.104	GET	200 OK	2016-07-06 21:03:16-07	2001296
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-06 21:03:44-07	2001297
/	192.0.2.62	GET	200 OK	2016-07-06 21:03:20-07	2001298
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 21:04:15-07	2001299
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-06 21:04:13-07	2001300
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-06 21:04:19-07	2001301
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-06 21:04:01-07	2001302
/	192.0.2.42	GET	200 OK	2016-07-06 21:03:29-07	2001303
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-06 21:03:55-07	2001304
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-06 21:04:15-07	2001305
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-06 21:04:19-07	2001306
/	192.0.2.2	GET	200 OK	2016-07-06 21:03:33-07	2001307
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-06 21:04:29-07	2001308
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 21:04:01-07	2001309
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-06 21:04:26-07	2001310
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 21:04:29-07	2001311
/	192.0.2.9	GET	200 OK	2016-07-06 21:03:37-07	2001312
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 21:04:29-07	2001313
/	198.51.100.147	GET	200 OK	2016-07-06 21:03:47-07	2001314
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-06 21:04:24-07	2001315
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-06 21:04:31-07	2001316
/	203.0.113.160	GET	200 OK	2016-07-06 21:03:48-07	2001317
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-06 21:04:26-07	2001318
/	192.0.2.161	GET	200 OK	2016-07-06 21:03:54-07	2001319
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-06 21:04:25-07	2001320
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-06 21:04:47-07	2001321
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-06 21:04:52-07	2001322
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-06 21:04:52-07	2001323
/	192.0.2.114	GET	200 OK	2016-07-06 21:04:01-07	2001324
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-06 21:04:47-07	2001325
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-06 21:04:19-07	2001326
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-06 21:04:49-07	2001327
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-06 21:04:36-07	2001328
/	203.0.113.194	GET	200 OK	2016-07-06 21:04:09-07	2001329
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 21:04:32-07	2001330
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-06 21:05:00-07	2001331
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-06 21:04:28-07	2001332
/	192.0.2.103	GET	200 OK	2016-07-06 21:04:11-07	2001333
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-06 21:04:51-07	2001334
/	198.51.100.209	GET	200 OK	2016-07-06 21:04:12-07	2001335
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-06 21:04:39-07	2001336
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-06 21:04:52-07	2001337
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-06 21:05:00-07	2001338
/	192.0.2.83	GET	200 OK	2016-07-06 21:04:22-07	2001339
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 21:04:49-07	2001340
/	192.0.2.223	GET	200 OK	2016-07-06 21:04:27-07	2001341
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-06 21:05:17-07	2001342
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-06 21:05:23-07	2001343
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-06 21:05:02-07	2001344
/	203.0.113.210	GET	200 OK	2016-07-06 21:04:34-07	2001345
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 21:05:11-07	2001346
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 21:05:20-07	2001347
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 21:04:53-07	2001348
/	192.0.2.81	GET	200 OK	2016-07-06 21:04:44-07	2001349
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 21:05:15-07	2001350
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 21:05:39-07	2001351
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-06 21:05:23-07	2001352
/	203.0.113.142	GET	200 OK	2016-07-06 21:04:51-07	2001353
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 21:05:20-07	2001354
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-06 21:05:22-07	2001355
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-06 21:05:08-07	2001356
/	203.0.113.60	GET	200 OK	2016-07-06 21:04:57-07	2001357
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-06 21:05:22-07	2001358
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 21:05:48-07	2001359
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-06 21:05:22-07	2001360
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 21:05:25-07	2001361
/	198.51.100.161	GET	200 OK	2016-07-06 21:05:07-07	2001362
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 21:05:53-07	2001363
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-06 21:05:53-07	2001364
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-06 21:05:49-07	2001365
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 21:05:28-07	2001366
/	198.51.100.209	GET	200 OK	2016-07-06 21:05:10-07	2001367
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-06 21:05:42-07	2001368
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-06 21:05:49-07	2001369
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-06 21:06:10-07	2001370
/	192.0.2.7	GET	200 OK	2016-07-06 21:05:17-07	2001371
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 21:06:06-07	2001372
/	198.51.100.113	GET	200 OK	2016-07-06 21:05:21-07	2001373
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-06 21:05:45-07	2001374
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-06 21:05:56-07	2001375
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-06 21:05:43-07	2001376
/	198.51.100.165	GET	200 OK	2016-07-06 21:05:25-07	2001377
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-06 21:05:44-07	2001378
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-06 21:06:04-07	2001379
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-06 21:06:23-07	2001380
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-06 21:05:56-07	2001381
/	203.0.113.109	GET	200 OK	2016-07-06 21:05:26-07	2001382
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-06 21:06:06-07	2001383
/	198.51.100.45	GET	200 OK	2016-07-06 21:05:31-07	2001384
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-06 21:06:03-07	2001385
/	198.51.100.90	GET	200 OK	2016-07-06 21:05:41-07	2001386
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-06 21:06:24-07	2001387
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 21:05:56-07	2001388
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 21:06:18-07	2001389
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 21:06:03-07	2001390
/	203.0.113.56	GET	200 OK	2016-07-06 21:05:46-07	2001391
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 21:06:46-07	2001392
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-06 21:06:04-07	2001393
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-06 21:06:18-07	2001394
/	192.0.2.43	GET	200 OK	2016-07-06 21:05:50-07	2001395
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-06 21:06:13-07	2001396
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-06 21:06:12-07	2001397
/	203.0.113.201	GET	200 OK	2016-07-06 21:05:57-07	2001398
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 21:06:33-07	2001399
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 21:06:46-07	2001400
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 21:06:50-07	2001401
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 21:06:16-07	2001402
/	198.51.100.112	GET	200 OK	2016-07-06 21:06:02-07	2001403
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-06 21:06:56-07	2001404
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-06 21:06:59-07	2001405
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-06 21:07:02-07	2001406
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-06 21:06:22-07	2001407
/	192.0.2.181	GET	200 OK	2016-07-06 21:06:06-07	2001408
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-06 21:06:44-07	2001409
/	203.0.113.43	GET	200 OK	2016-07-06 21:06:09-07	2001410
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-06 21:07:09-07	2001411
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-06 21:06:48-07	2001412
/	203.0.113.226	GET	200 OK	2016-07-06 21:06:18-07	2001413
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 21:07:04-07	2001414
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-06 21:07:14-07	2001415
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 21:06:38-07	2001416
/	192.0.2.192	GET	200 OK	2016-07-06 21:06:26-07	2001417
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-06 21:07:05-07	2001418
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-06 21:06:44-07	2001419
/	203.0.113.144	GET	200 OK	2016-07-06 21:06:33-07	2001420
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-06 21:07:26-07	2001421
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-06 21:07:07-07	2001422
/	198.51.100.121	GET	200 OK	2016-07-06 21:06:37-07	2001423
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-06 21:07:31-07	2001424
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 21:07:16-07	2001425
/	192.0.2.111	GET	200 OK	2016-07-06 21:06:42-07	2001426
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 21:07:39-07	2001427
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-06 21:07:10-07	2001428
/	192.0.2.81	GET	200 OK	2016-07-06 21:06:47-07	2001429
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-06 21:07:20-07	2001430
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 21:07:10-07	2001431
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-06 21:07:21-07	2001432
/	203.0.113.55	GET	200 OK	2016-07-06 21:06:48-07	2001433
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 21:07:36-07	2001434
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-06 21:07:38-07	2001435
/	198.51.100.238	GET	200 OK	2016-07-06 21:06:53-07	2001436
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 21:07:27-07	2001437
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-06 21:07:22-07	2001438
/	192.0.2.122	GET	200 OK	2016-07-06 21:06:58-07	2001439
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-06 21:07:44-07	2001440
/	198.51.100.71	GET	200 OK	2016-07-06 21:07:05-07	2001441
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-06 21:08:00-07	2001442
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 21:07:26-07	2001443
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 21:07:20-07	2001444
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-06 21:07:21-07	2001445
/	203.0.113.152	GET	200 OK	2016-07-06 21:07:12-07	2001446
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 21:07:39-07	2001447
/	198.51.100.20	GET	200 OK	2016-07-06 21:07:17-07	2001448
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-06 21:08:11-07	2001449
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-06 21:07:40-07	2001450
/	192.0.2.91	GET	200 OK	2016-07-06 21:07:26-07	2001451
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-06 21:08:23-07	2001452
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-06 21:08:14-07	2001453
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-06 21:08:02-07	2001454
/	203.0.113.145	GET	200 OK	2016-07-06 21:07:30-07	2001455
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 21:08:20-07	2001456
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-06 21:08:04-07	2001457
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-06 21:08:16-07	2001458
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-06 21:08:27-07	2001459
/	192.0.2.178	GET	200 OK	2016-07-06 21:07:32-07	2001460
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-06 21:08:26-07	2001461
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-06 21:08:04-07	2001462
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-06 21:07:58-07	2001463
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-06 21:07:53-07	2001464
/	203.0.113.34	GET	200 OK	2016-07-06 21:07:38-07	2001465
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 21:08:21-07	2001466
/	203.0.113.144	GET	200 OK	2016-07-06 21:07:48-07	2001467
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-06 21:08:07-07	2001468
/article/so-many-bearsk	203.0.113.144	GET	404 NOT FOUND	2016-07-06 21:08:33-07	2001469
/article/candidate-is-jerka	203.0.113.144	GET	404 NOT FOUND	2016-07-06 21:08:40-07	2001470
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 21:08:14-07	2001472
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 21:08:07-07	2001473
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-06 21:08:08-07	2001474
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-06 21:08:05-07	2001475
/	198.51.100.250	GET	200 OK	2016-07-06 21:08:00-07	2001476
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-06 21:08:56-07	2001477
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-06 21:08:57-07	2001478
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-06 21:08:46-07	2001479
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-06 21:08:22-07	2001480
/	198.51.100.85	GET	200 OK	2016-07-06 21:08:10-07	2001481
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-06 21:08:27-07	2001482
/	192.0.2.20	GET	200 OK	2016-07-06 21:08:12-07	2001483
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-06 21:08:29-07	2001484
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-06 21:09:04-07	2001485
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 21:09:02-07	2001486
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 21:08:35-07	2001487
/	198.51.100.168	GET	200 OK	2016-07-06 21:08:20-07	2001488
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 21:08:59-07	2001489
/	203.0.113.21	GET	200 OK	2016-07-06 21:08:24-07	2001490
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-06 21:08:49-07	2001491
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-06 21:08:41-07	2001492
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-06 21:08:48-07	2001493
/	198.51.100.82	GET	200 OK	2016-07-06 21:08:34-07	2001494
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 21:09:22-07	2001495
/	198.51.100.234	GET	200 OK	2016-07-06 21:08:35-07	2001496
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 21:09:23-07	2001497
/	198.51.100.119	GET	200 OK	2016-07-06 21:08:43-07	2001498
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-06 21:09:05-07	2001499
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-06 21:09:36-07	2001500
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-06 21:09:15-07	2001501
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-06 21:09:34-07	2001502
/	192.0.2.75	GET	200 OK	2016-07-06 21:08:53-07	2001503
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-06 21:09:49-07	2001504
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-06 21:09:08-07	2001505
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 21:09:15-07	2001506
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 21:09:29-07	2001507
/	203.0.113.35	GET	200 OK	2016-07-06 21:09:03-07	2001508
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 21:09:23-07	2001509
/	203.0.113.25	GET	200 OK	2016-07-06 21:09:13-07	2001510
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 21:10:02-07	2001511
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-06 21:10:04-07	2001512
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-06 21:09:54-07	2001513
/	203.0.113.195	GET	200 OK	2016-07-06 21:09:20-07	2001514
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-06 21:09:44-07	2001515
/	198.51.100.154	GET	200 OK	2016-07-06 21:09:27-07	2001516
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 21:10:25-07	2001517
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 21:10:21-07	2001518
/	198.51.100.145	GET	200 OK	2016-07-06 21:09:33-07	2001519
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-06 21:10:11-07	2001520
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-06 21:10:10-07	2001521
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-06 21:10:08-07	2001522
/	203.0.113.24	GET	200 OK	2016-07-06 21:09:36-07	2001523
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-06 21:10:17-07	2001524
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-06 21:10:35-07	2001525
/	192.0.2.7	GET	200 OK	2016-07-06 21:09:39-07	2001526
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-06 21:10:01-07	2001527
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 21:10:21-07	2001528
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 21:10:08-07	2001529
/	198.51.100.133	GET	200 OK	2016-07-06 21:09:45-07	2001530
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-06 21:10:26-07	2001531
/	203.0.113.15	GET	200 OK	2016-07-06 21:09:55-07	2001532
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-06 21:10:17-07	2001533
/	192.0.2.71	GET	200 OK	2016-07-06 21:10:01-07	2001534
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 21:10:54-07	2001535
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 21:10:30-07	2001536
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 21:10:19-07	2001537
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-06 21:10:51-07	2001538
/	203.0.113.124	GET	200 OK	2016-07-06 21:10:05-07	2001539
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 21:10:59-07	2001540
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-06 21:10:21-07	2001541
/	192.0.2.139	GET	200 OK	2016-07-06 21:10:13-07	2001542
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-06 21:10:35-07	2001543
/	198.51.100.128	GET	200 OK	2016-07-06 21:10:20-07	2001544
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-06 21:10:37-07	2001545
/	198.51.100.88	GET	200 OK	2016-07-06 21:10:27-07	2001546
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-06 21:11:13-07	2001547
/	203.0.113.185	GET	200 OK	2016-07-06 21:10:29-07	2001548
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 21:11:07-07	2001549
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-06 21:11:23-07	2001550
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-06 21:11:11-07	2001551
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 21:11:24-07	2001552
/	198.51.100.173	GET	200 OK	2016-07-06 21:10:33-07	2001553
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-06 21:11:29-07	2001554
/	203.0.113.64	GET	200 OK	2016-07-06 21:10:43-07	2001555
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-06 21:11:22-07	2001556
/	203.0.113.222	GET	200 OK	2016-07-06 21:10:45-07	2001557
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-06 21:11:43-07	2001558
/	192.0.2.188	GET	200 OK	2016-07-06 21:10:46-07	2001559
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-06 21:11:14-07	2001560
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-06 21:11:46-07	2001561
/	203.0.113.176	GET	200 OK	2016-07-06 21:10:51-07	2001562
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 21:11:14-07	2001563
/	192.0.2.121	GET	200 OK	2016-07-06 21:10:53-07	2001564
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-06 21:11:19-07	2001565
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 21:11:18-07	2001566
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-06 21:11:39-07	2001567
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-06 21:11:34-07	2001569
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-06 21:12:00-07	2001570
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-06 21:11:27-07	2001571
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-06 21:11:34-07	2001572
/	203.0.113.52	GET	200 OK	2016-07-06 21:11:01-07	2001573
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-06 21:11:52-07	2001574
/	203.0.113.34	GET	200 OK	2016-07-06 21:11:04-07	2001575
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 21:11:33-07	2001576
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-06 21:11:48-07	2001577
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-06 21:11:40-07	2001578
/	198.51.100.18	GET	200 OK	2016-07-06 21:11:07-07	2001579
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-06 21:11:24-07	2001580
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 21:12:06-07	2001581
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 21:11:38-07	2001582
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 21:11:41-07	2001583
/	192.0.2.94	GET	200 OK	2016-07-06 21:11:12-07	2001584
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-06 21:12:00-07	2001585
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-06 21:12:00-07	2001586
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-06 21:11:58-07	2001587
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-06 21:12:08-07	2001588
/	198.51.100.234	GET	200 OK	2016-07-06 21:11:22-07	2001589
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-06 21:11:46-07	2001590
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-06 21:12:03-07	2001591
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-06 21:11:48-07	2001592
/	198.51.100.198	GET	200 OK	2016-07-06 21:11:28-07	2001593
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-06 21:11:54-07	2001594
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 21:11:55-07	2001595
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-06 21:12:03-07	2001596
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-06 21:11:51-07	2001597
/	203.0.113.204	GET	200 OK	2016-07-06 21:11:34-07	2001598
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-06 21:12:11-07	2001599
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-06 21:11:59-07	2001600
/	192.0.2.188	GET	200 OK	2016-07-06 21:11:44-07	2001601
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-06 21:12:01-07	2001602
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-06 21:12:04-07	2001603
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-06 21:12:11-07	2001604
/	203.0.113.64	GET	200 OK	2016-07-06 21:11:50-07	2001605
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-06 21:12:49-07	2001606
/	198.51.100.115	GET	200 OK	2016-07-06 21:11:57-07	2001607
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-06 21:12:23-07	2001608
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-06 21:12:38-07	2001609
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 21:12:52-07	2001610
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 21:12:20-07	2001611
/	198.51.100.55	GET	200 OK	2016-07-06 21:12:07-07	2001612
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-06 21:12:46-07	2001613
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 21:12:46-07	2001614
/	198.51.100.2	GET	200 OK	2016-07-06 21:12:08-07	2001615
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-06 21:12:32-07	2001616
/	198.51.100.35	GET	200 OK	2016-07-06 21:12:09-07	2001617
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-06 21:12:54-07	2001618
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 21:12:58-07	2001619
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 21:12:53-07	2001620
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-06 21:13:02-07	2001621
/	203.0.113.36	GET	200 OK	2016-07-06 21:12:12-07	2001622
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 21:12:50-07	2001623
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-06 21:12:43-07	2001624
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 21:12:36-07	2001625
/	192.0.2.42	GET	200 OK	2016-07-06 21:12:16-07	2001626
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-06 21:13:05-07	2001627
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-06 21:12:54-07	2001628
/	198.51.100.25	GET	200 OK	2016-07-06 21:12:25-07	2001629
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 21:12:40-07	2001630
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-06 21:13:11-07	2001631
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-06 21:13:05-07	2001632
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-06 21:12:58-07	2001633
/	198.51.100.145	GET	200 OK	2016-07-06 21:12:26-07	2001634
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-06 21:13:14-07	2001635
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-06 21:12:53-07	2001636
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-06 21:12:41-07	2001637
/	203.0.113.157	GET	200 OK	2016-07-06 21:12:36-07	2001638
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-06 21:13:07-07	2001639
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-06 21:13:26-07	2001640
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-06 21:13:01-07	2001641
/	192.0.2.103	GET	200 OK	2016-07-06 21:12:37-07	2001642
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-06 21:13:12-07	2001643
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-06 21:12:56-07	2001644
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-06 21:13:18-07	2001645
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 21:13:25-07	2001646
/	192.0.2.128	GET	200 OK	2016-07-06 21:12:41-07	2001647
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-06 21:13:29-07	2001648
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-06 21:13:27-07	2001649
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-06 21:13:18-07	2001650
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-06 21:13:25-07	2001651
/	192.0.2.43	GET	200 OK	2016-07-06 21:12:45-07	2001652
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 21:13:41-07	2001653
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-06 21:13:21-07	2001654
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 21:13:29-07	2001655
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-06 21:13:01-07	2001656
/	192.0.2.224	GET	200 OK	2016-07-06 21:12:55-07	2001657
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 21:13:26-07	2001658
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-06 21:13:54-07	2001659
/	203.0.113.67	GET	200 OK	2016-07-06 21:12:56-07	2001660
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-06 21:13:40-07	2001661
/	198.51.100.212	GET	200 OK	2016-07-06 21:12:58-07	2001662
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 21:13:20-07	2001663
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 21:13:40-07	2001664
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 21:13:54-07	2001665
/	198.51.100.153	GET	200 OK	2016-07-06 21:13:00-07	2001666
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-06 21:13:53-07	2001667
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-06 21:13:33-07	2001668
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-06 21:13:55-07	2001669
/	198.51.100.86	GET	200 OK	2016-07-06 21:13:10-07	2001670
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-06 21:14:00-07	2001671
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-06 21:13:49-07	2001672
/	203.0.113.17	GET	200 OK	2016-07-06 21:13:15-07	2001673
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 21:13:42-07	2001674
/	203.0.113.43	GET	200 OK	2016-07-06 21:13:17-07	2001675
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-06 21:13:47-07	2001676
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-06 21:14:06-07	2001677
/	198.51.100.29	GET	200 OK	2016-07-06 21:13:25-07	2001678
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-06 21:14:08-07	2001679
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-06 21:13:52-07	2001680
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 21:14:08-07	2001681
/	198.51.100.239	GET	200 OK	2016-07-06 21:13:28-07	2001682
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-06 21:14:23-07	2001683
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-06 21:14:24-07	2001684
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 21:13:50-07	2001685
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-06 21:13:48-07	2001686
/	198.51.100.215	GET	200 OK	2016-07-06 21:13:30-07	2001687
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 21:14:19-07	2001688
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 21:14:10-07	2001689
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-06 21:13:47-07	2001690
/	192.0.2.218	GET	200 OK	2016-07-06 21:13:40-07	2001691
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-06 21:14:24-07	2001692
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-06 21:14:37-07	2001693
/	192.0.2.93	GET	200 OK	2016-07-06 21:13:49-07	2001694
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-06 21:14:17-07	2001695
/	203.0.113.179	GET	200 OK	2016-07-06 21:13:52-07	2001696
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-06 21:14:33-07	2001697
/	192.0.2.182	GET	200 OK	2016-07-06 21:13:56-07	2001698
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-06 21:14:56-07	2001699
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-06 21:14:28-07	2001700
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-06 21:14:35-07	2001701
/	198.51.100.91	GET	200 OK	2016-07-06 21:14:05-07	2001702
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-06 21:14:59-07	2001703
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 21:14:41-07	2001704
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-06 21:14:24-07	2001705
/	192.0.2.83	GET	200 OK	2016-07-06 21:14:15-07	2001706
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-06 21:14:57-07	2001707
/	192.0.2.222	GET	200 OK	2016-07-06 21:14:23-07	2001708
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 21:15:01-07	2001709
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 21:15:13-07	2001710
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-06 21:15:21-07	2001711
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-06 21:14:39-07	2001712
/	203.0.113.218	GET	200 OK	2016-07-06 21:14:24-07	2001713
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 21:14:52-07	2001714
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-06 21:14:51-07	2001715
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 21:15:20-07	2001716
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 21:15:13-07	2001717
/	203.0.113.3	GET	200 OK	2016-07-06 21:14:30-07	2001718
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 21:15:28-07	2001719
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-06 21:15:13-07	2001720
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-06 21:14:47-07	2001721
/	192.0.2.60	GET	200 OK	2016-07-06 21:14:34-07	2001722
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-06 21:15:11-07	2001723
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-06 21:14:52-07	2001724
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-06 21:15:26-07	2001725
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 21:15:06-07	2001726
/	198.51.100.54	GET	200 OK	2016-07-06 21:14:40-07	2001727
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-06 21:14:58-07	2001728
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-06 21:15:17-07	2001729
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-06 21:15:31-07	2001730
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-06 21:15:24-07	2001731
/	203.0.113.67	GET	200 OK	2016-07-06 21:14:42-07	2001732
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-06 21:15:04-07	2001733
/	203.0.113.115	GET	200 OK	2016-07-06 21:14:52-07	2001734
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-06 21:15:31-07	2001735
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-06 21:15:21-07	2001736
/	203.0.113.162	GET	200 OK	2016-07-06 21:14:56-07	2001737
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-06 21:15:48-07	2001738
/	192.0.2.140	GET	200 OK	2016-07-06 21:15:04-07	2001739
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-06 21:15:34-07	2001740
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-06 21:16:00-07	2001741
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 21:15:47-07	2001742
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-06 21:15:34-07	2001743
/	203.0.113.18	GET	200 OK	2016-07-06 21:15:08-07	2001744
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-06 21:15:24-07	2001745
/	203.0.113.179	GET	200 OK	2016-07-06 21:15:15-07	2001746
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-06 21:15:58-07	2001747
/	192.0.2.31	GET	200 OK	2016-07-06 21:15:21-07	2001748
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-06 21:16:15-07	2001749
/	192.0.2.151	GET	200 OK	2016-07-06 21:15:25-07	2001750
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-06 21:16:12-07	2001751
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 21:15:50-07	2001752
/	203.0.113.250	GET	200 OK	2016-07-06 21:15:26-07	2001753
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-06 21:16:18-07	2001754
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-06 21:16:18-07	2001755
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-06 21:16:08-07	2001756
/	203.0.113.38	GET	200 OK	2016-07-06 21:15:27-07	2001757
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 21:16:07-07	2001758
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-06 21:15:56-07	2001759
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-06 21:15:58-07	2001760
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-06 21:16:23-07	2001761
/	198.51.100.96	GET	200 OK	2016-07-06 21:15:30-07	2001762
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-06 21:15:45-07	2001763
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-06 21:15:50-07	2001764
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-06 21:16:19-07	2001765
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-06 21:15:55-07	2001766
/	203.0.113.126	GET	200 OK	2016-07-06 21:15:34-07	2001767
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-06 21:16:15-07	2001768
/	203.0.113.100	GET	200 OK	2016-07-06 21:15:44-07	2001769
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-06 21:16:26-07	2001770
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 21:15:59-07	2001771
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 21:16:22-07	2001772
/	198.51.100.143	GET	200 OK	2016-07-06 21:15:48-07	2001773
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 21:16:12-07	2001774
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-06 21:16:21-07	2001775
/	203.0.113.137	GET	200 OK	2016-07-06 21:15:51-07	2001776
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 21:16:34-07	2001777
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-06 21:16:38-07	2001778
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 21:16:48-07	2001779
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 21:16:40-07	2001780
/	198.51.100.210	GET	200 OK	2016-07-06 21:15:58-07	2001781
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-06 21:16:44-07	2001782
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-06 21:16:35-07	2001783
/	192.0.2.184	GET	200 OK	2016-07-06 21:16:02-07	2001784
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-06 21:16:43-07	2001785
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-06 21:16:19-07	2001786
/	198.51.100.22	GET	200 OK	2016-07-06 21:16:12-07	2001787
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-06 21:16:58-07	2001788
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-06 21:16:52-07	2001789
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 21:16:42-07	2001790
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 21:17:10-07	2001791
/	198.51.100.166	GET	200 OK	2016-07-06 21:16:16-07	2001792
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-06 21:17:14-07	2001793
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-06 21:16:48-07	2001794
/	192.0.2.41	GET	200 OK	2016-07-06 21:16:25-07	2001795
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 21:16:49-07	2001796
/	198.51.100.145	GET	200 OK	2016-07-06 21:16:30-07	2001797
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-06 21:17:20-07	2001798
/	192.0.2.67	GET	200 OK	2016-07-06 21:16:36-07	2001799
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-06 21:16:51-07	2001800
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 21:16:58-07	2001801
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-06 21:17:26-07	2001802
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-06 21:17:19-07	2001803
/	198.51.100.150	GET	200 OK	2016-07-06 21:16:38-07	2001804
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-06 21:16:58-07	2001805
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-06 21:17:15-07	2001806
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-06 21:17:16-07	2001807
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-06 21:17:26-07	2001808
/	198.51.100.204	GET	200 OK	2016-07-06 21:16:40-07	2001809
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 21:16:57-07	2001810
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-06 21:17:02-07	2001811
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-06 21:16:55-07	2001812
/	192.0.2.148	GET	200 OK	2016-07-06 21:16:41-07	2001813
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 21:17:28-07	2001814
/	203.0.113.61	GET	200 OK	2016-07-06 21:16:49-07	2001815
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 21:17:32-07	2001816
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-06 21:17:32-07	2001817
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 21:17:05-07	2001818
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 21:17:41-07	2001819
/	192.0.2.151	GET	200 OK	2016-07-06 21:16:57-07	2001820
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-06 21:17:55-07	2001821
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-06 21:17:16-07	2001822
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 21:17:43-07	2001823
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 21:17:54-07	2001824
/	198.51.100.36	GET	200 OK	2016-07-06 21:17:03-07	2001825
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 21:17:40-07	2001826
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 21:17:57-07	2001827
/	203.0.113.49	GET	200 OK	2016-07-06 21:17:04-07	2001828
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-06 21:17:38-07	2001829
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-06 21:17:25-07	2001830
/	198.51.100.205	GET	200 OK	2016-07-06 21:17:13-07	2001831
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-06 21:17:39-07	2001832
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 21:17:41-07	2001833
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 21:17:52-07	2001834
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 21:17:56-07	2001835
/	192.0.2.181	GET	200 OK	2016-07-06 21:17:23-07	2001836
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-06 21:17:42-07	2001837
/	198.51.100.187	GET	200 OK	2016-07-06 21:17:33-07	2001838
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 21:17:53-07	2001839
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 21:18:29-07	2001840
/	192.0.2.8	GET	200 OK	2016-07-06 21:17:36-07	2001841
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 21:18:12-07	2001842
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 21:18:18-07	2001843
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-06 21:18:32-07	2001844
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-06 21:18:23-07	2001845
/	192.0.2.43	GET	200 OK	2016-07-06 21:17:37-07	2001846
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-06 21:18:02-07	2001847
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-06 21:18:15-07	2001848
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-06 21:18:36-07	2001849
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-06 21:18:15-07	2001850
/	203.0.113.76	GET	200 OK	2016-07-06 21:17:39-07	2001851
/	198.51.100.139	GET	200 OK	2016-07-07 04:41:09-07	2018584
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 21:18:09-07	2001852
/	203.0.113.112	GET	200 OK	2016-07-06 21:17:47-07	2001853
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-06 21:18:22-07	2001854
/	192.0.2.31	GET	200 OK	2016-07-06 21:17:55-07	2001855
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 21:18:32-07	2001856
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 21:18:16-07	2001857
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-06 21:18:17-07	2001858
/	203.0.113.204	GET	200 OK	2016-07-06 21:17:56-07	2001859
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 21:18:45-07	2001860
/	203.0.113.37	GET	200 OK	2016-07-06 21:17:57-07	2001861
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-06 21:18:33-07	2001862
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 21:18:18-07	2001863
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-06 21:18:17-07	2001864
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-06 21:18:43-07	2001865
/	192.0.2.126	GET	200 OK	2016-07-06 21:18:07-07	2001866
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-06 21:18:27-07	2001867
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-06 21:18:31-07	2001868
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-06 21:18:26-07	2001869
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-06 21:18:38-07	2001870
/	203.0.113.151	GET	200 OK	2016-07-06 21:18:09-07	2001871
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-06 21:18:26-07	2001872
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-06 21:18:38-07	2001873
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-06 21:19:08-07	2001874
/	192.0.2.56	GET	200 OK	2016-07-06 21:18:14-07	2001875
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-06 21:19:10-07	2001876
/	198.51.100.100	GET	200 OK	2016-07-06 21:18:20-07	2001877
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 21:18:51-07	2001878
/	192.0.2.131	GET	200 OK	2016-07-06 21:18:27-07	2001879
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-06 21:18:44-07	2001880
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-06 21:18:55-07	2001881
/	192.0.2.214	GET	200 OK	2016-07-06 21:18:30-07	2001882
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-06 21:19:18-07	2001883
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-06 21:19:00-07	2001884
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-06 21:19:09-07	2001885
/	203.0.113.76	GET	200 OK	2016-07-06 21:18:39-07	2001886
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 21:19:30-07	2001887
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-06 21:19:14-07	2001888
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 21:19:03-07	2001889
/	203.0.113.113	GET	200 OK	2016-07-06 21:18:46-07	2001890
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-06 21:19:38-07	2001891
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-06 21:19:08-07	2001892
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-06 21:19:14-07	2001893
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-06 21:19:13-07	2001894
/	198.51.100.97	GET	200 OK	2016-07-06 21:18:54-07	2001895
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-06 21:19:42-07	2001896
/	198.51.100.26	GET	200 OK	2016-07-06 21:19:03-07	2001897
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-06 21:19:46-07	2001898
/	198.51.100.87	GET	200 OK	2016-07-06 21:19:07-07	2001899
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-06 21:19:49-07	2001900
/	192.0.2.13	GET	200 OK	2016-07-06 21:19:15-07	2001901
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-06 21:19:57-07	2001902
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 21:20:10-07	2001903
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-06 21:19:37-07	2001904
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-06 21:19:50-07	2001905
/	198.51.100.157	GET	200 OK	2016-07-06 21:19:20-07	2001906
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-06 21:20:06-07	2001907
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-06 21:20:08-07	2001908
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-06 21:20:09-07	2001909
/	198.51.100.31	GET	200 OK	2016-07-06 21:19:21-07	2001910
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 21:20:08-07	2001911
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 21:19:39-07	2001912
/	192.0.2.118	GET	200 OK	2016-07-06 21:19:29-07	2001913
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-06 21:19:58-07	2001914
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-06 21:20:14-07	2001915
/article/candidate-is-jerky	192.0.2.118	GET	404 NOT FOUND	2016-07-06 21:20:20-07	2001916
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-06 21:20:19-07	2001917
/	192.0.2.37	GET	200 OK	2016-07-06 21:19:35-07	2001918
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-06 21:20:35-07	2001919
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-06 21:19:57-07	2001920
/	192.0.2.248	GET	200 OK	2016-07-06 21:19:38-07	2001921
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-06 21:20:17-07	2001922
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-06 21:20:04-07	2001923
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 21:20:22-07	2001924
/	198.51.100.254	GET	200 OK	2016-07-06 21:19:41-07	2001925
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-06 21:20:11-07	2001926
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-06 21:19:58-07	2001927
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-06 21:20:13-07	2001928
/	192.0.2.78	GET	200 OK	2016-07-06 21:19:44-07	2001929
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-06 21:20:28-07	2001930
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-06 21:20:35-07	2001931
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-06 21:20:12-07	2001932
/	192.0.2.197	GET	200 OK	2016-07-06 21:19:54-07	2001933
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 21:20:17-07	2001934
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 21:20:26-07	2001935
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-06 21:20:48-07	2001936
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 21:20:50-07	2001937
/	192.0.2.78	GET	200 OK	2016-07-06 21:19:58-07	2001938
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-06 21:20:35-07	2001939
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-06 21:20:37-07	2001940
/	203.0.113.61	GET	200 OK	2016-07-06 21:20:07-07	2001941
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-06 21:20:52-07	2001942
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-06 21:20:37-07	2001943
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-06 21:21:06-07	2001944
/	198.51.100.93	GET	200 OK	2016-07-06 21:20:14-07	2001945
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-06 21:21:07-07	2001946
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-06 21:21:04-07	2001947
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-06 21:20:46-07	2001948
/	192.0.2.147	GET	200 OK	2016-07-06 21:20:15-07	2001949
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-06 21:20:52-07	2001950
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-06 21:21:14-07	2001951
/article/bears-love-berriesg	192.0.2.147	GET	404 NOT FOUND	2016-07-06 21:20:48-07	2001952
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-06 21:20:55-07	2001953
/	198.51.100.184	GET	200 OK	2016-07-06 21:20:24-07	2001954
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-06 21:21:24-07	2001955
/	198.51.100.46	GET	200 OK	2016-07-06 21:20:26-07	2001956
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-06 21:21:17-07	2001957
/article/media-obsessed-with-bearse	198.51.100.46	GET	404 NOT FOUND	2016-07-06 21:20:52-07	2001958
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-06 21:21:11-07	2001959
/	192.0.2.21	GET	200 OK	2016-07-06 21:20:29-07	2001960
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 21:21:02-07	2001961
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 21:20:59-07	2001962
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-06 21:20:53-07	2001963
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-06 21:21:08-07	2001964
/	192.0.2.53	GET	200 OK	2016-07-06 21:20:30-07	2001965
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-06 21:21:15-07	2001966
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-06 21:21:05-07	2001967
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 21:21:26-07	2001968
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 21:20:56-07	2001969
/	198.51.100.54	GET	200 OK	2016-07-06 21:20:37-07	2001970
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-06 21:21:26-07	2001971
/	203.0.113.184	GET	200 OK	2016-07-06 21:20:46-07	2001972
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-06 21:21:25-07	2001973
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-06 21:21:32-07	2001974
/	203.0.113.135	GET	200 OK	2016-07-06 21:20:53-07	2001975
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 21:21:29-07	2001976
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 21:21:17-07	2001977
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-06 21:21:41-07	2001978
/	203.0.113.249	GET	200 OK	2016-07-06 21:20:57-07	2001979
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 21:21:41-07	2001980
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 21:21:31-07	2001981
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-06 21:21:54-07	2001982
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-06 21:21:24-07	2001983
/	203.0.113.100	GET	200 OK	2016-07-06 21:21:04-07	2001984
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-06 21:22:02-07	2001985
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-06 21:21:30-07	2001986
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 21:21:42-07	2001987
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-06 21:21:27-07	2001988
/	192.0.2.101	GET	200 OK	2016-07-06 21:21:11-07	2001989
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 21:21:44-07	2001990
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-06 21:21:56-07	2001991
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-06 21:21:31-07	2001992
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-06 21:21:55-07	2001993
/	198.51.100.82	GET	200 OK	2016-07-06 21:21:13-07	2001994
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-06 21:21:48-07	2001995
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-06 21:21:33-07	2001996
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-06 21:21:30-07	2001997
/	192.0.2.181	GET	200 OK	2016-07-06 21:21:17-07	2001998
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 21:21:59-07	2001999
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-06 21:21:41-07	2002000
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-06 21:22:14-07	2002001
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 21:21:34-07	2002002
/	198.51.100.121	GET	200 OK	2016-07-06 21:21:25-07	2002003
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 21:22:23-07	2002004
/	192.0.2.160	GET	200 OK	2016-07-06 21:21:28-07	2002005
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-06 21:22:23-07	2002006
/	192.0.2.8	GET	200 OK	2016-07-06 21:21:34-07	2002007
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-06 21:22:21-07	2002008
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-06 21:22:12-07	2002009
/	203.0.113.247	GET	200 OK	2016-07-06 21:21:44-07	2002010
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-06 21:21:59-07	2002011
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-06 21:22:44-07	2002012
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-06 21:22:42-07	2002013
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-06 21:22:23-07	2002014
/	192.0.2.201	GET	200 OK	2016-07-06 21:21:46-07	2002015
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 21:22:43-07	2002016
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-06 21:22:16-07	2002017
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-06 21:22:36-07	2002018
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-06 21:22:26-07	2002019
/	198.51.100.65	GET	200 OK	2016-07-06 21:21:48-07	2002020
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-06 21:22:11-07	2002021
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-06 21:22:05-07	2002022
/	198.51.100.63	GET	200 OK	2016-07-06 21:21:53-07	2002023
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 21:22:14-07	2002024
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-06 21:22:46-07	2002025
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 21:22:43-07	2002026
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-06 21:22:13-07	2002027
/	192.0.2.204	GET	200 OK	2016-07-06 21:22:03-07	2002028
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 21:22:50-07	2002029
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-06 21:22:26-07	2002030
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 21:22:37-07	2002031
/	198.51.100.140	GET	200 OK	2016-07-06 21:22:11-07	2002032
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 21:23:05-07	2002033
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 21:22:35-07	2002034
/	203.0.113.59	GET	200 OK	2016-07-06 21:22:13-07	2002035
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-06 21:23:11-07	2002036
/	203.0.113.171	GET	200 OK	2016-07-06 21:22:23-07	2002037
/article/so-many-bearsh	203.0.113.171	GET	404 NOT FOUND	2016-07-06 21:23:07-07	2002038
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-06 21:23:18-07	2002039
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-06 21:23:15-07	2002040
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-06 21:23:09-07	2002041
/	192.0.2.124	GET	200 OK	2016-07-06 21:22:31-07	2002042
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 21:22:48-07	2002043
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-06 21:23:04-07	2002044
/	203.0.113.238	GET	200 OK	2016-07-06 21:22:37-07	2002045
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-06 21:22:55-07	2002046
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-06 21:23:09-07	2002047
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-06 21:22:59-07	2002048
/	192.0.2.54	GET	200 OK	2016-07-06 21:22:47-07	2002049
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-06 21:23:13-07	2002050
/	192.0.2.6	GET	200 OK	2016-07-06 21:22:52-07	2002051
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-06 21:23:49-07	2002052
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-06 21:23:29-07	2002053
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-06 21:23:15-07	2002054
/	198.51.100.213	GET	200 OK	2016-07-06 21:22:53-07	2002055
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-06 21:23:38-07	2002056
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-06 21:23:44-07	2002057
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-06 21:23:36-07	2002058
/	192.0.2.108	GET	200 OK	2016-07-06 21:22:56-07	2002059
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-06 21:23:55-07	2002060
/	192.0.2.30	GET	200 OK	2016-07-06 21:23:05-07	2002061
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-06 21:23:52-07	2002062
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-06 21:24:00-07	2002063
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-06 21:23:54-07	2002064
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-06 21:23:31-07	2002065
/	203.0.113.2	GET	200 OK	2016-07-06 21:23:08-07	2002066
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 21:23:48-07	2002067
/	198.51.100.47	GET	200 OK	2016-07-06 21:23:15-07	2002068
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-06 21:23:30-07	2002069
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-06 21:23:45-07	2002070
/	198.51.100.115	GET	200 OK	2016-07-06 21:23:25-07	2002071
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-06 21:24:03-07	2002072
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 21:23:50-07	2002073
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 21:23:59-07	2002074
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-06 21:23:41-07	2002075
/	192.0.2.59	GET	200 OK	2016-07-06 21:23:32-07	2002076
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 21:24:23-07	2002077
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-06 21:23:48-07	2002078
/	192.0.2.24	GET	200 OK	2016-07-06 21:23:36-07	2002079
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-06 21:24:14-07	2002080
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-06 21:24:34-07	2002081
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-06 21:24:31-07	2002082
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-06 21:24:25-07	2002083
/	198.51.100.199	GET	200 OK	2016-07-06 21:23:44-07	2002084
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-06 21:24:34-07	2002085
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-06 21:24:00-07	2002086
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-06 21:24:05-07	2002087
/	198.51.100.92	GET	200 OK	2016-07-06 21:23:45-07	2002088
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-06 21:24:43-07	2002089
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-06 21:24:20-07	2002090
/	198.51.100.84	GET	200 OK	2016-07-06 21:23:48-07	2002091
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 21:24:32-07	2002092
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-06 21:24:10-07	2002093
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 21:24:06-07	2002094
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 21:24:46-07	2002095
/	192.0.2.57	GET	200 OK	2016-07-06 21:23:52-07	2002096
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-06 21:24:41-07	2002097
/	203.0.113.119	GET	200 OK	2016-07-06 21:24:01-07	2002098
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-06 21:24:44-07	2002099
/	198.51.100.192	GET	200 OK	2016-07-06 21:24:09-07	2002100
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 21:25:07-07	2002101
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-06 21:24:40-07	2002102
/	192.0.2.248	GET	200 OK	2016-07-06 21:24:18-07	2002103
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-06 21:24:43-07	2002104
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 21:25:05-07	2002105
/	192.0.2.168	GET	200 OK	2016-07-06 21:24:25-07	2002106
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-06 21:25:10-07	2002107
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-06 21:24:53-07	2002108
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-06 21:25:08-07	2002109
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 21:25:18-07	2002110
/	192.0.2.250	GET	200 OK	2016-07-06 21:24:28-07	2002111
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-06 21:25:00-07	2002112
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-06 21:24:46-07	2002113
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-06 21:24:48-07	2002114
/	198.51.100.185	GET	200 OK	2016-07-06 21:24:32-07	2002115
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-06 21:25:12-07	2002116
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-06 21:25:01-07	2002117
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-06 21:25:03-07	2002118
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 21:25:17-07	2002119
/	192.0.2.180	GET	200 OK	2016-07-06 21:24:33-07	2002120
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-06 21:25:33-07	2002121
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-06 21:25:07-07	2002122
/	192.0.2.46	GET	200 OK	2016-07-06 21:24:41-07	2002123
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-06 21:25:17-07	2002124
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-06 21:25:26-07	2002125
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-06 21:25:04-07	2002126
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-06 21:25:15-07	2002127
/	203.0.113.199	GET	200 OK	2016-07-06 21:24:46-07	2002128
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 21:25:29-07	2002129
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-06 21:25:07-07	2002130
/	203.0.113.38	GET	200 OK	2016-07-06 21:24:47-07	2002131
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 21:25:36-07	2002132
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 21:25:06-07	2002133
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-06 21:25:28-07	2002134
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 21:25:46-07	2002135
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-06 21:25:39-07	2002137
/	203.0.113.50	GET	200 OK	2016-07-06 21:25:03-07	2002138
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-06 21:25:44-07	2002139
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-06 21:25:49-07	2002140
/	198.51.100.242	GET	200 OK	2016-07-06 21:25:13-07	2002141
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 21:26:02-07	2002142
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 21:25:33-07	2002143
/	203.0.113.207	GET	200 OK	2016-07-06 21:25:16-07	2002144
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 21:26:09-07	2002145
/	203.0.113.74	GET	200 OK	2016-07-06 21:25:22-07	2002146
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-06 21:26:18-07	2002147
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 21:25:52-07	2002148
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 21:26:22-07	2002149
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 21:26:20-07	2002150
/	203.0.113.186	GET	200 OK	2016-07-06 21:25:31-07	2002151
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-06 21:26:01-07	2002152
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 21:25:56-07	2002153
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-06 21:26:13-07	2002154
/	198.51.100.29	GET	200 OK	2016-07-06 21:25:32-07	2002155
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-06 21:26:01-07	2002156
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-06 21:26:06-07	2002157
/	192.0.2.175	GET	200 OK	2016-07-06 21:25:34-07	2002158
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-06 21:25:49-07	2002159
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-06 21:25:59-07	2002160
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-06 21:26:29-07	2002161
/	198.51.100.117	GET	200 OK	2016-07-06 21:25:37-07	2002162
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 21:26:11-07	2002163
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-06 21:25:53-07	2002164
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-06 21:26:12-07	2002165
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 21:26:06-07	2002166
/	203.0.113.229	GET	200 OK	2016-07-06 21:25:47-07	2002167
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 21:26:10-07	2002168
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 21:26:07-07	2002169
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 21:26:34-07	2002170
/	203.0.113.140	GET	200 OK	2016-07-06 21:25:51-07	2002171
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-06 21:26:31-07	2002172
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-06 21:26:11-07	2002173
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-06 21:26:40-07	2002174
/	198.51.100.96	GET	200 OK	2016-07-06 21:25:54-07	2002175
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-06 21:26:46-07	2002176
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-06 21:26:28-07	2002177
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-06 21:26:35-07	2002178
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-06 21:26:29-07	2002179
/	203.0.113.175	GET	200 OK	2016-07-06 21:25:57-07	2002180
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 21:26:18-07	2002181
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-06 21:26:30-07	2002182
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-06 21:26:17-07	2002183
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-06 21:26:30-07	2002184
/	203.0.113.166	GET	200 OK	2016-07-06 21:26:01-07	2002185
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 21:26:20-07	2002186
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-06 21:26:41-07	2002187
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-06 21:26:53-07	2002188
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 21:26:31-07	2002189
/	198.51.100.184	GET	200 OK	2016-07-06 21:26:04-07	2002190
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-06 21:26:42-07	2002191
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-06 21:26:38-07	2002192
/	203.0.113.115	GET	200 OK	2016-07-06 21:26:07-07	2002193
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-06 21:26:54-07	2002194
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-06 21:27:05-07	2002195
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-06 21:27:06-07	2002196
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-06 21:26:43-07	2002197
/	192.0.2.251	GET	200 OK	2016-07-06 21:26:17-07	2002198
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-06 21:26:43-07	2002199
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 21:26:57-07	2002200
/	203.0.113.15	GET	200 OK	2016-07-06 21:26:18-07	2002201
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-06 21:27:09-07	2002202
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-06 21:27:08-07	2002203
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-06 21:27:01-07	2002204
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-06 21:26:53-07	2002205
/	198.51.100.86	GET	200 OK	2016-07-06 21:26:27-07	2002206
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 21:26:52-07	2002207
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 21:27:02-07	2002208
/	198.51.100.84	GET	200 OK	2016-07-06 21:26:29-07	2002209
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 21:27:11-07	2002210
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-06 21:27:08-07	2002211
/	198.51.100.215	GET	200 OK	2016-07-06 21:26:39-07	2002212
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-06 21:27:28-07	2002213
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-06 21:27:22-07	2002214
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 21:27:21-07	2002215
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-06 21:27:06-07	2002216
/	198.51.100.42	GET	200 OK	2016-07-06 21:26:49-07	2002217
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-06 21:27:39-07	2002218
/	198.51.100.81	GET	200 OK	2016-07-06 21:26:58-07	2002219
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-06 21:27:31-07	2002220
/	198.51.100.101	GET	200 OK	2016-07-06 21:26:59-07	2002221
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-06 21:27:46-07	2002222
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-06 21:27:54-07	2002223
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-06 21:27:20-07	2002224
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-06 21:27:15-07	2002225
/	192.0.2.239	GET	200 OK	2016-07-06 21:27:07-07	2002226
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 21:28:04-07	2002227
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-06 21:27:41-07	2002228
/	198.51.100.118	GET	200 OK	2016-07-06 21:27:14-07	2002229
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 21:27:29-07	2002230
/	203.0.113.52	GET	200 OK	2016-07-07 04:48:06-07	2018870
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-06 21:27:53-07	2002231
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-06 21:28:05-07	2002232
/	203.0.113.70	GET	200 OK	2016-07-06 21:27:21-07	2002233
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-06 21:27:53-07	2002234
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-06 21:28:00-07	2002235
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-06 21:28:04-07	2002236
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-06 21:28:04-07	2002237
/	192.0.2.35	GET	200 OK	2016-07-06 21:27:27-07	2002238
/article/trouble-for-troubledm	192.0.2.35	GET	404 NOT FOUND	2016-07-06 21:27:43-07	2002239
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-06 21:28:07-07	2002240
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-06 21:28:27-07	2002241
/	198.51.100.51	GET	200 OK	2016-07-06 21:27:33-07	2002242
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 21:28:16-07	2002243
/	203.0.113.221	GET	200 OK	2016-07-06 21:27:37-07	2002244
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-06 21:28:15-07	2002245
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-06 21:28:21-07	2002246
/	198.51.100.5	GET	200 OK	2016-07-06 21:27:39-07	2002247
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-06 21:28:07-07	2002248
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-06 21:28:12-07	2002249
/	192.0.2.170	GET	200 OK	2016-07-06 21:27:46-07	2002250
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-06 21:28:40-07	2002251
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-06 21:28:08-07	2002252
/	192.0.2.166	GET	200 OK	2016-07-06 21:27:47-07	2002253
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-06 21:28:14-07	2002254
/	198.51.100.151	GET	200 OK	2016-07-06 21:27:48-07	2002255
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-06 21:28:46-07	2002256
/	198.51.100.17	GET	200 OK	2016-07-06 21:27:49-07	2002257
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-06 21:28:32-07	2002258
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-06 21:28:44-07	2002259
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-06 21:28:49-07	2002260
/	192.0.2.157	GET	200 OK	2016-07-06 21:27:52-07	2002261
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-06 21:28:43-07	2002262
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 21:28:34-07	2002263
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-06 21:28:25-07	2002264
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-06 21:28:10-07	2002265
/	203.0.113.71	GET	200 OK	2016-07-06 21:27:57-07	2002266
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 21:28:50-07	2002267
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-06 21:28:12-07	2002268
/	198.51.100.203	GET	200 OK	2016-07-06 21:28:02-07	2002269
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 21:28:23-07	2002270
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 21:28:37-07	2002271
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-06 21:28:49-07	2002272
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-06 21:28:33-07	2002273
/	192.0.2.210	GET	200 OK	2016-07-06 21:28:07-07	2002274
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-06 21:28:46-07	2002275
/	203.0.113.113	GET	200 OK	2016-07-06 21:28:12-07	2002276
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-06 21:28:43-07	2002277
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-06 21:28:55-07	2002278
/	198.51.100.67	GET	200 OK	2016-07-06 21:28:16-07	2002279
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-06 21:28:53-07	2002280
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-06 21:28:58-07	2002281
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-06 21:28:38-07	2002282
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-06 21:28:33-07	2002283
/	192.0.2.229	GET	200 OK	2016-07-06 21:28:25-07	2002284
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-06 21:29:08-07	2002285
/	198.51.100.194	GET	200 OK	2016-07-06 21:28:33-07	2002286
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-06 21:29:09-07	2002287
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-06 21:28:54-07	2002288
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 21:29:23-07	2002289
/	198.51.100.31	GET	200 OK	2016-07-06 21:28:41-07	2002290
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 21:29:32-07	2002291
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 21:29:09-07	2002292
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-06 21:29:09-07	2002293
/	203.0.113.138	GET	200 OK	2016-07-06 21:28:44-07	2002294
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-06 21:29:11-07	2002295
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-06 21:29:01-07	2002296
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-06 21:29:10-07	2002297
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-06 21:29:05-07	2002298
/	203.0.113.26	GET	200 OK	2016-07-06 21:28:54-07	2002299
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-06 21:29:50-07	2002300
/	198.51.100.58	GET	200 OK	2016-07-06 21:29:01-07	2002301
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-06 21:29:46-07	2002302
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-06 21:29:57-07	2002303
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 21:30:01-07	2002304
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 21:29:54-07	2002305
/	198.51.100.234	GET	200 OK	2016-07-06 21:29:11-07	2002306
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-06 21:29:29-07	2002307
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 21:29:54-07	2002308
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-06 21:29:32-07	2002309
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-06 21:29:43-07	2002310
/	198.51.100.216	GET	200 OK	2016-07-06 21:29:21-07	2002311
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-06 21:29:54-07	2002312
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-06 21:30:17-07	2002313
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-06 21:29:38-07	2002314
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-06 21:29:40-07	2002315
/	198.51.100.218	GET	200 OK	2016-07-06 21:29:29-07	2002316
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-06 21:29:45-07	2002317
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-06 21:30:21-07	2002318
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-06 21:30:28-07	2002319
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-06 21:30:08-07	2002320
/	198.51.100.121	GET	200 OK	2016-07-06 21:29:38-07	2002321
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 21:30:07-07	2002322
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 21:30:26-07	2002323
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 21:29:56-07	2002324
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-06 21:30:10-07	2002325
/	192.0.2.146	GET	200 OK	2016-07-06 21:29:46-07	2002326
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-06 21:30:09-07	2002327
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-06 21:30:02-07	2002328
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-06 21:30:07-07	2002329
/	198.51.100.52	GET	200 OK	2016-07-06 21:29:53-07	2002330
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-06 21:30:44-07	2002331
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-06 21:30:44-07	2002332
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-06 21:30:12-07	2002333
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-06 21:30:24-07	2002334
/	198.51.100.149	GET	200 OK	2016-07-06 21:30:01-07	2002335
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 21:30:44-07	2002336
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 21:30:29-07	2002337
/	198.51.100.19	GET	200 OK	2016-07-06 21:30:03-07	2002338
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-06 21:30:23-07	2002339
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 21:30:23-07	2002340
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 21:30:35-07	2002341
/	203.0.113.108	GET	200 OK	2016-07-06 21:30:12-07	2002342
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-06 21:31:10-07	2002343
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-06 21:31:11-07	2002344
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-06 21:31:08-07	2002345
/	198.51.100.53	GET	200 OK	2016-07-06 21:30:15-07	2002346
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-06 21:31:06-07	2002347
/	198.51.100.234	GET	200 OK	2016-07-06 21:30:24-07	2002348
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 21:31:06-07	2002349
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-06 21:30:41-07	2002350
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-06 21:30:39-07	2002351
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-06 21:31:03-07	2002352
/	192.0.2.40	GET	200 OK	2016-07-06 21:30:32-07	2002353
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-06 21:31:25-07	2002354
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-06 21:31:10-07	2002355
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-06 21:31:28-07	2002356
/	203.0.113.144	GET	200 OK	2016-07-06 21:30:34-07	2002357
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 21:31:05-07	2002358
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-06 21:30:52-07	2002359
/	203.0.113.234	GET	200 OK	2016-07-06 21:30:39-07	2002360
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-06 21:31:17-07	2002361
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-06 21:31:14-07	2002362
/	198.51.100.3	GET	200 OK	2016-07-06 21:30:47-07	2002363
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-06 21:31:41-07	2002364
/	192.0.2.16	GET	200 OK	2016-07-06 21:30:55-07	2002365
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-06 21:31:40-07	2002366
/	198.51.100.230	GET	200 OK	2016-07-06 21:30:56-07	2002367
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-06 21:31:27-07	2002368
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-06 21:31:46-07	2002369
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-06 21:31:55-07	2002370
/	203.0.113.188	GET	200 OK	2016-07-06 21:30:58-07	2002371
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-06 21:31:21-07	2002372
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-06 21:31:24-07	2002373
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-06 21:31:23-07	2002374
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-06 21:31:32-07	2002375
/	203.0.113.217	GET	200 OK	2016-07-06 21:31:03-07	2002376
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-06 21:31:40-07	2002377
/	198.51.100.94	GET	200 OK	2016-07-06 21:31:13-07	2002378
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-06 21:31:49-07	2002379
/	192.0.2.205	GET	200 OK	2016-07-06 21:31:16-07	2002380
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-06 21:31:50-07	2002381
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-06 21:31:55-07	2002382
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-06 21:31:46-07	2002383
/	203.0.113.224	GET	200 OK	2016-07-06 21:31:19-07	2002384
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-06 21:32:03-07	2002385
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-06 21:32:14-07	2002386
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-06 21:31:56-07	2002387
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-06 21:31:49-07	2002388
/	192.0.2.18	GET	200 OK	2016-07-06 21:31:29-07	2002389
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-06 21:31:50-07	2002390
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-06 21:32:08-07	2002391
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-06 21:32:04-07	2002392
/	203.0.113.19	GET	200 OK	2016-07-06 21:31:36-07	2002393
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-06 21:32:19-07	2002394
/	192.0.2.104	GET	200 OK	2016-07-06 21:31:37-07	2002395
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-06 21:32:24-07	2002396
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-06 21:31:54-07	2002397
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-06 21:32:04-07	2002398
/	192.0.2.174	GET	200 OK	2016-07-06 21:31:41-07	2002399
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-06 21:32:14-07	2002400
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 21:32:09-07	2002401
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-06 21:32:01-07	2002402
/	203.0.113.198	GET	200 OK	2016-07-06 21:31:49-07	2002403
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-06 21:32:44-07	2002404
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-06 21:32:43-07	2002405
/	198.51.100.11	GET	200 OK	2016-07-06 21:31:58-07	2002406
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 21:32:55-07	2002407
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 21:32:44-07	2002408
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-06 21:32:15-07	2002409
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 21:32:54-07	2002410
/	198.51.100.136	GET	200 OK	2016-07-06 21:32:08-07	2002411
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-06 21:32:46-07	2002412
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-06 21:33:08-07	2002413
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-06 21:32:42-07	2002414
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-06 21:32:58-07	2002415
/	198.51.100.176	GET	200 OK	2016-07-06 21:32:15-07	2002416
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-06 21:33:10-07	2002417
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-06 21:32:59-07	2002418
/	192.0.2.188	GET	200 OK	2016-07-06 21:32:19-07	2002419
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-06 21:32:48-07	2002420
/	192.0.2.142	GET	200 OK	2016-07-06 21:32:24-07	2002421
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 21:32:40-07	2002422
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-06 21:32:44-07	2002423
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-06 21:33:13-07	2002424
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 21:33:18-07	2002425
/	192.0.2.236	GET	200 OK	2016-07-06 21:32:31-07	2002426
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 21:33:18-07	2002427
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 21:32:51-07	2002428
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-06 21:33:16-07	2002429
/	198.51.100.200	GET	200 OK	2016-07-06 21:32:40-07	2002430
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-06 21:33:15-07	2002431
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-06 21:33:14-07	2002432
/	192.0.2.241	GET	200 OK	2016-07-06 21:32:47-07	2002433
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-06 21:33:28-07	2002434
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-06 21:33:46-07	2002435
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 21:33:09-07	2002436
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 21:33:02-07	2002437
/	203.0.113.32	GET	200 OK	2016-07-06 21:32:48-07	2002438
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 21:33:30-07	2002439
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-06 21:33:36-07	2002440
/	192.0.2.222	GET	200 OK	2016-07-06 21:32:49-07	2002441
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-06 21:33:40-07	2002442
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 21:33:15-07	2002443
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-06 21:33:13-07	2002444
/	198.51.100.158	GET	200 OK	2016-07-06 21:32:57-07	2002445
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 21:33:18-07	2002446
/	203.0.113.21	GET	200 OK	2016-07-06 21:33:05-07	2002447
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-06 21:33:53-07	2002448
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-06 21:33:45-07	2002449
/article/bad-things-gonek	203.0.113.21	GET	404 NOT FOUND	2016-07-06 21:33:23-07	2002450
/	203.0.113.57	GET	200 OK	2016-07-06 21:33:10-07	2002451
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 21:33:51-07	2002452
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-06 21:33:30-07	2002453
/	203.0.113.195	GET	200 OK	2016-07-06 21:33:14-07	2002454
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 21:34:00-07	2002455
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-06 21:33:47-07	2002456
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 21:33:44-07	2002457
/	192.0.2.67	GET	200 OK	2016-07-06 21:33:19-07	2002458
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 21:33:48-07	2002459
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 21:34:18-07	2002460
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-06 21:34:19-07	2002461
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-06 21:34:16-07	2002462
/	203.0.113.201	GET	200 OK	2016-07-06 21:33:20-07	2002463
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-06 21:34:11-07	2002464
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-06 21:34:19-07	2002465
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 21:33:42-07	2002466
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-06 21:33:56-07	2002467
/	192.0.2.159	GET	200 OK	2016-07-06 21:33:30-07	2002468
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-06 21:33:46-07	2002469
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-06 21:33:51-07	2002470
/	198.51.100.47	GET	200 OK	2016-07-06 21:33:33-07	2002471
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-06 21:33:58-07	2002472
/	203.0.113.31	GET	200 OK	2016-07-06 21:33:37-07	2002473
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-06 21:34:00-07	2002474
/	198.51.100.56	GET	200 OK	2016-07-06 21:33:42-07	2002475
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-06 21:34:27-07	2002476
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 21:34:31-07	2002477
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 21:33:57-07	2002478
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-06 21:34:05-07	2002479
/	198.51.100.144	GET	200 OK	2016-07-06 21:33:50-07	2002480
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 21:34:10-07	2002481
/	203.0.113.23	GET	200 OK	2016-07-06 21:33:59-07	2002482
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-06 21:34:32-07	2002483
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 21:34:53-07	2002484
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-06 21:34:30-07	2002485
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-06 21:34:58-07	2002486
/	198.51.100.23	GET	200 OK	2016-07-06 21:34:06-07	2002487
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-06 21:34:29-07	2002488
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 21:34:48-07	2002489
/	198.51.100.100	GET	200 OK	2016-07-06 21:34:16-07	2002490
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-06 21:34:54-07	2002491
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 21:35:00-07	2002492
/	198.51.100.135	GET	200 OK	2016-07-06 21:34:24-07	2002493
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-06 21:34:51-07	2002494
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-06 21:35:11-07	2002495
/	203.0.113.36	GET	200 OK	2016-07-06 21:34:28-07	2002496
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-06 21:35:00-07	2002497
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-06 21:35:04-07	2002498
/	198.51.100.86	GET	200 OK	2016-07-06 21:34:33-07	2002499
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-06 21:35:24-07	2002500
/	192.0.2.94	GET	200 OK	2016-07-06 21:34:36-07	2002501
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-06 21:34:51-07	2002502
/	192.0.2.109	GET	200 OK	2016-07-06 21:34:42-07	2002503
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 21:35:06-07	2002504
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-06 21:35:01-07	2002505
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-06 21:35:42-07	2002506
/	192.0.2.31	GET	200 OK	2016-07-06 21:34:47-07	2002507
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-06 21:35:16-07	2002508
/	192.0.2.218	GET	200 OK	2016-07-06 21:34:56-07	2002509
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-06 21:35:22-07	2002510
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 21:35:24-07	2002511
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-06 21:35:31-07	2002512
/	198.51.100.136	GET	200 OK	2016-07-06 21:35:02-07	2002513
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-06 21:35:25-07	2002514
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-06 21:35:18-07	2002515
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-06 21:35:41-07	2002516
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 21:35:48-07	2002517
/	203.0.113.216	GET	200 OK	2016-07-06 21:35:07-07	2002518
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-06 21:36:02-07	2002519
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 21:35:29-07	2002520
/	203.0.113.165	GET	200 OK	2016-07-06 21:35:14-07	2002521
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-06 21:36:10-07	2002522
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-06 21:35:52-07	2002523
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 21:35:52-07	2002524
/	198.51.100.112	GET	200 OK	2016-07-06 21:35:22-07	2002525
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-06 21:36:18-07	2002526
/	192.0.2.172	GET	200 OK	2016-07-06 21:35:25-07	2002527
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-06 21:36:13-07	2002528
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-06 21:36:10-07	2002529
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-06 21:35:44-07	2002530
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-06 21:36:12-07	2002531
/	198.51.100.188	GET	200 OK	2016-07-06 21:35:33-07	2002532
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-06 21:35:59-07	2002533
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-06 21:36:14-07	2002534
/	198.51.100.35	GET	200 OK	2016-07-06 21:35:38-07	2002535
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-06 21:36:02-07	2002536
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-06 21:36:04-07	2002537
/	203.0.113.90	GET	200 OK	2016-07-06 21:35:41-07	2002538
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-06 21:36:08-07	2002539
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-06 21:36:11-07	2002540
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-06 21:36:21-07	2002541
/	203.0.113.103	GET	200 OK	2016-07-06 21:35:50-07	2002542
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 21:36:05-07	2002543
/	192.0.2.34	GET	200 OK	2016-07-06 21:35:55-07	2002544
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-06 21:36:51-07	2002545
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-06 21:36:24-07	2002546
/	192.0.2.108	GET	200 OK	2016-07-06 21:36:04-07	2002547
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-06 21:36:34-07	2002548
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-06 21:36:58-07	2002549
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 21:37:01-07	2002550
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-06 21:36:44-07	2002551
/	192.0.2.213	GET	200 OK	2016-07-06 21:36:10-07	2002552
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 21:37:02-07	2002553
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-06 21:36:36-07	2002554
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-06 21:36:52-07	2002555
/	192.0.2.97	GET	200 OK	2016-07-06 21:36:19-07	2002556
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-06 21:36:36-07	2002557
/	192.0.2.38	GET	200 OK	2016-07-06 21:36:26-07	2002558
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-06 21:37:26-07	2002559
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-06 21:36:50-07	2002560
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-06 21:37:20-07	2002561
/	203.0.113.245	GET	200 OK	2016-07-06 21:36:32-07	2002562
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-06 21:37:02-07	2002563
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-06 21:36:56-07	2002564
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-06 21:37:00-07	2002565
/	198.51.100.104	GET	200 OK	2016-07-06 21:36:41-07	2002566
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-06 21:37:31-07	2002567
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-06 21:37:33-07	2002568
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 21:37:03-07	2002569
/	198.51.100.58	GET	200 OK	2016-07-06 21:36:48-07	2002570
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-06 21:37:17-07	2002571
/	203.0.113.176	GET	200 OK	2016-07-06 21:36:50-07	2002572
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-06 21:37:31-07	2002573
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-06 21:37:11-07	2002574
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-06 21:37:15-07	2002575
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-06 21:37:21-07	2002576
/	192.0.2.53	GET	200 OK	2016-07-06 21:36:55-07	2002577
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 21:37:50-07	2002578
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-06 21:37:40-07	2002579
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 21:37:46-07	2002580
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-06 21:37:39-07	2002581
/	192.0.2.200	GET	200 OK	2016-07-06 21:37:02-07	2002582
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 21:37:39-07	2002583
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 21:37:22-07	2002584
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-06 21:37:47-07	2002585
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-06 21:38:01-07	2002586
/	203.0.113.17	GET	200 OK	2016-07-06 21:37:05-07	2002587
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 21:37:55-07	2002588
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 21:38:04-07	2002589
/	192.0.2.240	GET	200 OK	2016-07-06 21:37:13-07	2002590
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-06 21:38:05-07	2002591
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-06 21:37:34-07	2002592
/	192.0.2.160	GET	200 OK	2016-07-06 21:37:18-07	2002593
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-06 21:37:39-07	2002594
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-06 21:38:14-07	2002595
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 21:37:57-07	2002596
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-06 21:37:41-07	2002597
/	203.0.113.113	GET	200 OK	2016-07-06 21:37:19-07	2002598
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-06 21:37:48-07	2002599
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-06 21:37:58-07	2002600
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-06 21:38:04-07	2002601
/	198.51.100.235	GET	200 OK	2016-07-06 21:37:28-07	2002602
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-06 21:38:21-07	2002603
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 21:37:51-07	2002604
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-06 21:37:50-07	2002605
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-06 21:38:00-07	2002606
/	198.51.100.27	GET	200 OK	2016-07-06 21:37:29-07	2002607
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 21:38:29-07	2002608
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-06 21:37:51-07	2002609
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-06 21:38:25-07	2002610
/	198.51.100.79	GET	200 OK	2016-07-06 21:37:34-07	2002611
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-06 21:38:18-07	2002612
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-06 21:37:51-07	2002613
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 21:38:12-07	2002614
/	198.51.100.241	GET	200 OK	2016-07-06 21:37:44-07	2002615
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-06 21:38:13-07	2002616
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-06 21:38:35-07	2002617
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-06 21:38:15-07	2002618
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-06 21:38:06-07	2002619
/	192.0.2.84	GET	200 OK	2016-07-06 21:37:52-07	2002620
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-06 21:38:41-07	2002621
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-06 21:38:38-07	2002622
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-06 21:38:30-07	2002623
/	192.0.2.165	GET	200 OK	2016-07-06 21:37:54-07	2002624
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-06 21:38:31-07	2002625
/	192.0.2.151	GET	200 OK	2016-07-06 21:38:02-07	2002626
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-06 21:38:42-07	2002627
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-06 21:38:51-07	2002628
/	203.0.113.109	GET	200 OK	2016-07-06 21:38:04-07	2002629
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-06 21:38:23-07	2002630
/	192.0.2.148	GET	200 OK	2016-07-06 21:38:05-07	2002631
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-06 21:38:39-07	2002632
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-06 21:38:24-07	2002633
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 21:38:48-07	2002634
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-06 21:38:48-07	2002635
/	203.0.113.43	GET	200 OK	2016-07-06 21:38:13-07	2002636
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-06 21:38:45-07	2002637
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-06 21:39:09-07	2002638
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-06 21:38:58-07	2002639
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-06 21:38:51-07	2002640
/	203.0.113.200	GET	200 OK	2016-07-06 21:38:20-07	2002641
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-06 21:38:54-07	2002642
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-06 21:39:03-07	2002643
/	198.51.100.142	GET	200 OK	2016-07-06 21:38:28-07	2002644
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 21:38:58-07	2002645
/	198.51.100.222	GET	200 OK	2016-07-06 21:38:30-07	2002646
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 21:39:17-07	2002647
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 21:38:45-07	2002648
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-06 21:39:00-07	2002649
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 21:39:03-07	2002650
/	192.0.2.56	GET	200 OK	2016-07-06 21:38:37-07	2002651
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-06 21:38:56-07	2002652
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-06 21:39:00-07	2002653
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-06 21:38:58-07	2002654
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-06 21:39:31-07	2002655
/	192.0.2.123	GET	200 OK	2016-07-06 21:38:39-07	2002656
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-06 21:39:17-07	2002657
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-06 21:39:35-07	2002658
/	192.0.2.209	GET	200 OK	2016-07-06 21:38:43-07	2002659
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 21:39:39-07	2002660
/	192.0.2.72	GET	200 OK	2016-07-06 21:38:52-07	2002661
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-06 21:39:52-07	2002662
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-06 21:39:49-07	2002663
/	198.51.100.148	GET	200 OK	2016-07-06 21:38:57-07	2002664
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-06 21:39:16-07	2002665
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 21:39:23-07	2002666
/	198.51.100.112	GET	200 OK	2016-07-06 21:38:58-07	2002667
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-06 21:39:22-07	2002668
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-06 21:39:26-07	2002669
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-06 21:39:41-07	2002670
/	192.0.2.65	GET	200 OK	2016-07-06 21:39:03-07	2002671
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-06 21:39:28-07	2002672
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-06 21:39:27-07	2002673
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-06 21:39:20-07	2002674
/	198.51.100.89	GET	200 OK	2016-07-06 21:39:08-07	2002675
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-06 21:39:52-07	2002676
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 21:39:51-07	2002677
/	192.0.2.130	GET	200 OK	2016-07-06 21:39:12-07	2002678
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-06 21:40:11-07	2002679
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-06 21:40:10-07	2002680
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-06 21:39:41-07	2002681
/	192.0.2.186	GET	200 OK	2016-07-06 21:39:18-07	2002682
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 21:40:00-07	2002683
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-06 21:40:02-07	2002684
/article/media-obsessed-with-bearsi	192.0.2.186	GET	404 NOT FOUND	2016-07-06 21:39:48-07	2002685
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-06 21:40:18-07	2002686
/	192.0.2.194	GET	200 OK	2016-07-06 21:39:21-07	2002687
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-06 21:39:36-07	2002688
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-06 21:39:59-07	2002689
/	198.51.100.54	GET	200 OK	2016-07-06 21:39:29-07	2002690
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-06 21:40:13-07	2002691
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-06 21:40:14-07	2002692
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-06 21:40:25-07	2002693
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-06 21:40:12-07	2002694
/	198.51.100.209	GET	200 OK	2016-07-06 21:39:34-07	2002695
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-06 21:39:58-07	2002696
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-06 21:40:07-07	2002697
/	192.0.2.138	GET	200 OK	2016-07-06 21:39:35-07	2002698
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-06 21:40:02-07	2002699
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-06 21:40:09-07	2002700
/	203.0.113.37	GET	200 OK	2016-07-06 21:39:40-07	2002701
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-06 21:40:23-07	2002702
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-06 21:40:47-07	2002704
/	203.0.113.125	GET	200 OK	2016-07-06 21:39:50-07	2002705
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 21:40:47-07	2002706
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-06 21:40:22-07	2002707
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-06 21:40:28-07	2002708
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-06 21:40:36-07	2002709
/	203.0.113.160	GET	200 OK	2016-07-06 21:39:56-07	2002710
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-06 21:40:45-07	2002711
/	192.0.2.11	GET	200 OK	2016-07-06 21:39:58-07	2002712
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-06 21:40:23-07	2002713
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 21:40:27-07	2002714
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-06 21:40:18-07	2002715
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 21:40:13-07	2002716
/	198.51.100.158	GET	200 OK	2016-07-06 21:40:00-07	2002717
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 21:40:34-07	2002718
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-06 21:40:46-07	2002719
/	198.51.100.212	GET	200 OK	2016-07-06 21:40:09-07	2002720
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-06 21:40:45-07	2002721
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-06 21:40:48-07	2002722
/	192.0.2.38	GET	200 OK	2016-07-06 21:40:14-07	2002723
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-06 21:40:43-07	2002724
/	198.51.100.58	GET	200 OK	2016-07-06 21:40:20-07	2002725
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 21:40:43-07	2002726
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 21:40:54-07	2002727
/	198.51.100.200	GET	200 OK	2016-07-06 21:40:27-07	2002728
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 21:41:08-07	2002729
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-06 21:41:05-07	2002730
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-06 21:40:43-07	2002731
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 21:40:43-07	2002732
/	192.0.2.81	GET	200 OK	2016-07-06 21:40:28-07	2002733
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-06 21:41:10-07	2002734
/	192.0.2.39	GET	200 OK	2016-07-06 21:40:36-07	2002735
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 21:41:04-07	2002736
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 21:41:24-07	2002737
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-06 21:40:54-07	2002738
/	203.0.113.41	GET	200 OK	2016-07-06 21:40:41-07	2002739
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-06 21:41:10-07	2002740
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-06 21:41:09-07	2002741
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-06 21:41:03-07	2002742
/	192.0.2.127	GET	200 OK	2016-07-06 21:40:45-07	2002743
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-06 21:41:27-07	2002744
/	198.51.100.190	GET	200 OK	2016-07-06 21:40:46-07	2002745
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-06 21:41:02-07	2002746
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-06 21:41:34-07	2002747
/	198.51.100.65	GET	200 OK	2016-07-06 21:40:50-07	2002748
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-06 21:41:17-07	2002749
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-06 21:41:23-07	2002750
/	203.0.113.38	GET	200 OK	2016-07-06 21:41:00-07	2002751
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-06 21:41:34-07	2002752
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-06 21:41:21-07	2002753
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-06 21:41:52-07	2002754
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-06 21:41:18-07	2002755
/	198.51.100.230	GET	200 OK	2016-07-06 21:41:02-07	2002756
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-06 21:41:27-07	2002757
/	198.51.100.208	GET	200 OK	2016-07-06 21:41:06-07	2002758
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-06 21:41:41-07	2002759
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 21:42:00-07	2002760
/	192.0.2.158	GET	200 OK	2016-07-06 21:41:14-07	2002761
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 21:42:03-07	2002762
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-06 21:41:58-07	2002763
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 21:42:00-07	2002764
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-06 21:42:07-07	2002765
/	203.0.113.50	GET	200 OK	2016-07-06 21:41:20-07	2002766
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-06 21:42:10-07	2002767
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-06 21:42:15-07	2002768
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 21:41:38-07	2002769
/	192.0.2.199	GET	200 OK	2016-07-06 21:41:26-07	2002770
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-06 21:41:46-07	2002771
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-06 21:41:50-07	2002772
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 21:42:06-07	2002773
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-06 21:42:12-07	2002774
/	192.0.2.214	GET	200 OK	2016-07-06 21:41:36-07	2002775
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-06 21:42:06-07	2002776
/	203.0.113.136	GET	200 OK	2016-07-06 21:41:42-07	2002777
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-06 21:42:18-07	2002778
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-06 21:42:28-07	2002779
/	203.0.113.104	GET	200 OK	2016-07-06 21:41:47-07	2002780
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-06 21:42:43-07	2002781
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-06 21:42:24-07	2002782
/	198.51.100.143	GET	200 OK	2016-07-06 21:41:53-07	2002783
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-06 21:42:34-07	2002784
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-06 21:42:31-07	2002785
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-06 21:42:22-07	2002786
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 21:42:52-07	2002787
/	203.0.113.124	GET	200 OK	2016-07-06 21:41:58-07	2002788
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-06 21:42:41-07	2002789
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-06 21:42:57-07	2002790
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 21:42:39-07	2002791
/	198.51.100.71	GET	200 OK	2016-07-06 21:42:08-07	2002792
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-06 21:42:24-07	2002793
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-06 21:42:56-07	2002794
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-06 21:42:59-07	2002795
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 21:42:32-07	2002796
/	198.51.100.180	GET	200 OK	2016-07-06 21:42:17-07	2002797
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-06 21:43:14-07	2002798
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-06 21:43:04-07	2002799
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-06 21:42:53-07	2002800
/	198.51.100.248	GET	200 OK	2016-07-06 21:42:25-07	2002801
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 21:43:17-07	2002802
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-06 21:42:49-07	2002803
/	192.0.2.178	GET	200 OK	2016-07-06 21:42:33-07	2002804
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-06 21:42:59-07	2002805
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-06 21:42:50-07	2002806
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-06 21:42:54-07	2002807
/	203.0.113.5	GET	200 OK	2016-07-06 21:42:42-07	2002808
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-06 21:43:14-07	2002809
/	203.0.113.190	GET	200 OK	2016-07-06 21:42:43-07	2002810
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-06 21:43:30-07	2002811
/	192.0.2.226	GET	200 OK	2016-07-06 21:42:49-07	2002812
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 21:43:44-07	2002813
/	198.51.100.11	GET	200 OK	2016-07-06 21:42:53-07	2002814
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 21:43:47-07	2002815
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 21:43:15-07	2002816
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 21:43:14-07	2002817
/	198.51.100.30	GET	200 OK	2016-07-06 21:42:59-07	2002818
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-06 21:43:51-07	2002819
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-06 21:43:19-07	2002820
/	198.51.100.46	GET	200 OK	2016-07-06 21:43:01-07	2002821
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-06 21:43:21-07	2002822
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-06 21:43:40-07	2002823
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-06 21:43:37-07	2002824
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-06 21:43:26-07	2002825
/	198.51.100.184	GET	200 OK	2016-07-06 21:43:08-07	2002826
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-06 21:43:42-07	2002827
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-06 21:43:53-07	2002828
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-06 21:43:48-07	2002829
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-06 21:43:55-07	2002830
/	198.51.100.246	GET	200 OK	2016-07-06 21:43:11-07	2002831
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-06 21:44:08-07	2002832
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 21:44:11-07	2002833
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-06 21:43:44-07	2002834
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 21:43:27-07	2002835
/	192.0.2.5	GET	200 OK	2016-07-06 21:43:20-07	2002836
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 21:43:35-07	2002837
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 21:43:39-07	2002838
/	192.0.2.142	GET	200 OK	2016-07-06 21:43:21-07	2002839
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 21:43:36-07	2002840
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 21:43:39-07	2002841
/	192.0.2.225	GET	200 OK	2016-07-06 21:43:31-07	2002842
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-06 21:44:30-07	2002843
/	203.0.113.46	GET	200 OK	2016-07-06 21:43:39-07	2002844
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-06 21:44:22-07	2002845
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-06 21:44:36-07	2002846
/	203.0.113.174	GET	200 OK	2016-07-06 21:43:41-07	2002847
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-06 21:44:37-07	2002848
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-06 21:44:22-07	2002849
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 21:44:14-07	2002850
/	198.51.100.130	GET	200 OK	2016-07-06 21:43:42-07	2002851
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-06 21:44:42-07	2002852
/	203.0.113.188	GET	200 OK	2016-07-06 21:43:51-07	2002853
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-06 21:44:10-07	2002854
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-06 21:44:07-07	2002855
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-06 21:44:14-07	2002856
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-06 21:44:42-07	2002857
/	198.51.100.18	GET	200 OK	2016-07-06 21:43:57-07	2002858
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-06 21:44:56-07	2002859
/	198.51.100.232	GET	200 OK	2016-07-06 21:44:02-07	2002860
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-06 21:44:44-07	2002861
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-06 21:45:01-07	2002862
/	203.0.113.220	GET	200 OK	2016-07-06 21:44:03-07	2002863
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 21:44:22-07	2002864
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 21:44:23-07	2002865
/	203.0.113.228	GET	200 OK	2016-07-06 21:44:04-07	2002866
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-06 21:44:50-07	2002867
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 21:44:32-07	2002868
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-06 21:44:29-07	2002869
/	192.0.2.13	GET	200 OK	2016-07-06 21:44:10-07	2002870
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 21:44:28-07	2002871
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-06 21:44:44-07	2002872
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-06 21:44:38-07	2002873
/	203.0.113.254	GET	200 OK	2016-07-06 21:44:19-07	2002874
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-06 21:45:18-07	2002875
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-06 21:44:36-07	2002876
/	192.0.2.75	GET	200 OK	2016-07-06 21:44:23-07	2002877
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-06 21:44:55-07	2002878
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 21:44:56-07	2002879
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 21:45:23-07	2002880
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 21:45:14-07	2002881
/	198.51.100.209	GET	200 OK	2016-07-06 21:44:28-07	2002882
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-06 21:45:05-07	2002883
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-06 21:45:25-07	2002884
/	198.51.100.115	GET	200 OK	2016-07-06 21:44:38-07	2002885
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-06 21:45:00-07	2002886
/	203.0.113.154	GET	200 OK	2016-07-06 21:44:41-07	2002887
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-06 21:45:11-07	2002888
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-06 21:45:22-07	2002889
/	198.51.100.109	GET	200 OK	2016-07-06 21:44:43-07	2002890
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-06 21:45:32-07	2002891
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-06 21:45:18-07	2002892
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-06 21:45:02-07	2002893
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-06 21:44:58-07	2002894
/	198.51.100.89	GET	200 OK	2016-07-06 21:44:45-07	2002895
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 21:45:29-07	2002896
/	192.0.2.100	GET	200 OK	2016-07-06 21:44:55-07	2002897
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-06 21:45:43-07	2002898
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-06 21:45:16-07	2002899
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-06 21:45:32-07	2002900
/	198.51.100.1	GET	200 OK	2016-07-06 21:45:05-07	2002901
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-06 21:45:45-07	2002902
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-06 21:45:39-07	2002903
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-06 21:45:42-07	2002904
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-06 21:45:38-07	2002905
/	198.51.100.127	GET	200 OK	2016-07-06 21:45:11-07	2002906
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-06 21:45:37-07	2002907
/	198.51.100.148	GET	200 OK	2016-07-06 21:45:19-07	2002908
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-06 21:46:16-07	2002909
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-06 21:45:53-07	2002910
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-06 21:46:11-07	2002911
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-06 21:45:35-07	2002912
/	192.0.2.178	GET	200 OK	2016-07-06 21:45:28-07	2002913
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-06 21:46:22-07	2002914
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-06 21:45:58-07	2002915
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-06 21:45:44-07	2002916
/	192.0.2.165	GET	200 OK	2016-07-06 21:45:35-07	2002917
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 21:45:53-07	2002918
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-06 21:45:50-07	2002919
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-06 21:46:05-07	2002920
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-06 21:46:29-07	2002921
/	198.51.100.231	GET	200 OK	2016-07-06 21:45:39-07	2002922
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-06 21:46:00-07	2002923
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-06 21:46:11-07	2002924
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-06 21:46:20-07	2002925
/	203.0.113.71	GET	200 OK	2016-07-06 21:45:49-07	2002926
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 21:46:33-07	2002927
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 21:46:08-07	2002928
/	198.51.100.251	GET	200 OK	2016-07-06 21:45:54-07	2002929
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 21:46:25-07	2002930
/	203.0.113.37	GET	200 OK	2016-07-06 21:45:55-07	2002931
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-06 21:46:44-07	2002932
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-06 21:46:21-07	2002933
/	192.0.2.19	GET	200 OK	2016-07-06 21:45:56-07	2002934
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-06 21:46:48-07	2002935
/	192.0.2.242	GET	200 OK	2016-07-06 21:45:59-07	2002936
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 21:46:23-07	2002937
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-06 21:46:21-07	2002938
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 21:46:35-07	2002939
/	203.0.113.12	GET	200 OK	2016-07-06 21:46:09-07	2002940
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-06 21:46:42-07	2002941
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 21:46:42-07	2002942
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-06 21:46:25-07	2002943
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 21:46:38-07	2002944
/	192.0.2.93	GET	200 OK	2016-07-06 21:46:13-07	2002945
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-06 21:46:47-07	2002946
/	192.0.2.21	GET	200 OK	2016-07-06 21:46:19-07	2002947
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-06 21:47:00-07	2002948
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-06 21:47:08-07	2002949
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 21:46:54-07	2002950
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-06 21:47:14-07	2002951
/	203.0.113.23	GET	200 OK	2016-07-06 21:46:23-07	2002952
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-06 21:47:15-07	2002953
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-06 21:46:44-07	2002954
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 21:47:07-07	2002955
/	203.0.113.226	GET	200 OK	2016-07-06 21:46:26-07	2002956
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-06 21:46:59-07	2002957
/	192.0.2.27	GET	200 OK	2016-07-06 21:46:35-07	2002958
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-06 21:47:30-07	2002959
/	203.0.113.236	GET	200 OK	2016-07-06 21:46:43-07	2002960
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-06 21:47:38-07	2002961
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 21:46:58-07	2002962
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-06 21:47:32-07	2002963
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-06 21:47:12-07	2002964
/	192.0.2.22	GET	200 OK	2016-07-06 21:46:53-07	2002965
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-06 21:47:30-07	2002966
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-06 21:47:43-07	2002967
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-06 21:47:23-07	2002968
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-06 21:47:08-07	2002969
/	192.0.2.148	GET	200 OK	2016-07-06 21:46:56-07	2002970
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 21:47:33-07	2002971
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 21:47:12-07	2002972
/	198.51.100.211	GET	200 OK	2016-07-06 21:47:05-07	2002973
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-06 21:47:57-07	2002974
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-06 21:47:58-07	2002975
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-06 21:47:47-07	2002976
/	198.51.100.41	GET	200 OK	2016-07-06 21:47:12-07	2002977
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-06 21:47:42-07	2002978
/	203.0.113.225	GET	200 OK	2016-07-06 21:47:22-07	2002979
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 21:47:47-07	2002980
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 21:47:47-07	2002981
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-06 21:47:55-07	2002982
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-06 21:48:03-07	2002983
/	192.0.2.31	GET	200 OK	2016-07-06 21:47:29-07	2002984
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-06 21:48:24-07	2002985
/	198.51.100.224	GET	200 OK	2016-07-06 21:47:38-07	2002986
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-06 21:48:34-07	2002987
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-06 21:48:18-07	2002988
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 21:48:35-07	2002989
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 21:47:58-07	2002990
/	192.0.2.219	GET	200 OK	2016-07-06 21:47:44-07	2002991
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-06 21:47:59-07	2002992
/	198.51.100.105	GET	200 OK	2016-07-06 21:47:47-07	2002993
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-06 21:48:28-07	2002994
/	192.0.2.106	GET	200 OK	2016-07-06 21:47:52-07	2002995
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-06 21:48:36-07	2002996
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 21:48:22-07	2002997
/	192.0.2.2	GET	200 OK	2016-07-06 21:48:00-07	2002998
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-06 21:48:38-07	2002999
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-06 21:48:20-07	2003000
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-06 21:48:36-07	2003001
/	203.0.113.74	GET	200 OK	2016-07-06 21:48:01-07	2003002
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-06 21:48:50-07	2003003
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-06 21:48:23-07	2003004
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-06 21:48:21-07	2003005
/	192.0.2.20	GET	200 OK	2016-07-06 21:48:06-07	2003006
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-06 21:48:30-07	2003007
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-06 21:48:23-07	2003008
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 21:48:48-07	2003009
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 21:48:33-07	2003010
/	203.0.113.79	GET	200 OK	2016-07-06 21:48:07-07	2003011
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-06 21:48:43-07	2003012
/	198.51.100.185	GET	200 OK	2016-07-06 21:48:16-07	2003013
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 21:48:47-07	2003014
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 21:49:07-07	2003015
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-06 21:49:02-07	2003016
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 21:48:33-07	2003017
/	198.51.100.208	GET	200 OK	2016-07-06 21:48:25-07	2003018
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-06 21:49:07-07	2003019
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 21:49:23-07	2003020
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-06 21:48:49-07	2003021
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-06 21:48:45-07	2003022
/	198.51.100.23	GET	200 OK	2016-07-06 21:48:29-07	2003023
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-06 21:48:51-07	2003024
/	198.51.100.150	GET	200 OK	2016-07-06 21:48:32-07	2003025
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-06 21:49:05-07	2003026
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-06 21:48:55-07	2003027
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-06 21:49:23-07	2003028
/	198.51.100.72	GET	200 OK	2016-07-06 21:48:37-07	2003029
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 21:49:23-07	2003030
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 21:48:52-07	2003031
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-06 21:49:35-07	2003032
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-06 21:49:15-07	2003033
/	192.0.2.16	GET	200 OK	2016-07-06 21:48:44-07	2003034
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-06 21:49:03-07	2003035
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-06 21:49:09-07	2003036
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-06 21:49:21-07	2003037
/	198.51.100.50	GET	200 OK	2016-07-06 21:48:52-07	2003038
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-06 21:49:23-07	2003039
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-06 21:49:16-07	2003040
/	192.0.2.99	GET	200 OK	2016-07-06 21:48:55-07	2003041
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-06 21:49:23-07	2003042
/	203.0.113.139	GET	200 OK	2016-07-06 21:49:00-07	2003043
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 21:49:44-07	2003044
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-06 21:49:38-07	2003045
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 21:49:26-07	2003046
/	203.0.113.219	GET	200 OK	2016-07-06 21:49:08-07	2003047
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-06 21:49:55-07	2003048
/	198.51.100.126	GET	200 OK	2016-07-06 21:49:15-07	2003049
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 21:49:52-07	2003050
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 21:49:44-07	2003051
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 21:50:01-07	2003052
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 21:50:15-07	2003053
/	192.0.2.89	GET	200 OK	2016-07-06 21:49:19-07	2003054
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 21:50:06-07	2003055
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-06 21:49:53-07	2003056
/	192.0.2.110	GET	200 OK	2016-07-06 21:49:24-07	2003057
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 21:50:04-07	2003058
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-06 21:50:15-07	2003059
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-06 21:49:55-07	2003060
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-06 21:50:11-07	2003061
/	198.51.100.221	GET	200 OK	2016-07-06 21:49:29-07	2003062
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-06 21:50:29-07	2003063
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-06 21:49:48-07	2003064
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-06 21:49:51-07	2003065
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-06 21:50:24-07	2003066
/	198.51.100.10	GET	200 OK	2016-07-06 21:49:30-07	2003067
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-06 21:49:48-07	2003068
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-06 21:49:49-07	2003069
/	203.0.113.235	GET	200 OK	2016-07-06 21:49:38-07	2003070
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-06 21:50:16-07	2003071
/	203.0.113.241	GET	200 OK	2016-07-06 21:49:42-07	2003072
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 21:50:24-07	2003073
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 21:50:27-07	2003074
/	203.0.113.75	GET	200 OK	2016-07-06 21:49:50-07	2003075
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-06 21:50:32-07	2003076
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-06 21:50:20-07	2003077
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-06 21:50:28-07	2003078
/	198.51.100.48	GET	200 OK	2016-07-06 21:49:59-07	2003079
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-06 21:50:25-07	2003080
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-06 21:50:32-07	2003081
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-06 21:50:37-07	2003082
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-06 21:50:39-07	2003083
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 21:50:46-07	2003085
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-06 21:50:59-07	2003086
/	198.51.100.225	GET	200 OK	2016-07-06 21:50:14-07	2003087
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-06 21:50:29-07	2003088
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-06 21:51:10-07	2003089
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 21:51:03-07	2003090
/	198.51.100.224	GET	200 OK	2016-07-06 21:50:18-07	2003091
/article/bears-love-berriesm	198.51.100.224	GET	404 NOT FOUND	2016-07-06 21:50:53-07	2003092
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-06 21:50:45-07	2003093
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 21:50:56-07	2003094
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 21:51:01-07	2003095
/	198.51.100.22	GET	200 OK	2016-07-06 21:50:19-07	2003096
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-06 21:51:10-07	2003097
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-06 21:51:03-07	2003098
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-06 21:50:46-07	2003099
/	192.0.2.130	GET	200 OK	2016-07-06 21:50:29-07	2003100
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 21:51:01-07	2003101
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-06 21:50:47-07	2003102
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-06 21:51:23-07	2003103
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-06 21:51:03-07	2003104
/	203.0.113.114	GET	200 OK	2016-07-06 21:50:38-07	2003105
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-06 21:51:10-07	2003106
/	198.51.100.11	GET	200 OK	2016-07-06 21:50:40-07	2003107
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-06 21:51:36-07	2003108
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-06 21:51:01-07	2003109
/	192.0.2.62	GET	200 OK	2016-07-06 21:50:43-07	2003110
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-06 21:50:58-07	2003111
/	203.0.113.213	GET	200 OK	2016-07-06 21:50:47-07	2003112
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-06 21:51:37-07	2003113
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-06 21:51:13-07	2003114
/	203.0.113.143	GET	200 OK	2016-07-06 21:50:53-07	2003115
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-06 21:51:53-07	2003116
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-06 21:51:29-07	2003117
/	203.0.113.110	GET	200 OK	2016-07-06 21:51:02-07	2003118
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-06 21:51:48-07	2003119
/	203.0.113.95	GET	200 OK	2016-07-06 21:51:05-07	2003120
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-06 21:51:24-07	2003121
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 21:51:28-07	2003122
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 21:51:59-07	2003123
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 21:51:28-07	2003124
/	198.51.100.23	GET	200 OK	2016-07-06 21:51:07-07	2003125
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 21:51:50-07	2003126
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-06 21:51:33-07	2003127
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-06 21:51:30-07	2003128
/	203.0.113.21	GET	200 OK	2016-07-06 21:51:13-07	2003129
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-06 21:51:59-07	2003130
/	203.0.113.105	GET	200 OK	2016-07-06 21:51:23-07	2003131
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-06 21:51:43-07	2003132
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-06 21:51:38-07	2003133
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-06 21:52:11-07	2003134
/	203.0.113.14	GET	200 OK	2016-07-06 21:51:33-07	2003135
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-06 21:52:04-07	2003136
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-06 21:52:03-07	2003137
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-06 21:52:32-07	2003138
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-06 21:51:58-07	2003139
/	192.0.2.151	GET	200 OK	2016-07-06 21:51:34-07	2003140
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-06 21:52:16-07	2003141
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-06 21:52:19-07	2003142
/	203.0.113.41	GET	200 OK	2016-07-06 21:51:42-07	2003143
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-06 21:52:37-07	2003144
/article/bears-love-berriesj	203.0.113.41	GET	404 NOT FOUND	2016-07-06 21:52:17-07	2003145
/	203.0.113.121	GET	200 OK	2016-07-06 21:51:48-07	2003146
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 21:52:33-07	2003147
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-06 21:52:30-07	2003148
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-06 21:52:05-07	2003149
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-06 21:52:32-07	2003150
/	192.0.2.107	GET	200 OK	2016-07-06 21:51:57-07	2003151
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-06 21:52:57-07	2003152
/	198.51.100.162	GET	200 OK	2016-07-06 21:52:07-07	2003153
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-06 21:52:46-07	2003154
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-06 21:53:07-07	2003155
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-06 21:52:59-07	2003156
/	203.0.113.234	GET	200 OK	2016-07-06 21:52:15-07	2003157
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 21:53:10-07	2003158
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-06 21:52:44-07	2003159
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-06 21:52:44-07	2003160
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-06 21:52:33-07	2003161
/	203.0.113.229	GET	200 OK	2016-07-06 21:52:25-07	2003162
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-06 21:53:20-07	2003163
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-06 21:53:25-07	2003164
/	203.0.113.116	GET	200 OK	2016-07-06 21:52:35-07	2003165
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-06 21:53:11-07	2003166
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-06 21:53:33-07	2003167
/	203.0.113.218	GET	200 OK	2016-07-06 21:52:41-07	2003168
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-06 21:53:28-07	2003169
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-06 21:53:33-07	2003170
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 21:53:25-07	2003171
/	203.0.113.213	GET	200 OK	2016-07-06 21:52:42-07	2003172
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-06 21:53:01-07	2003173
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-06 21:53:15-07	2003174
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-06 21:53:32-07	2003175
/	192.0.2.188	GET	200 OK	2016-07-06 21:52:44-07	2003176
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-06 21:53:20-07	2003177
/	192.0.2.253	GET	200 OK	2016-07-06 21:52:47-07	2003178
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-06 21:53:35-07	2003179
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-06 21:53:33-07	2003180
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-06 21:53:10-07	2003181
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-06 21:53:14-07	2003182
/	203.0.113.97	GET	200 OK	2016-07-06 21:52:57-07	2003183
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-06 21:53:29-07	2003184
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-06 21:53:53-07	2003185
/	198.51.100.22	GET	200 OK	2016-07-06 21:53:04-07	2003186
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 21:53:51-07	2003187
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-06 21:53:42-07	2003188
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-06 21:53:47-07	2003189
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-06 21:53:59-07	2003190
/	192.0.2.241	GET	200 OK	2016-07-06 21:53:12-07	2003191
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-06 21:53:32-07	2003192
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-06 21:53:46-07	2003193
/	203.0.113.176	GET	200 OK	2016-07-06 21:53:13-07	2003194
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 21:53:59-07	2003195
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-06 21:53:30-07	2003196
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-06 21:53:55-07	2003197
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 21:54:07-07	2003198
/	198.51.100.60	GET	200 OK	2016-07-06 21:53:22-07	2003199
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 21:54:16-07	2003200
/	203.0.113.159	GET	200 OK	2016-07-06 21:53:27-07	2003201
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-06 21:54:14-07	2003202
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-06 21:53:44-07	2003203
/	192.0.2.110	GET	200 OK	2016-07-06 21:53:32-07	2003204
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 21:54:05-07	2003205
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 21:54:24-07	2003206
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 21:54:22-07	2003207
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-06 21:54:24-07	2003208
/	192.0.2.130	GET	200 OK	2016-07-06 21:53:33-07	2003209
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-06 21:54:15-07	2003210
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-06 21:54:10-07	2003211
/	203.0.113.34	GET	200 OK	2016-07-06 21:53:34-07	2003212
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-06 21:53:55-07	2003213
/	203.0.113.135	GET	200 OK	2016-07-06 21:53:44-07	2003214
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-06 21:54:33-07	2003215
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-06 21:54:28-07	2003216
/	192.0.2.228	GET	200 OK	2016-07-06 21:53:47-07	2003217
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-06 21:54:25-07	2003218
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 21:54:24-07	2003219
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 21:54:20-07	2003220
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-06 21:54:33-07	2003221
/	198.51.100.135	GET	200 OK	2016-07-06 21:53:55-07	2003222
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-06 21:54:53-07	2003223
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-06 21:54:53-07	2003224
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 21:54:10-07	2003225
/	198.51.100.185	GET	200 OK	2016-07-06 21:53:59-07	2003226
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 21:54:47-07	2003227
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-06 21:54:43-07	2003228
/	203.0.113.222	GET	200 OK	2016-07-06 21:54:06-07	2003229
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-06 21:54:47-07	2003230
/	198.51.100.239	GET	200 OK	2016-07-06 21:54:09-07	2003231
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 21:55:09-07	2003232
/	192.0.2.120	GET	200 OK	2016-07-06 21:54:14-07	2003233
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-06 21:54:59-07	2003234
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-06 21:55:13-07	2003235
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-06 21:55:11-07	2003236
/	198.51.100.158	GET	200 OK	2016-07-06 21:54:20-07	2003237
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-06 21:54:38-07	2003238
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-06 21:54:44-07	2003239
/	198.51.100.21	GET	200 OK	2016-07-06 21:54:30-07	2003240
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-06 21:55:29-07	2003241
/	203.0.113.58	GET	200 OK	2016-07-06 21:54:39-07	2003242
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 21:55:09-07	2003243
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-06 21:55:07-07	2003244
/	192.0.2.184	GET	200 OK	2016-07-06 21:54:42-07	2003245
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-06 21:54:57-07	2003246
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-06 21:55:23-07	2003247
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-06 21:55:38-07	2003248
/	198.51.100.164	GET	200 OK	2016-07-06 21:54:46-07	2003249
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-06 21:55:36-07	2003250
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-06 21:55:32-07	2003251
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-06 21:55:20-07	2003252
/	192.0.2.90	GET	200 OK	2016-07-06 21:54:51-07	2003253
/article/bad-things-gonev	192.0.2.90	GET	404 NOT FOUND	2016-07-06 21:55:15-07	2003254
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 21:55:36-07	2003255
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-06 21:55:18-07	2003256
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-06 21:55:18-07	2003257
/	203.0.113.52	GET	200 OK	2016-07-06 21:54:55-07	2003258
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 21:55:53-07	2003259
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 21:55:54-07	2003260
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-06 21:55:16-07	2003261
/	192.0.2.229	GET	200 OK	2016-07-06 21:55:02-07	2003262
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-06 21:55:38-07	2003263
/	198.51.100.118	GET	200 OK	2016-07-06 21:55:07-07	2003264
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-06 21:55:30-07	2003265
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-06 21:55:56-07	2003266
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 21:55:59-07	2003267
/	192.0.2.47	GET	200 OK	2016-07-06 21:55:09-07	2003268
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-06 21:55:25-07	2003269
/	192.0.2.72	GET	200 OK	2016-07-06 21:55:13-07	2003270
/article/balloon-goons-doomeds	192.0.2.72	GET	404 NOT FOUND	2016-07-06 21:56:04-07	2003271
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-06 21:56:12-07	2003272
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-06 21:56:02-07	2003273
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-06 21:56:07-07	2003274
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 21:55:57-07	2003276
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-06 21:55:40-07	2003277
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 21:56:02-07	2003278
/	192.0.2.187	GET	200 OK	2016-07-06 21:55:19-07	2003279
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-06 21:55:44-07	2003280
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-06 21:56:07-07	2003281
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 21:56:14-07	2003282
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 21:56:18-07	2003283
/	203.0.113.193	GET	200 OK	2016-07-06 21:55:25-07	2003284
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-06 21:55:59-07	2003285
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-06 21:56:21-07	2003286
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 21:56:04-07	2003287
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-06 21:56:19-07	2003288
/	192.0.2.201	GET	200 OK	2016-07-06 21:55:27-07	2003289
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-06 21:55:48-07	2003290
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-06 21:56:00-07	2003291
/	203.0.113.80	GET	200 OK	2016-07-06 21:55:36-07	2003292
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-06 21:56:32-07	2003293
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-06 21:56:30-07	2003294
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-06 21:56:04-07	2003295
/	198.51.100.140	GET	200 OK	2016-07-06 21:55:41-07	2003296
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-06 21:56:18-07	2003297
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-06 21:56:15-07	2003298
/	198.51.100.45	GET	200 OK	2016-07-06 21:55:45-07	2003299
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-06 21:56:40-07	2003300
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-06 21:56:20-07	2003301
/	192.0.2.207	GET	200 OK	2016-07-06 21:55:49-07	2003302
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-06 21:56:49-07	2003303
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-06 21:56:17-07	2003304
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-06 21:56:40-07	2003305
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-06 21:56:31-07	2003306
/	203.0.113.63	GET	200 OK	2016-07-06 21:55:56-07	2003307
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-06 21:56:25-07	2003308
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-06 21:56:43-07	2003309
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-06 21:56:16-07	2003310
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-06 21:56:27-07	2003311
/	192.0.2.211	GET	200 OK	2016-07-06 21:56:06-07	2003312
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-06 21:56:48-07	2003313
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-06 21:57:04-07	2003314
/	192.0.2.81	GET	200 OK	2016-07-06 21:56:07-07	2003315
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-06 21:56:28-07	2003316
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-06 21:56:51-07	2003317
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-06 21:56:58-07	2003318
/	192.0.2.74	GET	200 OK	2016-07-06 21:56:08-07	2003319
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-06 21:56:41-07	2003320
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-06 21:57:03-07	2003321
/	192.0.2.194	GET	200 OK	2016-07-06 21:56:15-07	2003322
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-06 21:57:11-07	2003323
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-06 21:56:44-07	2003324
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-06 21:56:48-07	2003325
/	198.51.100.76	GET	200 OK	2016-07-06 21:56:22-07	2003326
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-06 21:57:20-07	2003327
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-06 21:56:57-07	2003328
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-06 21:56:38-07	2003329
/	192.0.2.159	GET	200 OK	2016-07-06 21:56:23-07	2003330
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-06 21:56:51-07	2003331
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-06 21:57:23-07	2003332
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-06 21:56:41-07	2003333
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-06 21:56:41-07	2003334
/	198.51.100.117	GET	200 OK	2016-07-06 21:56:26-07	2003335
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-06 21:57:09-07	2003336
/	198.51.100.22	GET	200 OK	2016-07-06 21:56:29-07	2003337
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 21:56:52-07	2003338
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-06 21:56:53-07	2003339
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-06 21:56:50-07	2003340
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-06 21:56:57-07	2003341
/	203.0.113.231	GET	200 OK	2016-07-06 21:56:33-07	2003342
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 21:57:10-07	2003343
/	198.51.100.112	GET	200 OK	2016-07-06 21:56:39-07	2003344
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-06 21:57:02-07	2003345
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-06 21:57:31-07	2003346
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-06 21:57:23-07	2003347
/	203.0.113.147	GET	200 OK	2016-07-06 21:56:44-07	2003348
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 21:57:08-07	2003349
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-06 21:57:37-07	2003350
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-06 21:57:17-07	2003351
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-06 21:57:28-07	2003352
/	203.0.113.27	GET	200 OK	2016-07-06 21:56:52-07	2003353
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 21:57:24-07	2003354
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 21:57:19-07	2003355
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-06 21:57:24-07	2003356
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 21:57:20-07	2003357
/	198.51.100.200	GET	200 OK	2016-07-06 21:56:58-07	2003358
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 21:57:50-07	2003359
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 21:57:56-07	2003360
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-06 21:57:45-07	2003361
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-06 21:57:31-07	2003362
/	192.0.2.159	GET	200 OK	2016-07-06 21:57:08-07	2003363
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-06 21:57:40-07	2003364
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-06 21:57:50-07	2003365
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-06 21:57:44-07	2003366
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-06 21:57:57-07	2003367
/	203.0.113.73	GET	200 OK	2016-07-06 21:57:16-07	2003368
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-06 21:57:51-07	2003369
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 21:58:11-07	2003370
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-06 21:57:45-07	2003371
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-06 21:58:04-07	2003372
/	192.0.2.100	GET	200 OK	2016-07-06 21:57:25-07	2003373
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-06 21:57:43-07	2003374
/	198.51.100.196	GET	200 OK	2016-07-06 21:57:31-07	2003375
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 21:58:03-07	2003376
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-06 21:58:08-07	2003377
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-06 21:57:48-07	2003378
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 21:58:28-07	2003379
/	198.51.100.39	GET	200 OK	2016-07-06 21:57:32-07	2003380
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-06 21:58:08-07	2003381
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-06 21:58:12-07	2003382
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 21:57:47-07	2003383
/	192.0.2.249	GET	200 OK	2016-07-06 21:57:40-07	2003384
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-06 21:58:40-07	2003385
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 21:58:29-07	2003386
/	192.0.2.210	GET	200 OK	2016-07-06 21:57:47-07	2003387
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-06 21:58:11-07	2003388
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-06 21:58:08-07	2003389
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-06 21:58:37-07	2003390
/	198.51.100.191	GET	200 OK	2016-07-06 21:57:54-07	2003391
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-06 21:58:39-07	2003392
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 21:58:18-07	2003393
/	203.0.113.214	GET	200 OK	2016-07-06 21:58:01-07	2003394
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-06 21:58:56-07	2003395
/	198.51.100.161	GET	200 OK	2016-07-06 21:58:06-07	2003396
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-06 21:58:25-07	2003397
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 21:58:40-07	2003398
/	203.0.113.138	GET	200 OK	2016-07-06 21:58:09-07	2003399
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-06 21:58:33-07	2003400
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-06 21:59:02-07	2003401
/	198.51.100.66	GET	200 OK	2016-07-06 21:58:14-07	2003402
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-06 21:58:59-07	2003403
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-06 21:58:48-07	2003404
/	203.0.113.152	GET	200 OK	2016-07-06 21:58:19-07	2003405
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-06 21:58:35-07	2003406
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-06 21:59:19-07	2003407
/	198.51.100.66	GET	200 OK	2016-07-06 21:58:26-07	2003408
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-06 21:59:21-07	2003409
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-06 21:58:59-07	2003410
/	203.0.113.50	GET	200 OK	2016-07-06 21:58:31-07	2003411
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-06 21:59:28-07	2003412
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 21:58:56-07	2003413
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-06 21:59:25-07	2003414
/	192.0.2.217	GET	200 OK	2016-07-06 21:58:41-07	2003415
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-06 21:59:39-07	2003416
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-06 21:59:38-07	2003417
/	203.0.113.23	GET	200 OK	2016-07-06 21:58:51-07	2003418
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-06 21:59:17-07	2003419
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 21:59:43-07	2003420
/	192.0.2.172	GET	200 OK	2016-07-06 21:58:59-07	2003421
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-06 21:59:48-07	2003422
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-06 21:59:44-07	2003423
/	192.0.2.229	GET	200 OK	2016-07-06 21:59:06-07	2003424
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-06 21:59:45-07	2003425
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-06 21:59:33-07	2003426
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-06 21:59:33-07	2003427
/	203.0.113.99	GET	200 OK	2016-07-06 21:59:10-07	2003428
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-06 21:59:35-07	2003429
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-06 21:59:49-07	2003430
/	198.51.100.37	GET	200 OK	2016-07-06 21:59:20-07	2003431
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-06 21:59:50-07	2003432
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-06 22:00:04-07	2003433
/	198.51.100.11	GET	200 OK	2016-07-06 21:59:26-07	2003434
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-06 21:59:47-07	2003435
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-06 22:00:04-07	2003436
/	192.0.2.158	GET	200 OK	2016-07-06 21:59:28-07	2003437
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-06 22:00:01-07	2003438
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 22:00:12-07	2003439
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-06 22:00:02-07	2003440
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-06 21:59:56-07	2003441
/	198.51.100.247	GET	200 OK	2016-07-06 21:59:35-07	2003442
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-06 22:00:17-07	2003443
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-06 22:00:10-07	2003444
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 21:59:51-07	2003445
/	198.51.100.132	GET	200 OK	2016-07-06 21:59:38-07	2003446
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-06 22:00:26-07	2003447
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 22:00:10-07	2003448
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-06 22:00:25-07	2003449
/	198.51.100.202	GET	200 OK	2016-07-06 21:59:40-07	2003450
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 22:00:32-07	2003451
/	192.0.2.7	GET	200 OK	2016-07-06 21:59:44-07	2003452
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-06 22:00:17-07	2003453
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-06 22:00:02-07	2003454
/	198.51.100.248	GET	200 OK	2016-07-06 21:59:52-07	2003455
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 22:00:20-07	2003456
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-06 22:00:47-07	2003457
/	203.0.113.81	GET	200 OK	2016-07-06 21:59:54-07	2003458
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-06 22:00:25-07	2003459
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-06 22:00:13-07	2003460
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-06 22:00:34-07	2003461
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-06 22:00:53-07	2003462
/	198.51.100.207	GET	200 OK	2016-07-06 22:00:04-07	2003463
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 22:00:44-07	2003464
/	203.0.113.252	GET	200 OK	2016-07-07 04:50:53-07	2018966
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-06 22:00:51-07	2003465
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-06 22:00:32-07	2003466
/	198.51.100.244	GET	200 OK	2016-07-06 22:00:14-07	2003467
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-06 22:00:56-07	2003468
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-06 22:00:32-07	2003469
/	198.51.100.25	GET	200 OK	2016-07-06 22:00:17-07	2003470
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 22:01:07-07	2003471
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 22:01:00-07	2003472
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-06 22:00:54-07	2003473
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-06 22:01:13-07	2003474
/	198.51.100.31	GET	200 OK	2016-07-06 22:00:25-07	2003475
/article/candidate-is-jerka	198.51.100.31	GET	404 NOT FOUND	2016-07-06 22:01:09-07	2003476
/	192.0.2.71	GET	200 OK	2016-07-06 22:00:31-07	2003477
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-06 22:00:51-07	2003478
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-06 22:00:57-07	2003479
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-06 22:01:05-07	2003480
/	198.51.100.44	GET	200 OK	2016-07-06 22:00:34-07	2003481
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-06 22:00:58-07	2003482
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-06 22:01:02-07	2003483
/	192.0.2.240	GET	200 OK	2016-07-06 22:00:37-07	2003484
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-06 22:01:37-07	2003485
/	192.0.2.171	GET	200 OK	2016-07-06 22:00:44-07	2003486
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 22:01:32-07	2003487
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-06 22:01:41-07	2003488
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 22:01:31-07	2003489
/	203.0.113.75	GET	200 OK	2016-07-06 22:00:48-07	2003490
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-06 22:01:24-07	2003491
/	192.0.2.142	GET	200 OK	2016-07-06 22:00:51-07	2003492
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 22:01:18-07	2003493
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 22:01:11-07	2003494
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-06 22:01:36-07	2003495
/	192.0.2.156	GET	200 OK	2016-07-06 22:00:52-07	2003496
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-06 22:01:16-07	2003497
/	198.51.100.52	GET	200 OK	2016-07-06 22:00:55-07	2003498
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-06 22:01:30-07	2003499
/	192.0.2.18	GET	200 OK	2016-07-06 22:00:56-07	2003500
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-06 22:01:33-07	2003501
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-06 22:01:27-07	2003502
/	192.0.2.97	GET	200 OK	2016-07-06 22:01:06-07	2003503
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-06 22:01:33-07	2003504
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-06 22:01:40-07	2003505
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-06 22:01:46-07	2003506
/	203.0.113.191	GET	200 OK	2016-07-06 22:01:14-07	2003507
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-06 22:02:12-07	2003508
/	198.51.100.138	GET	200 OK	2016-07-06 22:01:15-07	2003509
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-06 22:02:03-07	2003510
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-06 22:01:52-07	2003511
/	203.0.113.148	GET	200 OK	2016-07-06 22:01:23-07	2003512
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-06 22:02:23-07	2003513
/	203.0.113.166	GET	200 OK	2016-07-06 22:01:28-07	2003514
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-06 22:02:04-07	2003515
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-06 22:02:08-07	2003516
/	192.0.2.177	GET	200 OK	2016-07-06 22:01:38-07	2003517
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-06 22:02:29-07	2003518
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-06 22:02:37-07	2003519
/	192.0.2.44	GET	200 OK	2016-07-06 22:01:44-07	2003520
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-06 22:02:14-07	2003521
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-06 22:02:32-07	2003522
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-06 22:02:39-07	2003523
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-06 22:02:33-07	2003524
/	203.0.113.121	GET	200 OK	2016-07-06 22:01:45-07	2003525
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 22:02:19-07	2003526
/	203.0.113.136	GET	200 OK	2016-07-06 22:01:48-07	2003527
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-06 22:02:03-07	2003528
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-06 22:02:44-07	2003529
/	192.0.2.154	GET	200 OK	2016-07-06 22:01:54-07	2003530
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-06 22:02:10-07	2003531
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-06 22:02:12-07	2003532
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-06 22:02:46-07	2003533
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-06 22:02:14-07	2003534
/	198.51.100.108	GET	200 OK	2016-07-06 22:02:03-07	2003535
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-06 22:02:59-07	2003536
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-06 22:02:37-07	2003537
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 22:02:50-07	2003538
/	198.51.100.249	GET	200 OK	2016-07-06 22:02:11-07	2003539
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-06 22:02:31-07	2003540
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 22:03:00-07	2003541
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 22:02:32-07	2003542
/	198.51.100.71	GET	200 OK	2016-07-06 22:02:18-07	2003543
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 22:02:35-07	2003544
/	192.0.2.155	GET	200 OK	2016-07-06 22:02:21-07	2003545
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 22:03:15-07	2003546
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-06 22:02:41-07	2003547
/	192.0.2.179	GET	200 OK	2016-07-06 22:02:28-07	2003548
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 22:02:53-07	2003549
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-06 22:03:21-07	2003550
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-06 22:02:53-07	2003551
/article/so-many-bearsn	192.0.2.179	GET	404 NOT FOUND	2016-07-06 22:03:04-07	2003552
/	192.0.2.185	GET	200 OK	2016-07-06 22:02:34-07	2003553
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-06 22:02:49-07	2003554
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-06 22:03:21-07	2003555
/	203.0.113.128	GET	200 OK	2016-07-06 22:02:36-07	2003556
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-06 22:03:19-07	2003557
/	192.0.2.250	GET	200 OK	2016-07-06 22:02:43-07	2003558
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-06 22:02:58-07	2003559
/	203.0.113.134	GET	200 OK	2016-07-07 04:56:00-07	2019156
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-06 22:03:17-07	2003560
/	192.0.2.111	GET	200 OK	2016-07-06 22:02:48-07	2003561
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-06 22:03:39-07	2003562
/	203.0.113.13	GET	200 OK	2016-07-06 22:02:53-07	2003563
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 22:03:53-07	2003564
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-06 22:03:48-07	2003565
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-06 22:03:13-07	2003566
/	192.0.2.182	GET	200 OK	2016-07-06 22:03:02-07	2003567
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-06 22:03:44-07	2003568
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-06 22:03:31-07	2003569
/	198.51.100.71	GET	200 OK	2016-07-06 22:03:10-07	2003570
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-06 22:03:39-07	2003571
/	198.51.100.178	GET	200 OK	2016-07-06 22:03:16-07	2003572
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-06 22:04:06-07	2003573
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-06 22:03:47-07	2003574
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-06 22:04:10-07	2003575
/	203.0.113.40	GET	200 OK	2016-07-06 22:03:19-07	2003576
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 22:03:52-07	2003577
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 22:03:41-07	2003578
/	192.0.2.85	GET	200 OK	2016-07-06 22:03:24-07	2003579
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 22:04:00-07	2003580
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-06 22:04:24-07	2003581
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-06 22:04:18-07	2003582
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 22:03:56-07	2003583
/	203.0.113.71	GET	200 OK	2016-07-06 22:03:34-07	2003584
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-06 22:04:02-07	2003585
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-06 22:04:00-07	2003586
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-06 22:04:25-07	2003587
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 22:04:30-07	2003588
/	198.51.100.38	GET	200 OK	2016-07-06 22:03:40-07	2003589
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-06 22:04:21-07	2003590
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-06 22:04:10-07	2003591
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-06 22:04:27-07	2003592
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-06 22:04:20-07	2003593
/	203.0.113.214	GET	200 OK	2016-07-06 22:03:44-07	2003594
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-06 22:04:22-07	2003595
/	198.51.100.22	GET	200 OK	2016-07-06 22:03:52-07	2003596
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-06 22:04:32-07	2003597
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-06 22:04:30-07	2003598
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 22:04:47-07	2003599
/	203.0.113.73	GET	200 OK	2016-07-06 22:03:53-07	2003600
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-06 22:04:42-07	2003601
/	192.0.2.226	GET	200 OK	2016-07-06 22:03:59-07	2003602
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 22:04:56-07	2003603
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 22:04:51-07	2003604
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-06 22:04:43-07	2003605
/	198.51.100.56	GET	200 OK	2016-07-06 22:04:03-07	2003606
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-06 22:05:02-07	2003607
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 22:04:50-07	2003608
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-06 22:04:58-07	2003609
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 22:04:40-07	2003610
/	198.51.100.103	GET	200 OK	2016-07-06 22:04:08-07	2003611
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 22:04:46-07	2003612
/	192.0.2.5	GET	200 OK	2016-07-06 22:04:18-07	2003613
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-06 22:05:06-07	2003614
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-06 22:04:38-07	2003615
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-06 22:04:36-07	2003616
/	198.51.100.252	GET	200 OK	2016-07-06 22:04:22-07	2003617
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 22:04:55-07	2003618
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-06 22:05:16-07	2003619
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-06 22:05:00-07	2003620
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-06 22:04:55-07	2003621
/	198.51.100.204	GET	200 OK	2016-07-06 22:04:31-07	2003622
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-06 22:05:21-07	2003623
/	192.0.2.173	GET	200 OK	2016-07-06 22:04:34-07	2003624
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-06 22:05:01-07	2003625
/	192.0.2.22	GET	200 OK	2016-07-06 22:04:35-07	2003626
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-06 22:05:16-07	2003627
/	192.0.2.103	GET	200 OK	2016-07-06 22:04:45-07	2003628
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-06 22:05:19-07	2003629
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-06 22:05:40-07	2003630
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-06 22:05:15-07	2003631
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-06 22:05:17-07	2003632
/	198.51.100.130	GET	200 OK	2016-07-06 22:04:52-07	2003633
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-06 22:05:11-07	2003634
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-06 22:05:49-07	2003635
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-06 22:05:19-07	2003636
/	203.0.113.2	GET	200 OK	2016-07-06 22:04:54-07	2003637
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-06 22:05:27-07	2003638
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-06 22:05:37-07	2003639
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-06 22:05:15-07	2003640
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 22:05:46-07	2003641
/	198.51.100.78	GET	200 OK	2016-07-06 22:04:59-07	2003642
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 22:05:28-07	2003643
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-06 22:05:42-07	2003644
/	192.0.2.15	GET	200 OK	2016-07-06 22:05:04-07	2003645
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-06 22:05:34-07	2003646
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-06 22:05:25-07	2003647
/	192.0.2.67	GET	200 OK	2016-07-06 22:05:10-07	2003648
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 22:05:36-07	2003649
/	198.51.100.74	GET	200 OK	2016-07-06 22:05:16-07	2003650
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 22:06:12-07	2003651
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-06 22:06:15-07	2003652
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-06 22:06:05-07	2003653
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 22:06:07-07	2003654
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-06 22:06:16-07	2003656
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-06 22:06:07-07	2003657
/	203.0.113.175	GET	200 OK	2016-07-06 22:05:24-07	2003658
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-06 22:05:56-07	2003659
/	192.0.2.9	GET	200 OK	2016-07-06 22:05:26-07	2003660
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-06 22:06:17-07	2003661
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 22:06:19-07	2003662
/	203.0.113.155	GET	200 OK	2016-07-06 22:05:27-07	2003663
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-06 22:06:25-07	2003664
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-06 22:05:59-07	2003665
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-06 22:05:42-07	2003666
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-06 22:06:05-07	2003667
/	192.0.2.170	GET	200 OK	2016-07-06 22:05:32-07	2003668
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-06 22:06:03-07	2003669
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-06 22:06:20-07	2003670
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-06 22:06:12-07	2003671
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-06 22:06:01-07	2003672
/	203.0.113.144	GET	200 OK	2016-07-06 22:05:41-07	2003673
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-06 22:06:05-07	2003674
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-06 22:06:19-07	2003675
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-06 22:05:58-07	2003676
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-06 22:06:04-07	2003677
/	192.0.2.20	GET	200 OK	2016-07-06 22:05:49-07	2003678
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 22:06:34-07	2003679
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-06 22:06:37-07	2003680
/	198.51.100.29	GET	200 OK	2016-07-06 22:05:53-07	2003681
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 22:06:44-07	2003682
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-06 22:06:24-07	2003683
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-06 22:06:47-07	2003684
/	203.0.113.95	GET	200 OK	2016-07-06 22:06:02-07	2003685
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-06 22:06:39-07	2003686
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-06 22:06:58-07	2003687
/	203.0.113.68	GET	200 OK	2016-07-06 22:06:12-07	2003688
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-06 22:06:41-07	2003689
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 22:06:35-07	2003690
/	192.0.2.145	GET	200 OK	2016-07-06 22:06:21-07	2003691
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-06 22:06:37-07	2003692
/article/bears-love-berriesa	192.0.2.145	GET	404 NOT FOUND	2016-07-06 22:06:59-07	2003693
/	198.51.100.63	GET	200 OK	2016-07-06 22:06:27-07	2003694
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 22:07:13-07	2003695
/	192.0.2.237	GET	200 OK	2016-07-06 22:06:34-07	2003696
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-06 22:07:30-07	2003697
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-06 22:07:02-07	2003698
/	198.51.100.201	GET	200 OK	2016-07-06 22:06:37-07	2003699
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-06 22:07:02-07	2003700
/	192.0.2.31	GET	200 OK	2016-07-06 22:06:39-07	2003701
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-06 22:07:01-07	2003702
/	192.0.2.250	GET	200 OK	2016-07-06 22:06:40-07	2003703
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-06 22:07:27-07	2003704
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-06 22:07:19-07	2003705
/	198.51.100.61	GET	200 OK	2016-07-06 22:06:41-07	2003706
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 22:07:26-07	2003707
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-06 22:07:38-07	2003708
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-06 22:07:26-07	2003709
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-06 22:07:29-07	2003710
/	203.0.113.210	GET	200 OK	2016-07-06 22:06:47-07	2003711
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-06 22:07:09-07	2003712
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-06 22:07:17-07	2003713
/	192.0.2.214	GET	200 OK	2016-07-06 22:06:52-07	2003714
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-06 22:07:30-07	2003715
/	192.0.2.121	GET	200 OK	2016-07-06 22:06:58-07	2003716
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-06 22:07:31-07	2003717
/	192.0.2.87	GET	200 OK	2016-07-06 22:07:03-07	2003718
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-06 22:07:36-07	2003719
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-06 22:07:38-07	2003720
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-06 22:07:51-07	2003721
/	192.0.2.28	GET	200 OK	2016-07-06 22:07:07-07	2003722
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-06 22:07:59-07	2003723
/	198.51.100.68	GET	200 OK	2016-07-06 22:07:09-07	2003724
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 22:07:50-07	2003725
/	203.0.113.215	GET	200 OK	2016-07-06 22:07:16-07	2003726
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 22:07:46-07	2003727
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-06 22:07:34-07	2003728
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 22:07:58-07	2003729
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 22:08:07-07	2003730
/	198.51.100.143	GET	200 OK	2016-07-06 22:07:24-07	2003731
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-06 22:07:48-07	2003732
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-06 22:08:23-07	2003733
/	192.0.2.140	GET	200 OK	2016-07-06 22:07:25-07	2003734
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 22:07:46-07	2003735
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-06 22:07:40-07	2003736
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-06 22:08:20-07	2003737
/	198.51.100.2	GET	200 OK	2016-07-06 22:07:31-07	2003738
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-06 22:08:30-07	2003739
/	203.0.113.156	GET	200 OK	2016-07-06 22:07:38-07	2003740
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 22:08:17-07	2003741
/	198.51.100.31	GET	200 OK	2016-07-06 22:07:39-07	2003742
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 22:08:35-07	2003743
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 22:08:31-07	2003744
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 22:07:59-07	2003745
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-06 22:08:15-07	2003746
/	192.0.2.124	GET	200 OK	2016-07-06 22:07:47-07	2003747
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-06 22:08:47-07	2003748
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-06 22:08:38-07	2003749
/	203.0.113.198	GET	200 OK	2016-07-06 22:07:51-07	2003750
/	192.0.2.182	GET	200 OK	2016-07-07 05:10:16-07	2019727
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-06 22:08:29-07	2003751
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-06 22:08:38-07	2003752
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-06 22:08:22-07	2003753
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-06 22:08:48-07	2003754
/	192.0.2.33	GET	200 OK	2016-07-06 22:07:59-07	2003755
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-06 22:08:21-07	2003756
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-06 22:08:23-07	2003757
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-06 22:08:54-07	2003758
/	192.0.2.34	GET	200 OK	2016-07-06 22:08:08-07	2003759
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-06 22:08:41-07	2003760
/	198.51.100.46	GET	200 OK	2016-07-06 22:08:17-07	2003761
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-06 22:09:13-07	2003762
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-06 22:09:01-07	2003763
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-06 22:08:59-07	2003764
/	198.51.100.29	GET	200 OK	2016-07-06 22:08:23-07	2003765
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-06 22:08:41-07	2003766
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-06 22:09:23-07	2003767
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-06 22:08:50-07	2003768
/	203.0.113.204	GET	200 OK	2016-07-06 22:08:29-07	2003769
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-06 22:09:04-07	2003770
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 22:08:51-07	2003771
/	203.0.113.128	GET	200 OK	2016-07-06 22:08:39-07	2003772
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-06 22:09:07-07	2003773
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-06 22:09:26-07	2003774
/	192.0.2.169	GET	200 OK	2016-07-06 22:08:49-07	2003775
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-06 22:09:47-07	2003776
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-06 22:09:26-07	2003777
/	192.0.2.140	GET	200 OK	2016-07-06 22:08:54-07	2003778
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-06 22:09:15-07	2003779
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-06 22:09:34-07	2003780
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-06 22:09:42-07	2003781
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-06 22:09:16-07	2003782
/	198.51.100.185	GET	200 OK	2016-07-06 22:08:55-07	2003783
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 22:09:30-07	2003784
/	192.0.2.218	GET	200 OK	2016-07-06 22:09:05-07	2003785
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 22:09:58-07	2003786
/	192.0.2.192	GET	200 OK	2016-07-06 22:09:12-07	2003787
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-06 22:09:40-07	2003788
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 22:09:43-07	2003789
/	203.0.113.156	GET	200 OK	2016-07-06 22:09:18-07	2003790
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-06 22:10:03-07	2003791
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-06 22:09:38-07	2003792
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-06 22:09:37-07	2003793
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-06 22:10:14-07	2003794
/	198.51.100.37	GET	200 OK	2016-07-06 22:09:19-07	2003795
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-06 22:09:46-07	2003796
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-06 22:10:14-07	2003797
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-06 22:09:40-07	2003798
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-06 22:09:43-07	2003799
/	203.0.113.189	GET	200 OK	2016-07-06 22:09:25-07	2003800
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-06 22:09:49-07	2003801
/	198.51.100.120	GET	200 OK	2016-07-06 22:09:29-07	2003802
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-06 22:10:13-07	2003803
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 22:10:09-07	2003804
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-06 22:09:49-07	2003805
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-06 22:10:27-07	2003806
/	198.51.100.66	GET	200 OK	2016-07-06 22:09:30-07	2003807
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-06 22:10:30-07	2003808
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-06 22:10:29-07	2003809
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-06 22:10:11-07	2003810
/	203.0.113.79	GET	200 OK	2016-07-06 22:09:34-07	2003811
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-06 22:09:54-07	2003812
/	203.0.113.136	GET	200 OK	2016-07-06 22:09:40-07	2003813
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-06 22:10:26-07	2003814
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-06 22:10:40-07	2003815
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-06 22:10:15-07	2003816
/	192.0.2.213	GET	200 OK	2016-07-06 22:09:49-07	2003817
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 22:10:11-07	2003818
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 22:10:09-07	2003819
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 22:10:45-07	2003820
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-06 22:10:20-07	2003821
/	198.51.100.51	GET	200 OK	2016-07-06 22:09:52-07	2003822
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-06 22:10:20-07	2003823
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-06 22:10:45-07	2003824
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-06 22:10:20-07	2003825
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-06 22:10:49-07	2003826
/	198.51.100.131	GET	200 OK	2016-07-06 22:09:55-07	2003827
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-06 22:10:43-07	2003828
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-06 22:10:26-07	2003829
/	192.0.2.108	GET	200 OK	2016-07-06 22:10:05-07	2003830
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-06 22:10:48-07	2003831
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-06 22:10:20-07	2003832
/	203.0.113.5	GET	200 OK	2016-07-06 22:10:10-07	2003833
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-06 22:11:07-07	2003834
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-06 22:10:53-07	2003835
/	192.0.2.72	GET	200 OK	2016-07-06 22:10:13-07	2003836
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-06 22:10:28-07	2003837
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-06 22:11:03-07	2003838
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-06 22:11:06-07	2003839
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-06 22:11:06-07	2003840
/	198.51.100.9	GET	200 OK	2016-07-06 22:10:18-07	2003841
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-06 22:10:39-07	2003842
/	198.51.100.191	GET	200 OK	2016-07-06 22:10:23-07	2003843
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-06 22:11:17-07	2003844
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 22:10:55-07	2003845
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-06 22:11:02-07	2003847
/	198.51.100.195	GET	200 OK	2016-07-06 22:10:28-07	2003848
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-06 22:10:55-07	2003849
/	203.0.113.37	GET	200 OK	2016-07-06 22:10:36-07	2003850
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 22:11:20-07	2003851
/	198.51.100.123	GET	200 OK	2016-07-06 22:10:41-07	2003852
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-06 22:11:29-07	2003853
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 22:11:41-07	2003854
/	198.51.100.174	GET	200 OK	2016-07-06 22:10:51-07	2003855
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-06 22:11:07-07	2003856
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-06 22:11:22-07	2003857
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-06 22:11:50-07	2003858
/article/bad-things-gonee	198.51.100.174	GET	404 NOT FOUND	2016-07-06 22:11:21-07	2003859
/	198.51.100.119	GET	200 OK	2016-07-06 22:10:54-07	2003860
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 22:11:20-07	2003861
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 22:11:44-07	2003862
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-06 22:11:42-07	2003863
/	203.0.113.43	GET	200 OK	2016-07-06 22:11:02-07	2003864
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-06 22:11:37-07	2003865
/	192.0.2.234	GET	200 OK	2016-07-06 22:11:11-07	2003866
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-06 22:11:48-07	2003867
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-06 22:11:35-07	2003868
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-06 22:11:30-07	2003869
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-06 22:12:07-07	2003870
/	192.0.2.226	GET	200 OK	2016-07-06 22:11:15-07	2003871
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-06 22:11:54-07	2003872
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-06 22:12:01-07	2003873
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-06 22:11:40-07	2003874
/	203.0.113.150	GET	200 OK	2016-07-06 22:11:19-07	2003875
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 22:11:45-07	2003876
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-06 22:11:56-07	2003877
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 22:11:37-07	2003878
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 22:11:48-07	2003879
/	198.51.100.187	GET	200 OK	2016-07-06 22:11:22-07	2003880
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 22:12:16-07	2003881
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-06 22:12:22-07	2003882
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-06 22:12:18-07	2003883
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-06 22:11:53-07	2003884
/	192.0.2.187	GET	200 OK	2016-07-06 22:11:32-07	2003885
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-06 22:12:29-07	2003886
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 22:12:11-07	2003887
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 22:12:14-07	2003888
/	198.51.100.1	GET	200 OK	2016-07-06 22:11:33-07	2003889
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-06 22:12:31-07	2003890
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-06 22:11:54-07	2003891
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-06 22:12:01-07	2003892
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-06 22:12:33-07	2003893
/	192.0.2.251	GET	200 OK	2016-07-06 22:11:39-07	2003894
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 22:12:26-07	2003895
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-06 22:12:19-07	2003896
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-06 22:12:24-07	2003897
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-06 22:12:38-07	2003898
/	192.0.2.171	GET	200 OK	2016-07-06 22:11:41-07	2003899
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-06 22:12:13-07	2003900
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 22:12:23-07	2003901
/	203.0.113.186	GET	200 OK	2016-07-06 22:11:48-07	2003902
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-06 22:12:08-07	2003903
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-06 22:12:27-07	2003904
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 22:12:40-07	2003905
/	198.51.100.136	GET	200 OK	2016-07-06 22:11:58-07	2003906
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-06 22:12:50-07	2003907
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-06 22:12:21-07	2003908
/	192.0.2.132	GET	200 OK	2016-07-06 22:12:06-07	2003909
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-06 22:12:48-07	2003910
/	198.51.100.21	GET	200 OK	2016-07-06 22:12:12-07	2003911
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 22:13:07-07	2003912
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 22:12:38-07	2003913
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 22:13:05-07	2003914
/	192.0.2.238	GET	200 OK	2016-07-06 22:12:21-07	2003915
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-06 22:12:50-07	2003916
/	192.0.2.130	GET	200 OK	2016-07-06 22:12:30-07	2003917
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-06 22:13:01-07	2003918
/	198.51.100.12	GET	200 OK	2016-07-06 22:12:36-07	2003919
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-06 22:13:35-07	2003920
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-06 22:13:18-07	2003921
/	203.0.113.136	GET	200 OK	2016-07-06 22:12:43-07	2003922
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-06 22:13:09-07	2003923
/	192.0.2.217	GET	200 OK	2016-07-06 22:12:50-07	2003924
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-06 22:13:26-07	2003925
/	203.0.113.150	GET	200 OK	2016-07-06 22:12:54-07	2003926
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 22:13:18-07	2003927
/	192.0.2.51	GET	200 OK	2016-07-06 22:12:56-07	2003928
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-06 22:13:14-07	2003929
/	198.51.100.135	GET	200 OK	2016-07-06 22:13:06-07	2003930
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 22:13:54-07	2003931
/	198.51.100.42	GET	200 OK	2016-07-06 22:13:15-07	2003932
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-06 22:13:50-07	2003933
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-06 22:13:53-07	2003934
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-06 22:13:40-07	2003935
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-06 22:14:03-07	2003936
/	192.0.2.220	GET	200 OK	2016-07-06 22:13:16-07	2003937
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-06 22:14:14-07	2003938
/	192.0.2.132	GET	200 OK	2016-07-06 22:13:26-07	2003939
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-06 22:14:11-07	2003940
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-06 22:14:13-07	2003941
/	192.0.2.154	GET	200 OK	2016-07-06 22:13:30-07	2003942
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-06 22:14:27-07	2003943
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-06 22:13:54-07	2003944
/	198.51.100.76	GET	200 OK	2016-07-06 22:13:37-07	2003945
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-06 22:14:05-07	2003946
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-06 22:14:36-07	2003947
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-06 22:14:24-07	2003948
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-06 22:14:11-07	2003949
/	198.51.100.194	GET	200 OK	2016-07-06 22:13:42-07	2003950
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-06 22:14:36-07	2003951
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-06 22:14:34-07	2003952
/	203.0.113.215	GET	200 OK	2016-07-06 22:13:50-07	2003953
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-06 22:14:50-07	2003954
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-06 22:14:19-07	2003955
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 22:14:18-07	2003956
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-06 22:14:36-07	2003957
/	198.51.100.81	GET	200 OK	2016-07-06 22:13:57-07	2003958
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-06 22:14:26-07	2003959
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-06 22:14:22-07	2003960
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-06 22:14:27-07	2003961
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-06 22:14:17-07	2003962
/	192.0.2.133	GET	200 OK	2016-07-06 22:13:58-07	2003963
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 22:14:16-07	2003964
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 22:14:21-07	2003965
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 22:14:46-07	2003966
/	192.0.2.224	GET	200 OK	2016-07-06 22:14:00-07	2003967
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-06 22:14:36-07	2003968
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-06 22:14:46-07	2003969
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-06 22:14:55-07	2003970
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-06 22:14:52-07	2003971
/	198.51.100.249	GET	200 OK	2016-07-06 22:14:01-07	2003972
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 22:14:51-07	2003973
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 22:14:49-07	2003974
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 22:14:41-07	2003975
/	203.0.113.23	GET	200 OK	2016-07-06 22:14:08-07	2003976
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 22:14:47-07	2003977
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 22:14:28-07	2003978
/	198.51.100.136	GET	200 OK	2016-07-06 22:14:12-07	2003979
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-06 22:14:28-07	2003980
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-06 22:14:28-07	2003981
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 22:14:32-07	2003982
/	203.0.113.219	GET	200 OK	2016-07-06 22:14:17-07	2003983
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-06 22:15:09-07	2003984
/	192.0.2.95	GET	200 OK	2016-07-06 22:14:26-07	2003985
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-06 22:15:17-07	2003986
/	192.0.2.81	GET	200 OK	2016-07-06 22:14:32-07	2003987
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-06 22:15:16-07	2003988
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-06 22:15:10-07	2003989
/	198.51.100.189	GET	200 OK	2016-07-06 22:14:41-07	2003990
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-06 22:15:22-07	2003991
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-06 22:15:35-07	2003992
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-06 22:15:01-07	2003993
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-06 22:15:10-07	2003994
/	198.51.100.144	GET	200 OK	2016-07-06 22:14:47-07	2003995
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-06 22:15:25-07	2003996
/	198.51.100.232	GET	200 OK	2016-07-06 22:14:51-07	2003997
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 22:15:46-07	2003998
/	192.0.2.14	GET	200 OK	2016-07-06 22:14:58-07	2003999
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-06 22:15:47-07	2004000
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-06 22:15:14-07	2004001
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-06 22:15:49-07	2004002
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-06 22:15:26-07	2004003
/	192.0.2.217	GET	200 OK	2016-07-06 22:14:59-07	2004004
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-06 22:15:46-07	2004005
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-06 22:15:19-07	2004006
/	192.0.2.153	GET	200 OK	2016-07-06 22:15:03-07	2004007
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-06 22:15:43-07	2004008
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-06 22:15:42-07	2004009
/	203.0.113.160	GET	200 OK	2016-07-06 22:15:10-07	2004010
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 22:16:06-07	2004011
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-06 22:15:45-07	2004012
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-06 22:15:41-07	2004013
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-06 22:15:49-07	2004014
/	198.51.100.189	GET	200 OK	2016-07-06 22:15:18-07	2004015
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-06 22:15:36-07	2004016
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-06 22:16:05-07	2004017
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-06 22:15:37-07	2004018
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-06 22:15:41-07	2004019
/	198.51.100.248	GET	200 OK	2016-07-06 22:15:22-07	2004020
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 22:16:14-07	2004021
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-06 22:16:03-07	2004022
/	198.51.100.243	GET	200 OK	2016-07-06 22:15:24-07	2004023
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-06 22:15:40-07	2004024
/	198.51.100.81	GET	200 OK	2016-07-06 22:15:25-07	2004025
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-06 22:16:25-07	2004026
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-06 22:16:20-07	2004027
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-06 22:15:42-07	2004028
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-06 22:16:24-07	2004029
/	198.51.100.36	GET	200 OK	2016-07-06 22:15:35-07	2004030
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 22:15:51-07	2004031
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-06 22:16:10-07	2004032
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-06 22:16:15-07	2004033
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-06 22:16:06-07	2004034
/	198.51.100.212	GET	200 OK	2016-07-06 22:15:41-07	2004035
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 22:16:02-07	2004036
/	203.0.113.8	GET	200 OK	2016-07-07 05:15:36-07	2019918
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 22:16:37-07	2004037
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 22:16:20-07	2004038
/article/bears-love-berriesj	198.51.100.212	GET	404 NOT FOUND	2016-07-06 22:15:56-07	2004039
/	192.0.2.66	GET	200 OK	2016-07-06 22:15:42-07	2004040
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-06 22:16:19-07	2004041
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-06 22:16:41-07	2004042
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-06 22:16:19-07	2004043
/	203.0.113.33	GET	200 OK	2016-07-06 22:15:51-07	2004044
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-06 22:16:09-07	2004045
/	192.0.2.32	GET	200 OK	2016-07-06 22:16:01-07	2004046
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-06 22:16:58-07	2004047
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-06 22:16:55-07	2004048
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-06 22:16:56-07	2004049
/	192.0.2.166	GET	200 OK	2016-07-06 22:16:05-07	2004050
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-06 22:16:22-07	2004051
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-06 22:17:02-07	2004052
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-06 22:16:40-07	2004053
/	203.0.113.250	GET	200 OK	2016-07-06 22:16:08-07	2004054
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-06 22:16:27-07	2004055
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-06 22:16:28-07	2004056
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-06 22:16:56-07	2004057
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-06 22:16:23-07	2004058
/	198.51.100.138	GET	200 OK	2016-07-06 22:16:11-07	2004059
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-06 22:16:56-07	2004060
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-06 22:16:27-07	2004061
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-06 22:16:43-07	2004062
/	203.0.113.226	GET	200 OK	2016-07-06 22:16:20-07	2004063
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-06 22:17:20-07	2004064
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 22:16:38-07	2004065
/	203.0.113.38	GET	200 OK	2016-07-06 22:16:28-07	2004066
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 22:16:59-07	2004067
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-06 22:17:04-07	2004068
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-06 22:16:50-07	2004069
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-06 22:17:20-07	2004070
/	198.51.100.177	GET	200 OK	2016-07-06 22:16:36-07	2004071
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-06 22:16:58-07	2004072
/	203.0.113.248	GET	200 OK	2016-07-06 22:16:37-07	2004073
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-06 22:16:53-07	2004074
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-06 22:17:03-07	2004075
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-06 22:17:32-07	2004076
/	203.0.113.233	GET	200 OK	2016-07-06 22:16:47-07	2004077
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-06 22:17:03-07	2004078
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-06 22:17:04-07	2004079
/	198.51.100.252	GET	200 OK	2016-07-06 22:16:54-07	2004080
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 22:17:32-07	2004081
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 22:17:10-07	2004082
/	192.0.2.20	GET	200 OK	2016-07-06 22:16:56-07	2004083
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-06 22:17:35-07	2004084
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-06 22:17:54-07	2004085
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-06 22:17:42-07	2004086
/	198.51.100.164	GET	200 OK	2016-07-06 22:17:00-07	2004087
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-06 22:17:18-07	2004088
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-06 22:17:50-07	2004089
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-06 22:17:45-07	2004090
/	192.0.2.252	GET	200 OK	2016-07-06 22:17:08-07	2004091
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-06 22:17:48-07	2004092
/	203.0.113.145	GET	200 OK	2016-07-06 22:17:12-07	2004093
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-06 22:17:48-07	2004094
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-06 22:17:50-07	2004095
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 22:18:11-07	2004096
/	192.0.2.119	GET	200 OK	2016-07-06 22:17:17-07	2004097
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-06 22:17:55-07	2004098
/	198.51.100.53	GET	200 OK	2016-07-06 22:17:19-07	2004099
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-06 22:18:12-07	2004100
/	198.51.100.207	GET	200 OK	2016-07-06 22:17:21-07	2004101
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-06 22:17:37-07	2004102
/	203.0.113.143	GET	200 OK	2016-07-06 22:17:23-07	2004103
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-06 22:17:48-07	2004104
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-06 22:18:11-07	2004105
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-06 22:18:12-07	2004106
/	192.0.2.78	GET	200 OK	2016-07-06 22:17:25-07	2004107
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 22:18:15-07	2004108
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-06 22:18:08-07	2004109
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-06 22:18:01-07	2004110
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 22:17:51-07	2004111
/	192.0.2.111	GET	200 OK	2016-07-06 22:17:33-07	2004112
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-06 22:18:31-07	2004113
/	198.51.100.26	GET	200 OK	2016-07-06 22:17:35-07	2004114
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-06 22:18:22-07	2004115
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-06 22:18:04-07	2004116
/	192.0.2.143	GET	200 OK	2016-07-06 22:17:37-07	2004117
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-06 22:18:17-07	2004118
/	192.0.2.232	GET	200 OK	2016-07-06 22:17:47-07	2004119
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-06 22:18:18-07	2004120
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-06 22:18:18-07	2004121
/	203.0.113.127	GET	200 OK	2016-07-06 22:17:57-07	2004122
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-06 22:18:24-07	2004123
/	192.0.2.117	GET	200 OK	2016-07-06 22:18:04-07	2004124
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 22:18:51-07	2004125
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-06 22:18:30-07	2004126
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-06 22:18:39-07	2004127
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-06 22:19:03-07	2004128
/	203.0.113.246	GET	200 OK	2016-07-06 22:18:10-07	2004129
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-06 22:18:35-07	2004130
/	192.0.2.94	GET	200 OK	2016-07-06 22:18:16-07	2004131
/	198.51.100.124	GET	200 OK	2016-07-07 05:25:06-07	2020297
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-06 22:18:45-07	2004132
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-06 22:18:40-07	2004133
/	192.0.2.208	GET	200 OK	2016-07-06 22:18:20-07	2004134
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-06 22:18:47-07	2004135
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-06 22:19:06-07	2004136
/	198.51.100.211	GET	200 OK	2016-07-06 22:18:23-07	2004137
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-06 22:19:10-07	2004138
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-06 22:19:20-07	2004139
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-06 22:18:50-07	2004140
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-06 22:18:58-07	2004141
/	198.51.100.165	GET	200 OK	2016-07-06 22:18:27-07	2004142
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-06 22:18:43-07	2004143
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-06 22:19:12-07	2004144
/	198.51.100.18	GET	200 OK	2016-07-06 22:18:33-07	2004145
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 22:19:09-07	2004146
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-06 22:19:13-07	2004147
/	198.51.100.183	GET	200 OK	2016-07-06 22:18:39-07	2004148
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-06 22:19:22-07	2004149
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-06 22:19:25-07	2004150
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-06 22:19:04-07	2004151
/	203.0.113.153	GET	200 OK	2016-07-06 22:18:42-07	2004152
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-06 22:19:25-07	2004153
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-06 22:19:11-07	2004154
/	192.0.2.71	GET	200 OK	2016-07-06 22:18:51-07	2004155
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-06 22:19:30-07	2004156
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-06 22:19:19-07	2004157
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-06 22:19:42-07	2004158
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-06 22:19:48-07	2004159
/	203.0.113.119	GET	200 OK	2016-07-06 22:18:57-07	2004160
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-06 22:19:44-07	2004161
/	198.51.100.118	GET	200 OK	2016-07-06 22:19:01-07	2004162
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-06 22:20:00-07	2004163
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-06 22:19:37-07	2004164
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-06 22:19:21-07	2004165
/	198.51.100.198	GET	200 OK	2016-07-06 22:19:09-07	2004166
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-06 22:19:25-07	2004167
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-06 22:19:56-07	2004168
/	198.51.100.62	GET	200 OK	2016-07-06 22:19:10-07	2004169
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-06 22:20:07-07	2004170
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-06 22:19:52-07	2004171
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-06 22:19:26-07	2004172
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-06 22:19:39-07	2004173
/	203.0.113.51	GET	200 OK	2016-07-06 22:19:20-07	2004174
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-06 22:20:00-07	2004175
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-06 22:19:53-07	2004176
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-06 22:20:15-07	2004177
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-06 22:20:00-07	2004178
/	203.0.113.96	GET	200 OK	2016-07-06 22:19:21-07	2004179
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-06 22:20:19-07	2004180
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-06 22:20:12-07	2004181
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-06 22:19:47-07	2004182
/	203.0.113.39	GET	200 OK	2016-07-06 22:19:26-07	2004183
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 22:19:53-07	2004184
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 22:20:24-07	2004185
/	203.0.113.158	GET	200 OK	2016-07-06 22:19:36-07	2004186
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 22:20:33-07	2004187
/	203.0.113.6	GET	200 OK	2016-07-06 22:19:45-07	2004188
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-06 22:20:45-07	2004189
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-06 22:20:36-07	2004190
/	203.0.113.88	GET	200 OK	2016-07-06 22:19:49-07	2004191
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-06 22:20:48-07	2004192
/	198.51.100.232	GET	200 OK	2016-07-06 22:19:55-07	2004193
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-06 22:20:13-07	2004194
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-06 22:20:32-07	2004195
/	192.0.2.179	GET	200 OK	2016-07-06 22:20:00-07	2004196
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-06 22:20:41-07	2004197
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-06 22:20:22-07	2004198
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 22:20:55-07	2004199
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 22:20:49-07	2004200
/	192.0.2.234	GET	200 OK	2016-07-06 22:20:06-07	2004201
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-06 22:21:06-07	2004202
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-06 22:20:38-07	2004203
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-06 22:21:00-07	2004204
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-06 22:20:31-07	2004205
/	203.0.113.103	GET	200 OK	2016-07-06 22:20:11-07	2004206
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-06 22:20:45-07	2004207
/	203.0.113.65	GET	200 OK	2016-07-06 22:20:19-07	2004208
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-06 22:20:59-07	2004209
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-06 22:21:02-07	2004210
/	198.51.100.121	GET	200 OK	2016-07-06 22:20:23-07	2004211
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-06 22:21:04-07	2004212
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-06 22:21:09-07	2004213
/	198.51.100.58	GET	200 OK	2016-07-06 22:20:32-07	2004214
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-06 22:21:17-07	2004215
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-06 22:20:57-07	2004216
/	198.51.100.90	GET	200 OK	2016-07-06 22:20:39-07	2004217
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-06 22:21:03-07	2004218
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-06 22:21:01-07	2004219
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-06 22:21:19-07	2004220
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-06 22:21:30-07	2004221
/	198.51.100.102	GET	200 OK	2016-07-06 22:20:41-07	2004222
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-06 22:21:34-07	2004223
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-06 22:21:39-07	2004224
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-06 22:21:25-07	2004225
/	198.51.100.77	GET	200 OK	2016-07-06 22:20:46-07	2004226
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 22:21:16-07	2004227
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-06 22:21:27-07	2004228
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-06 22:21:32-07	2004229
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 22:21:02-07	2004230
/	192.0.2.11	GET	200 OK	2016-07-06 22:20:50-07	2004231
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-06 22:21:12-07	2004232
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-06 22:21:07-07	2004233
/	198.51.100.141	GET	200 OK	2016-07-06 22:20:54-07	2004234
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-06 22:21:51-07	2004235
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-06 22:21:50-07	2004236
/	198.51.100.20	GET	200 OK	2016-07-06 22:20:55-07	2004237
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-06 22:21:42-07	2004238
/	192.0.2.228	GET	200 OK	2016-07-06 22:21:02-07	2004239
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 22:21:52-07	2004240
/	192.0.2.235	GET	200 OK	2016-07-06 22:21:07-07	2004241
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-06 22:21:50-07	2004242
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-06 22:21:59-07	2004243
/	198.51.100.225	GET	200 OK	2016-07-06 22:21:12-07	2004244
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 22:21:49-07	2004245
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-06 22:21:49-07	2004246
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 22:21:54-07	2004247
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-06 22:21:38-07	2004248
/	198.51.100.211	GET	200 OK	2016-07-06 22:21:18-07	2004249
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-06 22:21:57-07	2004250
/	198.51.100.28	GET	200 OK	2016-07-06 22:21:26-07	2004251
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-06 22:22:11-07	2004252
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 22:21:48-07	2004253
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 22:21:42-07	2004254
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-06 22:21:58-07	2004255
/	198.51.100.180	GET	200 OK	2016-07-06 22:21:34-07	2004256
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-06 22:22:23-07	2004257
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-06 22:22:23-07	2004258
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-06 22:22:30-07	2004259
/	192.0.2.154	GET	200 OK	2016-07-06 22:21:40-07	2004260
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-06 22:22:05-07	2004261
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 22:22:21-07	2004262
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 22:22:20-07	2004263
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-06 22:22:40-07	2004264
/	198.51.100.26	GET	200 OK	2016-07-06 22:21:46-07	2004265
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-06 22:22:08-07	2004266
/	198.51.100.93	GET	200 OK	2016-07-06 22:21:49-07	2004267
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-06 22:22:08-07	2004268
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-06 22:22:24-07	2004269
/	203.0.113.147	GET	200 OK	2016-07-06 22:21:50-07	2004270
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 22:22:33-07	2004271
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-06 22:22:24-07	2004272
/	203.0.113.29	GET	200 OK	2016-07-06 22:21:58-07	2004273
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-06 22:22:23-07	2004274
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-06 22:22:22-07	2004275
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-06 22:22:27-07	2004276
/	203.0.113.208	GET	200 OK	2016-07-06 22:22:01-07	2004277
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-06 22:22:26-07	2004278
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-06 22:22:22-07	2004279
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-06 22:22:30-07	2004280
/	203.0.113.52	GET	200 OK	2016-07-06 22:22:04-07	2004281
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-06 22:22:59-07	2004282
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-06 22:22:45-07	2004283
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-06 22:22:34-07	2004284
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-06 22:23:02-07	2004285
/	203.0.113.8	GET	200 OK	2016-07-06 22:22:07-07	2004286
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-06 22:23:02-07	2004287
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-06 22:23:02-07	2004288
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-06 22:23:00-07	2004289
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-06 22:22:30-07	2004290
/	192.0.2.231	GET	200 OK	2016-07-06 22:22:12-07	2004291
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 22:22:50-07	2004292
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-06 22:22:51-07	2004293
/	203.0.113.249	GET	200 OK	2016-07-06 22:22:22-07	2004294
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-06 22:22:42-07	2004295
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-06 22:22:39-07	2004296
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-06 22:23:03-07	2004297
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-06 22:23:08-07	2004298
/	198.51.100.35	GET	200 OK	2016-07-06 22:22:32-07	2004299
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-06 22:22:55-07	2004300
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-06 22:23:13-07	2004301
/	198.51.100.127	GET	200 OK	2016-07-06 22:22:38-07	2004302
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-06 22:23:02-07	2004303
/	192.0.2.15	GET	200 OK	2016-07-06 22:22:48-07	2004304
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-06 22:23:28-07	2004305
/	198.51.100.86	GET	200 OK	2016-07-06 22:22:49-07	2004306
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 22:23:42-07	2004307
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 22:23:15-07	2004308
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 22:23:08-07	2004309
/	198.51.100.185	GET	200 OK	2016-07-06 22:22:57-07	2004310
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 22:23:54-07	2004311
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-06 22:23:43-07	2004312
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-06 22:23:12-07	2004313
/	203.0.113.33	GET	200 OK	2016-07-06 22:23:03-07	2004314
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-06 22:23:52-07	2004315
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 22:24:01-07	2004316
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-06 22:23:31-07	2004317
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 22:23:54-07	2004318
/	198.51.100.1	GET	200 OK	2016-07-06 22:23:08-07	2004319
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-06 22:23:35-07	2004320
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-06 22:23:49-07	2004321
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-06 22:23:52-07	2004322
/	203.0.113.217	GET	200 OK	2016-07-06 22:23:17-07	2004323
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-06 22:24:05-07	2004324
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-06 22:23:34-07	2004325
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-06 22:23:46-07	2004326
/	203.0.113.185	GET	200 OK	2016-07-06 22:23:25-07	2004327
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 22:24:25-07	2004328
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-06 22:24:00-07	2004329
/	192.0.2.47	GET	200 OK	2016-07-06 22:23:34-07	2004330
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-06 22:24:14-07	2004331
/	192.0.2.174	GET	200 OK	2016-07-06 22:23:37-07	2004332
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 22:24:26-07	2004333
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-06 22:24:25-07	2004334
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 22:24:16-07	2004335
/	198.51.100.44	GET	200 OK	2016-07-06 22:23:42-07	2004336
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-06 22:24:38-07	2004337
/	198.51.100.68	GET	200 OK	2016-07-06 22:23:44-07	2004338
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 22:24:37-07	2004339
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-06 22:24:14-07	2004340
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 22:24:38-07	2004341
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 22:24:37-07	2004342
/	203.0.113.187	GET	200 OK	2016-07-06 22:23:52-07	2004343
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-06 22:24:16-07	2004344
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 22:24:07-07	2004345
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-06 22:24:40-07	2004346
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 22:24:50-07	2004347
/	203.0.113.210	GET	200 OK	2016-07-06 22:23:55-07	2004348
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-06 22:24:47-07	2004349
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-06 22:24:52-07	2004350
/	198.51.100.154	GET	200 OK	2016-07-06 22:24:04-07	2004351
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-06 22:24:23-07	2004352
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-06 22:24:27-07	2004353
/	198.51.100.232	GET	200 OK	2016-07-06 22:24:14-07	2004354
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-06 22:25:04-07	2004355
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-06 22:25:09-07	2004356
/	198.51.100.159	GET	200 OK	2016-07-06 22:24:24-07	2004357
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-06 22:25:07-07	2004358
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-06 22:25:20-07	2004359
/	203.0.113.190	GET	200 OK	2016-07-06 22:24:26-07	2004360
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-06 22:25:21-07	2004361
/	192.0.2.223	GET	200 OK	2016-07-06 22:24:30-07	2004362
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-06 22:25:17-07	2004363
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-06 22:25:18-07	2004364
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-06 22:24:53-07	2004365
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-06 22:24:47-07	2004366
/	198.51.100.169	GET	200 OK	2016-07-06 22:24:36-07	2004367
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-06 22:24:53-07	2004368
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-06 22:25:25-07	2004369
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-06 22:25:12-07	2004370
/	192.0.2.21	GET	200 OK	2016-07-06 22:24:42-07	2004371
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-06 22:25:33-07	2004372
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-06 22:25:22-07	2004373
/	198.51.100.239	GET	200 OK	2016-07-06 22:24:52-07	2004374
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 22:25:08-07	2004375
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-06 22:25:16-07	2004376
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 22:25:33-07	2004377
/	192.0.2.35	GET	200 OK	2016-07-06 22:25:00-07	2004378
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-06 22:25:44-07	2004379
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-06 22:25:48-07	2004380
/	203.0.113.84	GET	200 OK	2016-07-06 22:25:09-07	2004381
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-06 22:25:46-07	2004382
/	198.51.100.236	GET	200 OK	2016-07-06 22:25:15-07	2004383
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-06 22:25:57-07	2004384
/	192.0.2.129	GET	200 OK	2016-07-06 22:25:21-07	2004385
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-06 22:26:11-07	2004386
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-06 22:25:41-07	2004387
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-06 22:25:38-07	2004388
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-06 22:25:42-07	2004389
/	198.51.100.122	GET	200 OK	2016-07-06 22:25:25-07	2004390
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-06 22:25:55-07	2004391
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-06 22:25:54-07	2004392
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-06 22:25:50-07	2004393
/	203.0.113.195	GET	200 OK	2016-07-06 22:25:30-07	2004394
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-06 22:26:14-07	2004395
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-06 22:25:57-07	2004396
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-06 22:26:14-07	2004397
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-06 22:25:52-07	2004398
/	203.0.113.206	GET	200 OK	2016-07-06 22:25:34-07	2004399
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-06 22:26:12-07	2004400
/	203.0.113.31	GET	200 OK	2016-07-06 22:25:38-07	2004401
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-06 22:26:32-07	2004402
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-06 22:26:12-07	2004403
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-06 22:26:10-07	2004404
/	203.0.113.100	GET	200 OK	2016-07-06 22:25:42-07	2004405
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-06 22:26:18-07	2004406
/	192.0.2.126	GET	200 OK	2016-07-06 22:25:51-07	2004407
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-06 22:26:32-07	2004408
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-06 22:26:10-07	2004409
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-06 22:26:41-07	2004410
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-06 22:26:21-07	2004411
/	203.0.113.139	GET	200 OK	2016-07-06 22:25:59-07	2004412
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-06 22:26:27-07	2004413
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-06 22:26:27-07	2004414
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 22:26:23-07	2004415
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 22:26:56-07	2004416
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-06 22:26:38-07	2004418
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-06 22:26:33-07	2004419
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 22:26:33-07	2004420
/	203.0.113.110	GET	200 OK	2016-07-06 22:26:05-07	2004421
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-06 22:26:37-07	2004422
/	192.0.2.241	GET	200 OK	2016-07-06 22:26:14-07	2004423
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 22:26:55-07	2004424
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-06 22:26:39-07	2004425
/	198.51.100.79	GET	200 OK	2016-07-06 22:26:16-07	2004426
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 22:26:57-07	2004427
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-06 22:27:11-07	2004428
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-06 22:26:53-07	2004429
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 22:26:33-07	2004430
/	192.0.2.28	GET	200 OK	2016-07-06 22:26:25-07	2004431
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 22:27:03-07	2004432
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 22:26:54-07	2004433
/	203.0.113.204	GET	200 OK	2016-07-06 22:26:26-07	2004434
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-06 22:26:57-07	2004435
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-06 22:26:46-07	2004436
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 22:27:17-07	2004437
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-06 22:26:42-07	2004438
/	198.51.100.179	GET	200 OK	2016-07-06 22:26:31-07	2004439
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-06 22:27:11-07	2004440
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-06 22:26:53-07	2004441
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 22:27:01-07	2004442
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-06 22:27:30-07	2004443
/	203.0.113.252	GET	200 OK	2016-07-06 22:26:36-07	2004444
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-06 22:27:30-07	2004445
/	203.0.113.188	GET	200 OK	2016-07-06 22:26:46-07	2004446
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-06 22:27:05-07	2004447
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-06 22:27:31-07	2004448
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-06 22:27:27-07	2004449
/	192.0.2.212	GET	200 OK	2016-07-06 22:26:55-07	2004450
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-06 22:27:12-07	2004451
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-06 22:27:45-07	2004452
/	192.0.2.83	GET	200 OK	2016-07-06 22:27:03-07	2004453
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 22:27:18-07	2004454
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-06 22:27:25-07	2004455
/	203.0.113.155	GET	200 OK	2016-07-06 22:27:13-07	2004456
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-06 22:27:28-07	2004457
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-06 22:28:03-07	2004458
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-06 22:27:28-07	2004459
/	203.0.113.39	GET	200 OK	2016-07-06 22:27:18-07	2004460
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 22:27:46-07	2004461
/	203.0.113.71	GET	200 OK	2016-07-06 22:27:27-07	2004462
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-06 22:28:27-07	2004463
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-06 22:27:42-07	2004464
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-06 22:28:14-07	2004465
/	203.0.113.2	GET	200 OK	2016-07-06 22:27:31-07	2004466
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-06 22:28:07-07	2004467
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-06 22:27:48-07	2004468
/	192.0.2.228	GET	200 OK	2016-07-06 22:27:39-07	2004469
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-06 22:27:54-07	2004470
/	192.0.2.35	GET	200 OK	2016-07-06 22:27:49-07	2004471
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-06 22:28:21-07	2004472
/	198.51.100.126	GET	200 OK	2016-07-06 22:27:53-07	2004473
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-06 22:28:25-07	2004474
/	198.51.100.209	GET	200 OK	2016-07-06 22:27:57-07	2004475
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-06 22:28:49-07	2004476
/	203.0.113.233	GET	200 OK	2016-07-06 22:28:02-07	2004477
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-06 22:28:46-07	2004478
/	203.0.113.96	GET	200 OK	2016-07-06 22:28:11-07	2004479
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-06 22:29:00-07	2004480
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-06 22:28:45-07	2004481
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-06 22:28:31-07	2004482
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-06 22:28:33-07	2004483
/	192.0.2.63	GET	200 OK	2016-07-06 22:28:13-07	2004484
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-06 22:28:59-07	2004485
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-06 22:28:41-07	2004486
/	203.0.113.15	GET	200 OK	2016-07-06 22:28:19-07	2004487
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-06 22:29:05-07	2004488
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-06 22:29:15-07	2004489
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-06 22:29:10-07	2004490
/	203.0.113.2	GET	200 OK	2016-07-06 22:28:23-07	2004491
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-06 22:28:44-07	2004492
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-06 22:29:02-07	2004493
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-06 22:28:57-07	2004494
/	203.0.113.7	GET	200 OK	2016-07-06 22:28:26-07	2004495
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-06 22:29:15-07	2004496
/	192.0.2.183	GET	200 OK	2016-07-06 22:28:36-07	2004497
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-06 22:29:26-07	2004498
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 22:29:27-07	2004499
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-06 22:29:21-07	2004500
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-06 22:28:51-07	2004501
/	198.51.100.105	GET	200 OK	2016-07-06 22:28:39-07	2004502
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-06 22:29:04-07	2004503
/	198.51.100.4	GET	200 OK	2016-07-06 22:28:42-07	2004504
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-06 22:29:22-07	2004505
/	198.51.100.18	GET	200 OK	2016-07-06 22:28:50-07	2004506
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-06 22:29:06-07	2004507
/	198.51.100.188	GET	200 OK	2016-07-06 22:28:51-07	2004508
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 22:29:24-07	2004509
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-06 22:29:06-07	2004510
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 22:29:23-07	2004511
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-06 22:29:20-07	2004512
/	192.0.2.128	GET	200 OK	2016-07-06 22:28:55-07	2004513
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-06 22:29:45-07	2004514
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 22:29:39-07	2004515
/	192.0.2.94	GET	200 OK	2016-07-06 22:29:04-07	2004516
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-06 22:29:44-07	2004517
/	192.0.2.42	GET	200 OK	2016-07-06 22:29:11-07	2004518
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-06 22:29:28-07	2004519
/	198.51.100.23	GET	200 OK	2016-07-06 22:29:21-07	2004520
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-06 22:29:44-07	2004521
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-06 22:29:44-07	2004522
/	198.51.100.132	GET	200 OK	2016-07-06 22:29:27-07	2004523
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-06 22:30:05-07	2004524
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-06 22:29:57-07	2004525
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-06 22:30:18-07	2004526
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-06 22:29:57-07	2004527
/	192.0.2.82	GET	200 OK	2016-07-06 22:29:35-07	2004528
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-06 22:30:06-07	2004529
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-06 22:30:31-07	2004530
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-06 22:30:34-07	2004531
/	192.0.2.140	GET	200 OK	2016-07-06 22:29:45-07	2004532
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 22:30:44-07	2004533
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 22:30:15-07	2004534
/	192.0.2.66	GET	200 OK	2016-07-06 22:29:54-07	2004535
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-06 22:30:18-07	2004536
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-06 22:30:43-07	2004537
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-06 22:30:52-07	2004538
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-06 22:30:49-07	2004539
/	192.0.2.208	GET	200 OK	2016-07-06 22:30:00-07	2004540
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 22:30:33-07	2004541
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 22:30:29-07	2004542
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-06 22:30:22-07	2004543
/	192.0.2.106	GET	200 OK	2016-07-06 22:30:04-07	2004544
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-06 22:30:56-07	2004545
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-06 22:30:47-07	2004546
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-06 22:31:02-07	2004547
/	192.0.2.34	GET	200 OK	2016-07-06 22:30:12-07	2004548
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-06 22:31:12-07	2004549
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-06 22:30:41-07	2004550
/	198.51.100.245	GET	200 OK	2016-07-06 22:30:20-07	2004551
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-06 22:30:38-07	2004552
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-06 22:31:04-07	2004553
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-06 22:30:56-07	2004554
/	203.0.113.95	GET	200 OK	2016-07-06 22:30:21-07	2004555
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 22:31:09-07	2004556
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 22:31:19-07	2004557
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 22:31:17-07	2004558
/	192.0.2.187	GET	200 OK	2016-07-06 22:30:28-07	2004559
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 22:30:53-07	2004560
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-06 22:30:51-07	2004561
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-06 22:31:11-07	2004562
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-06 22:31:02-07	2004563
/	203.0.113.124	GET	200 OK	2016-07-06 22:30:38-07	2004564
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 22:31:29-07	2004565
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-06 22:31:28-07	2004566
/	203.0.113.77	GET	200 OK	2016-07-06 22:30:41-07	2004567
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-06 22:31:19-07	2004568
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-06 22:31:41-07	2004569
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-06 22:30:58-07	2004570
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 22:31:11-07	2004571
/	192.0.2.219	GET	200 OK	2016-07-06 22:30:46-07	2004572
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 22:31:30-07	2004573
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 22:31:32-07	2004574
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-06 22:31:25-07	2004575
/	198.51.100.22	GET	200 OK	2016-07-06 22:30:48-07	2004576
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 22:31:08-07	2004577
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 22:31:04-07	2004578
/	192.0.2.75	GET	200 OK	2016-07-06 22:30:50-07	2004579
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-06 22:31:36-07	2004580
/	203.0.113.38	GET	200 OK	2016-07-06 22:30:59-07	2004581
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-06 22:31:54-07	2004582
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-06 22:31:44-07	2004583
/	198.51.100.188	GET	200 OK	2016-07-06 22:31:01-07	2004584
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 22:31:21-07	2004585
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-06 22:31:40-07	2004586
/	198.51.100.215	GET	200 OK	2016-07-06 22:31:06-07	2004587
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 22:31:28-07	2004588
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-06 22:31:39-07	2004589
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-06 22:31:38-07	2004590
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-06 22:31:22-07	2004591
/	198.51.100.34	GET	200 OK	2016-07-06 22:31:13-07	2004592
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-06 22:31:37-07	2004593
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-06 22:31:39-07	2004594
/	192.0.2.41	GET	200 OK	2016-07-06 22:31:22-07	2004595
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 22:32:07-07	2004596
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 22:31:54-07	2004597
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-06 22:31:59-07	2004598
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 22:32:07-07	2004599
/	203.0.113.221	GET	200 OK	2016-07-06 22:31:23-07	2004600
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-06 22:32:13-07	2004601
/	203.0.113.41	GET	200 OK	2016-07-06 22:31:28-07	2004602
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-06 22:32:23-07	2004603
/	198.51.100.239	GET	200 OK	2016-07-06 22:31:33-07	2004604
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 22:32:20-07	2004605
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-06 22:32:23-07	2004606
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-06 22:32:16-07	2004607
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-06 22:32:40-07	2004609
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-06 22:32:35-07	2004610
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 22:32:27-07	2004611
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 22:31:57-07	2004612
/	203.0.113.183	GET	200 OK	2016-07-06 22:31:51-07	2004613
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-06 22:32:15-07	2004614
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-06 22:32:33-07	2004615
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-06 22:32:37-07	2004616
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-06 22:32:35-07	2004617
/	203.0.113.240	GET	200 OK	2016-07-06 22:31:59-07	2004618
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-06 22:32:55-07	2004619
/	192.0.2.138	GET	200 OK	2016-07-06 22:32:01-07	2004620
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-06 22:32:24-07	2004621
/	192.0.2.21	GET	200 OK	2016-07-06 22:32:02-07	2004622
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-06 22:32:43-07	2004623
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-06 22:32:44-07	2004624
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-06 22:32:44-07	2004625
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-06 22:32:29-07	2004626
/	198.51.100.204	GET	200 OK	2016-07-06 22:32:05-07	2004627
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-06 22:32:22-07	2004628
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-06 22:32:27-07	2004629
/	198.51.100.125	GET	200 OK	2016-07-06 22:32:12-07	2004630
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-06 22:33:09-07	2004631
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-06 22:32:58-07	2004632
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-06 22:33:02-07	2004633
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-06 22:32:49-07	2004634
/	203.0.113.253	GET	200 OK	2016-07-06 22:32:22-07	2004635
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-06 22:32:47-07	2004636
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 22:33:02-07	2004637
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-06 22:32:55-07	2004638
/	203.0.113.160	GET	200 OK	2016-07-06 22:32:28-07	2004639
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-06 22:32:45-07	2004640
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-06 22:32:49-07	2004641
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-06 22:33:17-07	2004642
/	198.51.100.200	GET	200 OK	2016-07-06 22:32:35-07	2004643
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-06 22:33:11-07	2004644
/	192.0.2.182	GET	200 OK	2016-07-06 22:32:42-07	2004645
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-06 22:33:28-07	2004646
/	198.51.100.108	GET	200 OK	2016-07-06 22:32:51-07	2004647
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 22:33:12-07	2004648
/article/bears-love-berriesy	198.51.100.108	GET	404 NOT FOUND	2016-07-06 22:33:29-07	2004649
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-06 22:33:34-07	2004650
/	198.51.100.79	GET	200 OK	2016-07-06 22:32:52-07	2004651
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-06 22:33:38-07	2004652
/	203.0.113.172	GET	200 OK	2016-07-06 22:32:57-07	2004653
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-06 22:33:22-07	2004654
/	192.0.2.74	GET	200 OK	2016-07-06 22:33:04-07	2004655
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-06 22:33:47-07	2004656
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-06 22:33:50-07	2004657
/	198.51.100.230	GET	200 OK	2016-07-06 22:33:10-07	2004658
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-06 22:34:07-07	2004659
/	203.0.113.142	GET	200 OK	2016-07-06 22:33:20-07	2004660
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-06 22:33:58-07	2004661
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-06 22:34:17-07	2004662
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 22:34:08-07	2004663
/	198.51.100.68	GET	200 OK	2016-07-06 22:33:26-07	2004664
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-06 22:33:59-07	2004665
/	192.0.2.46	GET	200 OK	2016-07-06 22:33:28-07	2004666
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-06 22:34:20-07	2004667
/	198.51.100.62	GET	200 OK	2016-07-06 22:33:34-07	2004668
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-06 22:34:18-07	2004669
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-06 22:34:19-07	2004670
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-06 22:34:32-07	2004671
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-06 22:34:06-07	2004672
/	203.0.113.183	GET	200 OK	2016-07-06 22:33:43-07	2004673
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-06 22:34:19-07	2004674
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-06 22:34:32-07	2004675
/	203.0.113.39	GET	200 OK	2016-07-06 22:33:46-07	2004676
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 22:34:33-07	2004677
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-06 22:34:28-07	2004678
/	203.0.113.54	GET	200 OK	2016-07-06 22:33:49-07	2004679
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-06 22:34:18-07	2004680
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-06 22:34:44-07	2004681
/article/so-many-bearsx	203.0.113.54	GET	404 NOT FOUND	2016-07-06 22:34:45-07	2004682
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-06 22:34:22-07	2004683
/	198.51.100.4	GET	200 OK	2016-07-06 22:33:57-07	2004684
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-06 22:34:56-07	2004685
/	203.0.113.88	GET	200 OK	2016-07-06 22:34:07-07	2004686
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 22:35:05-07	2004687
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-06 22:34:28-07	2004688
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 22:34:45-07	2004689
/	192.0.2.20	GET	200 OK	2016-07-06 22:34:17-07	2004690
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-06 22:35:13-07	2004691
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-06 22:35:08-07	2004692
/	192.0.2.251	GET	200 OK	2016-07-06 22:34:22-07	2004693
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-06 22:34:41-07	2004694
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-06 22:34:40-07	2004695
/	198.51.100.191	GET	200 OK	2016-07-06 22:34:32-07	2004696
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-06 22:34:56-07	2004697
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-06 22:35:22-07	2004698
/	203.0.113.193	GET	200 OK	2016-07-06 22:34:36-07	2004699
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-06 22:35:20-07	2004700
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-06 22:35:01-07	2004701
/	198.51.100.58	GET	200 OK	2016-07-06 22:34:44-07	2004702
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-06 22:35:36-07	2004703
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-06 22:35:11-07	2004704
/	198.51.100.63	GET	200 OK	2016-07-06 22:34:47-07	2004705
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-06 22:35:04-07	2004706
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-06 22:35:13-07	2004707
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-06 22:35:44-07	2004708
/	192.0.2.219	GET	200 OK	2016-07-06 22:34:56-07	2004709
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-06 22:35:15-07	2004710
/	203.0.113.31	GET	200 OK	2016-07-06 22:34:59-07	2004711
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-06 22:35:42-07	2004712
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-06 22:35:25-07	2004713
/	198.51.100.98	GET	200 OK	2016-07-06 22:35:03-07	2004714
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-06 22:35:32-07	2004715
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-06 22:35:46-07	2004716
/	198.51.100.246	GET	200 OK	2016-07-06 22:35:11-07	2004717
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 22:35:45-07	2004718
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-06 22:35:39-07	2004719
/	192.0.2.160	GET	200 OK	2016-07-06 22:35:12-07	2004720
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-06 22:36:12-07	2004721
/	198.51.100.28	GET	200 OK	2016-07-06 22:35:22-07	2004722
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-06 22:36:10-07	2004723
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 22:35:44-07	2004724
/	198.51.100.224	GET	200 OK	2016-07-06 22:35:29-07	2004725
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 22:36:06-07	2004726
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-06 22:35:49-07	2004727
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-06 22:36:25-07	2004728
/	192.0.2.179	GET	200 OK	2016-07-06 22:35:36-07	2004729
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 22:36:29-07	2004730
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 22:36:06-07	2004731
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 22:36:26-07	2004732
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 22:36:34-07	2004733
/	203.0.113.251	GET	200 OK	2016-07-06 22:35:42-07	2004734
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 22:36:38-07	2004735
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-06 22:35:58-07	2004736
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 22:35:59-07	2004737
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-06 22:36:24-07	2004738
/	198.51.100.57	GET	200 OK	2016-07-06 22:35:49-07	2004739
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 22:36:24-07	2004740
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-06 22:36:33-07	2004741
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-06 22:36:22-07	2004742
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 22:36:13-07	2004743
/	203.0.113.88	GET	200 OK	2016-07-06 22:35:54-07	2004744
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-06 22:36:47-07	2004745
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-06 22:36:09-07	2004746
/	192.0.2.38	GET	200 OK	2016-07-06 22:36:02-07	2004747
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-06 22:36:35-07	2004748
/	203.0.113.133	GET	200 OK	2016-07-06 22:36:08-07	2004749
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 22:36:38-07	2004750
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-06 22:37:02-07	2004751
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-06 22:37:04-07	2004752
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-06 22:36:38-07	2004753
/	198.51.100.143	GET	200 OK	2016-07-06 22:36:11-07	2004754
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 22:36:49-07	2004755
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 22:37:08-07	2004756
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-06 22:36:56-07	2004757
/	203.0.113.133	GET	200 OK	2016-07-06 22:36:18-07	2004758
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-06 22:37:08-07	2004759
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-06 22:36:46-07	2004760
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-06 22:36:47-07	2004761
/	192.0.2.220	GET	200 OK	2016-07-06 22:36:19-07	2004762
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-06 22:36:38-07	2004763
/	203.0.113.147	GET	200 OK	2016-07-06 22:36:20-07	2004764
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 22:37:09-07	2004765
/	192.0.2.195	GET	200 OK	2016-07-06 22:36:21-07	2004766
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 22:37:21-07	2004767
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-06 22:37:15-07	2004768
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-06 22:36:40-07	2004769
/	198.51.100.107	GET	200 OK	2016-07-06 22:36:24-07	2004770
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 22:37:11-07	2004771
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 22:37:19-07	2004772
/	203.0.113.183	GET	200 OK	2016-07-06 22:36:32-07	2004773
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-06 22:37:18-07	2004774
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-06 22:37:09-07	2004775
/	198.51.100.211	GET	200 OK	2016-07-06 22:36:35-07	2004776
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-06 22:36:50-07	2004777
/	203.0.113.18	GET	200 OK	2016-07-06 22:36:39-07	2004778
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-06 22:37:32-07	2004779
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 22:37:24-07	2004780
/	198.51.100.129	GET	200 OK	2016-07-06 22:36:48-07	2004781
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 22:37:10-07	2004782
/	198.51.100.141	GET	200 OK	2016-07-06 22:36:52-07	2004783
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-06 22:37:19-07	2004784
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-06 22:37:12-07	2004785
/	192.0.2.232	GET	200 OK	2016-07-06 22:36:58-07	2004786
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-06 22:37:45-07	2004787
/	192.0.2.160	GET	200 OK	2016-07-06 22:37:03-07	2004788
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-06 22:37:46-07	2004789
/	198.51.100.16	GET	200 OK	2016-07-06 22:37:12-07	2004790
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-06 22:37:30-07	2004791
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-06 22:37:49-07	2004792
/	203.0.113.199	GET	200 OK	2016-07-06 22:37:15-07	2004793
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-06 22:38:09-07	2004794
/	198.51.100.129	GET	200 OK	2016-07-06 22:37:19-07	2004795
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-06 22:37:34-07	2004796
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-06 22:38:11-07	2004797
/	198.51.100.129	GET	200 OK	2016-07-06 22:37:24-07	2004798
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-06 22:38:05-07	2004799
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-06 22:38:01-07	2004800
/	198.51.100.31	GET	200 OK	2016-07-06 22:37:34-07	2004801
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-06 22:38:19-07	2004802
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-06 22:38:17-07	2004803
/	198.51.100.154	GET	200 OK	2016-07-06 22:37:44-07	2004804
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 22:38:36-07	2004805
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-06 22:38:31-07	2004806
/	198.51.100.89	GET	200 OK	2016-07-06 22:37:52-07	2004807
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-06 22:38:30-07	2004808
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-06 22:38:50-07	2004809
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-06 22:38:39-07	2004810
/	203.0.113.103	GET	200 OK	2016-07-06 22:37:55-07	2004811
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-06 22:38:10-07	2004812
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-06 22:38:28-07	2004813
/	192.0.2.13	GET	200 OK	2016-07-06 22:38:03-07	2004814
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-06 22:38:53-07	2004815
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-06 22:38:33-07	2004816
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-06 22:38:28-07	2004817
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-06 22:38:33-07	2004818
/	192.0.2.157	GET	200 OK	2016-07-06 22:38:04-07	2004819
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-06 22:38:26-07	2004820
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 22:38:46-07	2004821
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-06 22:39:00-07	2004822
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 22:38:30-07	2004823
/	192.0.2.116	GET	200 OK	2016-07-06 22:38:13-07	2004824
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-06 22:39:09-07	2004825
/	192.0.2.128	GET	200 OK	2016-07-06 22:38:23-07	2004826
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-06 22:38:40-07	2004827
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-06 22:39:12-07	2004828
/	198.51.100.144	GET	200 OK	2016-07-06 22:38:28-07	2004829
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-06 22:38:56-07	2004830
/	198.51.100.33	GET	200 OK	2016-07-06 22:38:32-07	2004831
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-06 22:39:04-07	2004832
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-06 22:39:10-07	2004833
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-06 22:39:26-07	2004834
/	198.51.100.208	GET	200 OK	2016-07-06 22:38:34-07	2004835
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-06 22:38:52-07	2004836
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-06 22:38:49-07	2004837
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-06 22:39:17-07	2004838
/	198.51.100.246	GET	200 OK	2016-07-06 22:38:43-07	2004839
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-06 22:39:07-07	2004840
/	203.0.113.168	GET	200 OK	2016-07-06 22:38:49-07	2004841
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-06 22:39:44-07	2004842
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 22:39:49-07	2004843
/	203.0.113.104	GET	200 OK	2016-07-06 22:38:57-07	2004844
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-06 22:39:23-07	2004845
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-06 22:39:43-07	2004846
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-06 22:39:20-07	2004847
/	192.0.2.76	GET	200 OK	2016-07-06 22:39:07-07	2004848
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-06 22:39:40-07	2004849
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-06 22:39:27-07	2004850
/article/bears-love-berriesx	192.0.2.76	GET	404 NOT FOUND	2016-07-06 22:39:41-07	2004851
/	198.51.100.150	GET	200 OK	2016-07-06 22:39:15-07	2004852
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-06 22:40:04-07	2004853
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-06 22:39:52-07	2004854
/	203.0.113.8	GET	200 OK	2016-07-06 22:39:24-07	2004855
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-06 22:39:39-07	2004856
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-06 22:40:15-07	2004857
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-06 22:40:00-07	2004858
/	203.0.113.151	GET	200 OK	2016-07-06 22:39:25-07	2004859
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-06 22:40:23-07	2004860
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-06 22:40:00-07	2004861
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-06 22:40:15-07	2004862
/	198.51.100.84	GET	200 OK	2016-07-06 22:39:29-07	2004863
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-06 22:39:55-07	2004864
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-06 22:40:03-07	2004865
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-06 22:39:44-07	2004866
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 22:40:29-07	2004867
/	192.0.2.9	GET	200 OK	2016-07-06 22:39:31-07	2004868
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 22:39:58-07	2004869
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-06 22:40:21-07	2004870
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 22:40:29-07	2004871
/	192.0.2.228	GET	200 OK	2016-07-06 22:39:36-07	2004872
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 22:40:24-07	2004873
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-06 22:40:16-07	2004874
/	192.0.2.175	GET	200 OK	2016-07-06 22:39:41-07	2004875
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-06 22:40:33-07	2004876
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-06 22:40:04-07	2004877
/	192.0.2.194	GET	200 OK	2016-07-06 22:39:47-07	2004878
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-06 22:40:35-07	2004879
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-06 22:40:10-07	2004880
/	203.0.113.145	GET	200 OK	2016-07-06 22:39:51-07	2004881
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 22:40:34-07	2004882
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-06 22:40:30-07	2004883
/	203.0.113.205	GET	200 OK	2016-07-06 22:39:59-07	2004884
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-06 22:40:55-07	2004885
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-06 22:40:28-07	2004886
/	192.0.2.29	GET	200 OK	2016-07-06 22:40:07-07	2004887
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-06 22:40:47-07	2004888
/	192.0.2.15	GET	200 OK	2016-07-06 22:40:11-07	2004889
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 22:40:37-07	2004890
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-06 22:40:42-07	2004891
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 22:40:44-07	2004892
/	203.0.113.170	GET	200 OK	2016-07-06 22:40:16-07	2004893
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-06 22:41:13-07	2004894
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-06 22:40:39-07	2004895
/	198.51.100.72	GET	200 OK	2016-07-06 22:40:25-07	2004896
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-06 22:41:08-07	2004897
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-06 22:41:01-07	2004898
/	203.0.113.55	GET	200 OK	2016-07-06 22:40:29-07	2004899
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-06 22:40:54-07	2004900
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-06 22:40:47-07	2004901
/	192.0.2.180	GET	200 OK	2016-07-06 22:40:32-07	2004902
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-06 22:40:52-07	2004903
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-06 22:41:29-07	2004904
/	192.0.2.55	GET	200 OK	2016-07-06 22:40:42-07	2004905
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-06 22:41:31-07	2004906
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 22:41:38-07	2004907
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-06 22:41:38-07	2004908
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-06 22:41:19-07	2004909
/	198.51.100.236	GET	200 OK	2016-07-06 22:40:46-07	2004910
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-06 22:41:24-07	2004911
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-06 22:41:37-07	2004912
/	203.0.113.46	GET	200 OK	2016-07-06 22:40:55-07	2004913
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-06 22:41:20-07	2004914
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-06 22:41:47-07	2004915
/	192.0.2.226	GET	200 OK	2016-07-06 22:41:05-07	2004916
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-06 22:41:38-07	2004917
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 22:41:36-07	2004918
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-06 22:41:26-07	2004919
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-06 22:41:58-07	2004920
/	198.51.100.11	GET	200 OK	2016-07-06 22:41:14-07	2004921
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 22:42:04-07	2004922
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-06 22:41:57-07	2004923
/	203.0.113.230	GET	200 OK	2016-07-06 22:41:24-07	2004924
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-06 22:42:01-07	2004925
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-06 22:42:14-07	2004926
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-06 22:42:06-07	2004927
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-06 22:42:20-07	2004928
/	198.51.100.235	GET	200 OK	2016-07-06 22:41:27-07	2004929
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-06 22:42:01-07	2004930
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-06 22:41:44-07	2004931
/	203.0.113.204	GET	200 OK	2016-07-06 22:41:31-07	2004932
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 22:41:51-07	2004933
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-06 22:42:13-07	2004934
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-06 22:41:46-07	2004935
/	203.0.113.159	GET	200 OK	2016-07-06 22:41:35-07	2004936
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-06 22:42:33-07	2004937
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-06 22:42:13-07	2004938
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-06 22:42:20-07	2004939
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-06 22:41:50-07	2004940
/	192.0.2.89	GET	200 OK	2016-07-06 22:41:36-07	2004941
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-06 22:42:21-07	2004942
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-06 22:42:12-07	2004943
/	192.0.2.67	GET	200 OK	2016-07-06 22:41:46-07	2004944
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-06 22:42:04-07	2004945
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-06 22:42:09-07	2004946
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-06 22:42:36-07	2004947
/	192.0.2.206	GET	200 OK	2016-07-06 22:41:47-07	2004948
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-06 22:42:05-07	2004949
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-06 22:42:18-07	2004950
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-06 22:42:15-07	2004951
/	192.0.2.198	GET	200 OK	2016-07-06 22:41:50-07	2004952
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-06 22:42:34-07	2004953
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-06 22:42:16-07	2004954
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-06 22:42:24-07	2004955
/	198.51.100.56	GET	200 OK	2016-07-06 22:41:52-07	2004956
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-06 22:42:38-07	2004957
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 22:42:16-07	2004958
/	203.0.113.66	GET	200 OK	2016-07-06 22:42:01-07	2004959
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-06 22:42:40-07	2004960
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-06 22:42:55-07	2004961
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-06 22:42:42-07	2004962
/	198.51.100.82	GET	200 OK	2016-07-06 22:42:03-07	2004963
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 22:42:38-07	2004964
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-06 22:42:53-07	2004965
/	203.0.113.1	GET	200 OK	2016-07-06 22:42:06-07	2004966
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-06 22:42:28-07	2004967
/	203.0.113.27	GET	200 OK	2016-07-06 22:42:13-07	2004968
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-06 22:42:49-07	2004969
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-06 22:42:52-07	2004970
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-06 22:43:02-07	2004971
/	203.0.113.17	GET	200 OK	2016-07-06 22:42:20-07	2004972
/article/so-many-bearsv	203.0.113.17	GET	404 NOT FOUND	2016-07-06 22:42:42-07	2004973
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-06 22:42:55-07	2004974
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-06 22:43:18-07	2004975
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 22:43:17-07	2004976
/	203.0.113.116	GET	200 OK	2016-07-06 22:42:30-07	2004977
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-06 22:42:58-07	2004978
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-06 22:43:15-07	2004979
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-06 22:42:45-07	2004980
/	192.0.2.214	GET	200 OK	2016-07-06 22:42:32-07	2004981
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-06 22:43:01-07	2004982
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-06 22:43:14-07	2004983
/	198.51.100.13	GET	200 OK	2016-07-06 22:42:35-07	2004984
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 22:43:28-07	2004985
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 22:43:35-07	2004986
/	198.51.100.21	GET	200 OK	2016-07-06 22:42:37-07	2004987
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-06 22:43:26-07	2004988
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-06 22:43:23-07	2004989
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-06 22:43:14-07	2004990
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-06 22:43:33-07	2004991
/	198.51.100.155	GET	200 OK	2016-07-06 22:42:44-07	2004992
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 22:43:31-07	2004993
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 22:43:25-07	2004994
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-06 22:43:43-07	2004995
/	198.51.100.185	GET	200 OK	2016-07-06 22:42:53-07	2004996
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 22:43:35-07	2004997
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 22:43:14-07	2004998
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-06 22:43:21-07	2004999
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-06 22:43:09-07	2005000
/	198.51.100.105	GET	200 OK	2016-07-06 22:42:55-07	2005001
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-06 22:43:28-07	2005002
/	198.51.100.30	GET	200 OK	2016-07-06 22:43:02-07	2005003
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-06 22:43:28-07	2005004
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-06 22:43:25-07	2005005
/	198.51.100.6	GET	200 OK	2016-07-06 22:43:11-07	2005006
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-06 22:43:31-07	2005007
/	203.0.113.171	GET	200 OK	2016-07-06 22:43:20-07	2005008
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-06 22:43:57-07	2005009
/	203.0.113.139	GET	200 OK	2016-07-06 22:43:28-07	2005010
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-06 22:44:24-07	2005011
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 22:43:58-07	2005012
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-06 22:44:23-07	2005013
/	198.51.100.249	GET	200 OK	2016-07-06 22:43:29-07	2005014
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-06 22:44:03-07	2005015
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-06 22:43:48-07	2005016
/	192.0.2.179	GET	200 OK	2016-07-06 22:43:36-07	2005017
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-06 22:44:06-07	2005018
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 22:44:36-07	2005019
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 22:44:31-07	2005020
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-06 22:43:54-07	2005021
/	198.51.100.187	GET	200 OK	2016-07-06 22:43:42-07	2005022
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-06 22:44:41-07	2005023
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-06 22:44:25-07	2005024
/	203.0.113.95	GET	200 OK	2016-07-06 22:43:47-07	2005025
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-06 22:44:08-07	2005026
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 22:44:40-07	2005027
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-06 22:44:04-07	2005028
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 22:44:43-07	2005029
/	198.51.100.153	GET	200 OK	2016-07-06 22:43:54-07	2005030
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-06 22:44:19-07	2005031
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-06 22:44:37-07	2005032
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 22:44:23-07	2005033
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 22:44:45-07	2005034
/	203.0.113.158	GET	200 OK	2016-07-06 22:43:59-07	2005035
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-06 22:44:51-07	2005036
/	203.0.113.163	GET	200 OK	2016-07-06 22:44:01-07	2005037
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-06 22:44:33-07	2005038
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-06 22:44:49-07	2005039
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-06 22:44:29-07	2005040
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-06 22:44:53-07	2005041
/	198.51.100.60	GET	200 OK	2016-07-06 22:44:06-07	2005042
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-06 22:44:58-07	2005043
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-06 22:44:36-07	2005044
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-06 22:44:46-07	2005045
/	192.0.2.112	GET	200 OK	2016-07-06 22:44:10-07	2005046
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 22:44:32-07	2005047
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 22:44:25-07	2005048
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-06 22:44:53-07	2005049
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-06 22:44:54-07	2005050
/	203.0.113.249	GET	200 OK	2016-07-06 22:44:17-07	2005051
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-06 22:45:02-07	2005052
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-06 22:45:16-07	2005053
/	198.51.100.143	GET	200 OK	2016-07-06 22:44:23-07	2005054
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-06 22:45:18-07	2005055
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 22:45:07-07	2005056
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-06 22:44:57-07	2005057
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-06 22:44:42-07	2005058
/	192.0.2.181	GET	200 OK	2016-07-06 22:44:28-07	2005059
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 22:45:21-07	2005060
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-06 22:45:21-07	2005061
/	198.51.100.118	GET	200 OK	2016-07-06 22:44:33-07	2005062
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-06 22:44:55-07	2005063
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-06 22:44:50-07	2005064
/	198.51.100.174	GET	200 OK	2016-07-06 22:44:43-07	2005065
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-06 22:45:13-07	2005066
/	203.0.113.161	GET	200 OK	2016-07-06 22:44:53-07	2005067
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-06 22:45:14-07	2005068
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-06 22:45:24-07	2005069
/	192.0.2.169	GET	200 OK	2016-07-06 22:44:55-07	2005070
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-06 22:45:32-07	2005071
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-06 22:45:20-07	2005072
/	198.51.100.136	GET	200 OK	2016-07-06 22:44:56-07	2005073
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 22:45:38-07	2005074
/	203.0.113.185	GET	200 OK	2016-07-06 22:45:03-07	2005075
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-06 22:45:32-07	2005076
/	198.51.100.14	GET	200 OK	2016-07-06 22:45:11-07	2005077
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-06 22:45:32-07	2005078
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-06 22:45:34-07	2005079
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-06 22:45:31-07	2005080
/	192.0.2.134	GET	200 OK	2016-07-06 22:45:18-07	2005081
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 22:45:38-07	2005082
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 22:45:46-07	2005083
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 22:45:36-07	2005084
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-06 22:45:47-07	2005085
/	203.0.113.140	GET	200 OK	2016-07-06 22:45:22-07	2005086
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-06 22:46:03-07	2005087
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-06 22:46:10-07	2005088
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-06 22:46:22-07	2005089
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-06 22:45:46-07	2005090
/	203.0.113.50	GET	200 OK	2016-07-06 22:45:32-07	2005091
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-06 22:46:02-07	2005092
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 22:45:47-07	2005093
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-06 22:45:56-07	2005094
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-06 22:45:56-07	2005095
/	203.0.113.40	GET	200 OK	2016-07-06 22:45:38-07	2005096
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 22:45:55-07	2005097
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 22:46:36-07	2005098
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 22:46:33-07	2005099
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-06 22:46:02-07	2005100
/	198.51.100.200	GET	200 OK	2016-07-06 22:45:42-07	2005101
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 22:46:20-07	2005102
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 22:46:22-07	2005103
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 22:46:02-07	2005104
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-06 22:46:31-07	2005105
/	192.0.2.53	GET	200 OK	2016-07-06 22:45:51-07	2005106
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-06 22:46:21-07	2005107
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-06 22:46:25-07	2005108
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-06 22:46:40-07	2005109
/	198.51.100.198	GET	200 OK	2016-07-06 22:45:54-07	2005110
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-06 22:46:29-07	2005111
/	203.0.113.86	GET	200 OK	2016-07-06 22:46:02-07	2005112
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-06 22:46:53-07	2005113
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-06 22:46:25-07	2005114
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-06 22:46:23-07	2005115
/	192.0.2.21	GET	200 OK	2016-07-06 22:46:11-07	2005116
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-06 22:46:28-07	2005117
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-06 22:47:02-07	2005118
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-06 22:46:50-07	2005119
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-06 22:47:03-07	2005120
/	198.51.100.93	GET	200 OK	2016-07-06 22:46:16-07	2005121
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-06 22:46:37-07	2005122
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-06 22:47:01-07	2005123
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 22:46:50-07	2005124
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-06 22:46:36-07	2005125
/	192.0.2.209	GET	200 OK	2016-07-06 22:46:18-07	2005126
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-06 22:47:17-07	2005127
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-06 22:46:43-07	2005128
/	203.0.113.69	GET	200 OK	2016-07-06 22:46:19-07	2005129
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-06 22:47:11-07	2005130
/	198.51.100.107	GET	200 OK	2016-07-06 22:46:28-07	2005131
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 22:47:23-07	2005132
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-06 22:47:06-07	2005133
/	198.51.100.117	GET	200 OK	2016-07-06 22:46:36-07	2005134
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-06 22:47:33-07	2005135
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-06 22:47:09-07	2005136
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 22:47:20-07	2005137
/	198.51.100.24	GET	200 OK	2016-07-06 22:46:41-07	2005138
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-06 22:47:38-07	2005139
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-06 22:47:22-07	2005140
/	203.0.113.202	GET	200 OK	2016-07-06 22:46:42-07	2005141
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-06 22:47:16-07	2005142
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-06 22:47:17-07	2005143
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-06 22:47:27-07	2005144
/	203.0.113.176	GET	200 OK	2016-07-06 22:46:48-07	2005145
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-06 22:47:35-07	2005146
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-06 22:47:28-07	2005147
/	198.51.100.55	GET	200 OK	2016-07-06 22:46:54-07	2005148
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 22:47:22-07	2005149
/	192.0.2.171	GET	200 OK	2016-07-06 22:46:55-07	2005150
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-06 22:47:20-07	2005151
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 22:47:36-07	2005152
/	203.0.113.206	GET	200 OK	2016-07-06 22:46:57-07	2005153
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-06 22:47:50-07	2005154
/	192.0.2.212	GET	200 OK	2016-07-06 22:47:00-07	2005155
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 22:47:44-07	2005156
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 22:47:36-07	2005157
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-06 22:47:31-07	2005158
/	192.0.2.90	GET	200 OK	2016-07-06 22:47:08-07	2005159
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 22:47:30-07	2005160
/	198.51.100.117	GET	200 OK	2016-07-06 22:47:10-07	2005161
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-06 22:47:39-07	2005162
/	192.0.2.154	GET	200 OK	2016-07-06 22:47:15-07	2005163
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-06 22:47:30-07	2005164
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 22:48:04-07	2005165
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-06 22:48:07-07	2005166
/	192.0.2.114	GET	200 OK	2016-07-06 22:47:20-07	2005167
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-06 22:47:35-07	2005168
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-06 22:47:42-07	2005169
/	203.0.113.188	GET	200 OK	2016-07-06 22:47:28-07	2005170
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-06 22:48:09-07	2005171
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-06 22:48:05-07	2005172
/article/candidate-is-jerkc	203.0.113.188	GET	404 NOT FOUND	2016-07-06 22:48:07-07	2005173
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-06 22:48:19-07	2005174
/	192.0.2.231	GET	200 OK	2016-07-06 22:47:34-07	2005175
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 22:48:08-07	2005176
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 22:48:25-07	2005177
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-06 22:47:57-07	2005178
/	198.51.100.242	GET	200 OK	2016-07-06 22:47:43-07	2005179
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 22:48:40-07	2005180
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-06 22:48:01-07	2005181
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-06 22:48:25-07	2005182
/	192.0.2.101	GET	200 OK	2016-07-06 22:47:48-07	2005183
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-06 22:48:24-07	2005184
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-06 22:48:46-07	2005185
/	192.0.2.135	GET	200 OK	2016-07-06 22:47:52-07	2005186
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-06 22:48:49-07	2005187
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 22:48:22-07	2005188
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 22:48:13-07	2005189
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 22:48:28-07	2005190
/	198.51.100.253	GET	200 OK	2016-07-06 22:47:59-07	2005191
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-06 22:48:52-07	2005192
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-06 22:48:21-07	2005193
/	192.0.2.213	GET	200 OK	2016-07-06 22:48:05-07	2005194
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-06 22:48:27-07	2005195
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-06 22:48:40-07	2005196
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-06 22:48:55-07	2005197
/	198.51.100.202	GET	200 OK	2016-07-06 22:48:08-07	2005198
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 22:48:59-07	2005199
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-06 22:48:23-07	2005200
/	203.0.113.191	GET	200 OK	2016-07-06 22:48:09-07	2005201
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-06 22:49:02-07	2005202
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-06 22:49:05-07	2005203
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-06 22:48:28-07	2005204
/	192.0.2.190	GET	200 OK	2016-07-06 22:48:14-07	2005205
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-06 22:48:37-07	2005206
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-06 22:48:53-07	2005207
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-06 22:48:30-07	2005208
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-06 22:49:13-07	2005209
/	198.51.100.92	GET	200 OK	2016-07-06 22:48:16-07	2005210
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 22:49:04-07	2005211
/	203.0.113.126	GET	200 OK	2016-07-06 22:48:23-07	2005212
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-06 22:49:12-07	2005213
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-06 22:48:52-07	2005214
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-06 22:48:43-07	2005215
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-06 22:49:19-07	2005216
/	203.0.113.220	GET	200 OK	2016-07-06 22:48:29-07	2005217
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 22:48:59-07	2005218
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 22:49:00-07	2005219
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 22:49:08-07	2005220
/	198.51.100.228	GET	200 OK	2016-07-06 22:48:33-07	2005221
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 22:49:13-07	2005222
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-06 22:49:31-07	2005223
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-06 22:49:12-07	2005224
/	192.0.2.3	GET	200 OK	2016-07-06 22:48:42-07	2005225
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 22:49:15-07	2005226
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-06 22:49:37-07	2005227
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 22:48:57-07	2005228
/	192.0.2.39	GET	200 OK	2016-07-06 22:48:51-07	2005229
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-06 22:49:11-07	2005230
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 22:49:19-07	2005231
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-06 22:49:21-07	2005232
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-06 22:49:08-07	2005233
/	198.51.100.42	GET	200 OK	2016-07-06 22:48:58-07	2005234
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-06 22:49:31-07	2005235
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-06 22:49:26-07	2005236
/	203.0.113.98	GET	200 OK	2016-07-06 22:49:06-07	2005237
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-06 22:49:50-07	2005238
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 22:49:43-07	2005239
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-06 22:49:42-07	2005240
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-06 22:49:32-07	2005241
/	203.0.113.38	GET	200 OK	2016-07-06 22:49:14-07	2005242
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 22:50:07-07	2005243
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-06 22:49:49-07	2005244
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 22:49:39-07	2005245
/	203.0.113.220	GET	200 OK	2016-07-06 22:49:24-07	2005246
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 22:50:05-07	2005247
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 22:50:02-07	2005248
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 22:50:19-07	2005249
/	203.0.113.229	GET	200 OK	2016-07-06 22:49:30-07	2005250
/article/trouble-for-troubledm	203.0.113.229	GET	404 NOT FOUND	2016-07-06 22:50:22-07	2005251
/	198.51.100.185	GET	200 OK	2016-07-06 22:49:34-07	2005252
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-06 22:49:54-07	2005253
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-06 22:50:21-07	2005254
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-06 22:50:06-07	2005255
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-06 22:50:00-07	2005256
/	203.0.113.63	GET	200 OK	2016-07-06 22:49:43-07	2005257
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-06 22:50:33-07	2005258
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-06 22:50:30-07	2005259
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-06 22:49:58-07	2005260
/	203.0.113.251	GET	200 OK	2016-07-06 22:49:46-07	2005261
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-06 22:50:17-07	2005262
/	198.51.100.252	GET	200 OK	2016-07-06 22:49:54-07	2005263
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 22:50:39-07	2005264
/	192.0.2.53	GET	200 OK	2016-07-06 22:49:55-07	2005265
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 22:50:41-07	2005266
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-06 22:50:36-07	2005267
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-06 22:50:23-07	2005268
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-06 22:50:43-07	2005269
/	192.0.2.25	GET	200 OK	2016-07-06 22:50:02-07	2005270
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-06 22:50:56-07	2005271
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-06 22:50:50-07	2005272
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-06 22:51:02-07	2005273
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-06 22:50:48-07	2005275
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-06 22:50:44-07	2005276
/	198.51.100.168	GET	200 OK	2016-07-06 22:50:09-07	2005277
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 22:51:07-07	2005278
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-06 22:50:34-07	2005279
/	198.51.100.226	GET	200 OK	2016-07-06 22:50:14-07	2005280
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-06 22:51:00-07	2005281
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-06 22:50:54-07	2005282
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 22:50:53-07	2005283
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-06 22:50:58-07	2005284
/	203.0.113.26	GET	200 OK	2016-07-06 22:50:19-07	2005285
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-06 22:50:37-07	2005286
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-06 22:51:11-07	2005287
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-06 22:50:43-07	2005288
/	203.0.113.53	GET	200 OK	2016-07-06 22:50:23-07	2005289
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 22:50:42-07	2005290
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 22:50:51-07	2005291
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-06 22:50:51-07	2005292
/	198.51.100.239	GET	200 OK	2016-07-06 22:50:29-07	2005293
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-06 22:50:51-07	2005294
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 22:51:11-07	2005295
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 22:51:09-07	2005296
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-06 22:51:06-07	2005297
/	192.0.2.96	GET	200 OK	2016-07-06 22:50:32-07	2005298
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-06 22:50:52-07	2005299
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-06 22:50:50-07	2005300
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-06 22:50:58-07	2005301
/	192.0.2.110	GET	200 OK	2016-07-06 22:50:33-07	2005302
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-06 22:51:31-07	2005303
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 22:51:09-07	2005304
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-06 22:51:07-07	2005305
/	192.0.2.223	GET	200 OK	2016-07-06 22:50:43-07	2005306
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-06 22:51:38-07	2005307
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-06 22:51:34-07	2005308
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-06 22:50:59-07	2005309
/	198.51.100.70	GET	200 OK	2016-07-06 22:50:52-07	2005310
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-06 22:51:39-07	2005311
/	192.0.2.202	GET	200 OK	2016-07-06 22:51:01-07	2005312
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-06 22:51:17-07	2005313
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-06 22:51:35-07	2005314
/	198.51.100.177	GET	200 OK	2016-07-06 22:51:11-07	2005315
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-06 22:51:38-07	2005316
/	198.51.100.74	GET	200 OK	2016-07-06 22:51:17-07	2005317
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-06 22:52:04-07	2005318
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 22:52:05-07	2005319
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-06 22:51:35-07	2005320
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-06 22:51:52-07	2005321
/	198.51.100.21	GET	200 OK	2016-07-06 22:51:22-07	2005322
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-06 22:51:46-07	2005323
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-06 22:52:14-07	2005324
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-06 22:52:19-07	2005325
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-06 22:52:13-07	2005326
/	198.51.100.136	GET	200 OK	2016-07-06 22:51:30-07	2005327
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-06 22:51:51-07	2005328
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-06 22:51:55-07	2005329
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-06 22:52:29-07	2005330
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-06 22:51:53-07	2005331
/	203.0.113.186	GET	200 OK	2016-07-06 22:51:31-07	2005332
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-06 22:51:58-07	2005333
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-06 22:51:59-07	2005334
/	198.51.100.237	GET	200 OK	2016-07-06 22:51:33-07	2005335
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 22:51:54-07	2005336
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 22:52:01-07	2005337
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-06 22:52:00-07	2005338
/	198.51.100.172	GET	200 OK	2016-07-06 22:51:34-07	2005339
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 22:52:11-07	2005340
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 22:52:11-07	2005341
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 22:52:20-07	2005342
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 22:52:34-07	2005343
/	192.0.2.165	GET	200 OK	2016-07-06 22:51:42-07	2005344
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-06 22:52:40-07	2005345
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-06 22:51:57-07	2005346
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-06 22:52:27-07	2005347
/	203.0.113.229	GET	200 OK	2016-07-06 22:51:49-07	2005348
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-06 22:52:24-07	2005349
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-06 22:52:33-07	2005350
/	198.51.100.68	GET	200 OK	2016-07-06 22:51:51-07	2005351
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-06 22:52:38-07	2005352
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-06 22:52:26-07	2005353
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-06 22:52:42-07	2005354
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-06 22:52:31-07	2005355
/	203.0.113.226	GET	200 OK	2016-07-06 22:51:59-07	2005356
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-06 22:52:31-07	2005357
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-06 22:52:43-07	2005358
/	198.51.100.151	GET	200 OK	2016-07-06 22:52:08-07	2005359
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-06 22:52:32-07	2005360
/	192.0.2.124	GET	200 OK	2016-07-06 22:52:12-07	2005361
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-06 22:53:04-07	2005362
/	192.0.2.155	GET	200 OK	2016-07-06 22:52:19-07	2005363
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-06 22:52:51-07	2005364
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 22:53:10-07	2005365
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-06 22:52:52-07	2005366
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-06 22:52:44-07	2005367
/	192.0.2.186	GET	200 OK	2016-07-06 22:52:28-07	2005368
/	203.0.113.15	GET	200 OK	2016-07-07 05:37:08-07	2020775
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-06 22:52:51-07	2005369
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 22:52:49-07	2005370
/	198.51.100.11	GET	200 OK	2016-07-06 22:52:38-07	2005371
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-06 22:53:37-07	2005372
/	203.0.113.52	GET	200 OK	2016-07-06 22:52:39-07	2005373
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-06 22:53:26-07	2005374
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 22:52:54-07	2005375
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-06 22:53:19-07	2005376
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-06 22:53:35-07	2005377
/	203.0.113.99	GET	200 OK	2016-07-06 22:52:41-07	2005378
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-06 22:53:25-07	2005379
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-06 22:53:12-07	2005380
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-06 22:52:58-07	2005381
/	198.51.100.174	GET	200 OK	2016-07-06 22:52:49-07	2005382
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-06 22:53:31-07	2005383
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-06 22:53:47-07	2005384
/	192.0.2.88	GET	200 OK	2016-07-06 22:52:56-07	2005385
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 22:53:56-07	2005386
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-06 22:53:19-07	2005387
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 22:53:25-07	2005388
/	192.0.2.54	GET	200 OK	2016-07-06 22:52:57-07	2005389
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-06 22:53:39-07	2005390
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-06 22:53:18-07	2005391
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-06 22:53:25-07	2005392
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-06 22:53:14-07	2005393
/	198.51.100.48	GET	200 OK	2016-07-06 22:53:02-07	2005394
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-06 22:53:24-07	2005395
/	203.0.113.85	GET	200 OK	2016-07-06 22:53:04-07	2005396
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-06 22:53:52-07	2005397
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-06 22:53:47-07	2005398
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-06 22:53:48-07	2005399
/	203.0.113.179	GET	200 OK	2016-07-06 22:53:06-07	2005400
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-06 22:53:42-07	2005401
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-06 22:53:32-07	2005402
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-06 22:53:29-07	2005403
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-06 22:53:36-07	2005404
/	203.0.113.196	GET	200 OK	2016-07-06 22:53:13-07	2005405
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 22:54:00-07	2005406
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-06 22:53:40-07	2005407
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 22:54:01-07	2005408
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 22:53:29-07	2005409
/	203.0.113.95	GET	200 OK	2016-07-06 22:53:21-07	2005410
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-06 22:53:39-07	2005411
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-06 22:53:36-07	2005412
/	198.51.100.228	GET	200 OK	2016-07-06 22:53:29-07	2005413
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 22:54:06-07	2005414
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-06 22:54:01-07	2005415
/	203.0.113.40	GET	200 OK	2016-07-06 22:53:36-07	2005416
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 22:54:18-07	2005417
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 22:54:23-07	2005418
/	192.0.2.237	GET	200 OK	2016-07-06 22:53:45-07	2005419
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-06 22:54:41-07	2005420
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-06 22:54:10-07	2005421
/	203.0.113.53	GET	200 OK	2016-07-06 22:53:54-07	2005422
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-06 22:54:43-07	2005423
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 22:54:33-07	2005424
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-06 22:54:32-07	2005425
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 22:54:12-07	2005426
/	198.51.100.242	GET	200 OK	2016-07-06 22:54:00-07	2005427
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-06 22:54:41-07	2005428
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-06 22:54:37-07	2005429
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 22:54:45-07	2005430
/	192.0.2.193	GET	200 OK	2016-07-06 22:54:03-07	2005431
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-06 22:54:28-07	2005432
/	198.51.100.13	GET	200 OK	2016-07-06 22:54:06-07	2005433
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 22:54:54-07	2005434
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-06 22:55:03-07	2005435
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-06 22:54:28-07	2005436
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-06 22:55:01-07	2005437
/	203.0.113.173	GET	200 OK	2016-07-06 22:54:10-07	2005438
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-06 22:54:53-07	2005439
/	203.0.113.195	GET	200 OK	2016-07-06 22:54:19-07	2005440
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-06 22:54:49-07	2005441
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-06 22:54:58-07	2005442
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-06 22:55:03-07	2005443
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-06 22:55:14-07	2005444
/	192.0.2.223	GET	200 OK	2016-07-06 22:54:26-07	2005445
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-06 22:54:55-07	2005446
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-06 22:55:17-07	2005447
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-06 22:55:13-07	2005448
/	203.0.113.54	GET	200 OK	2016-07-06 22:54:31-07	2005449
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-06 22:55:25-07	2005450
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-06 22:55:20-07	2005451
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-06 22:55:25-07	2005452
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-06 22:54:58-07	2005453
/	192.0.2.99	GET	200 OK	2016-07-06 22:54:41-07	2005454
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 22:55:41-07	2005455
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 22:55:28-07	2005456
/	192.0.2.136	GET	200 OK	2016-07-06 22:54:43-07	2005457
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-06 22:55:15-07	2005458
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-06 22:55:00-07	2005459
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-06 22:55:02-07	2005460
/	192.0.2.78	GET	200 OK	2016-07-06 22:54:48-07	2005461
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-06 22:55:30-07	2005462
/	192.0.2.74	GET	200 OK	2016-07-07 05:47:43-07	2021156
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-06 22:55:22-07	2005463
/	198.51.100.210	GET	200 OK	2016-07-06 22:54:53-07	2005464
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-06 22:55:32-07	2005465
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-06 22:55:36-07	2005466
/	192.0.2.179	GET	200 OK	2016-07-06 22:54:55-07	2005467
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 22:55:26-07	2005468
/	198.51.100.140	GET	200 OK	2016-07-06 22:55:05-07	2005469
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 22:55:41-07	2005470
/	198.51.100.69	GET	200 OK	2016-07-06 22:55:07-07	2005471
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 22:56:02-07	2005472
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-06 22:55:42-07	2005473
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 22:55:37-07	2005474
/	203.0.113.108	GET	200 OK	2016-07-06 22:55:09-07	2005475
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-06 22:55:48-07	2005476
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-06 22:56:03-07	2005477
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-06 22:56:06-07	2005478
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-06 22:55:32-07	2005479
/	198.51.100.244	GET	200 OK	2016-07-06 22:55:12-07	2005480
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-06 22:56:11-07	2005481
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-06 22:55:47-07	2005482
/	192.0.2.16	GET	200 OK	2016-07-06 22:55:17-07	2005483
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-06 22:55:52-07	2005484
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 22:55:59-07	2005485
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-06 22:55:34-07	2005486
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-06 22:56:06-07	2005487
/	203.0.113.30	GET	200 OK	2016-07-06 22:55:23-07	2005488
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-06 22:55:39-07	2005489
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-06 22:55:47-07	2005490
/	198.51.100.44	GET	200 OK	2016-07-06 22:55:32-07	2005491
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-06 22:55:58-07	2005492
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-06 22:56:29-07	2005493
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-06 22:56:32-07	2005494
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-06 22:56:24-07	2005495
/	192.0.2.79	GET	200 OK	2016-07-06 22:55:38-07	2005496
/article/so-many-bearsv	192.0.2.79	GET	404 NOT FOUND	2016-07-06 22:56:13-07	2005497
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 22:56:13-07	2005498
/	192.0.2.51	GET	200 OK	2016-07-06 22:55:42-07	2005499
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 22:56:06-07	2005500
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-06 22:56:02-07	2005501
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-06 22:56:41-07	2005502
/	198.51.100.209	GET	200 OK	2016-07-06 22:55:48-07	2005503
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-06 22:56:15-07	2005504
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-06 22:56:13-07	2005505
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-06 22:56:24-07	2005506
/	203.0.113.249	GET	200 OK	2016-07-06 22:55:57-07	2005507
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-06 22:56:16-07	2005508
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-06 22:56:49-07	2005509
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-06 22:56:23-07	2005510
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-06 22:56:48-07	2005511
/	203.0.113.34	GET	200 OK	2016-07-06 22:56:03-07	2005512
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-06 22:56:39-07	2005513
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-06 22:56:46-07	2005514
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-06 22:56:32-07	2005515
/	198.51.100.100	GET	200 OK	2016-07-06 22:56:09-07	2005516
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-06 22:56:58-07	2005517
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-06 22:57:03-07	2005518
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-06 22:56:43-07	2005519
/	192.0.2.247	GET	200 OK	2016-07-06 22:56:14-07	2005520
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-06 22:56:54-07	2005521
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-06 22:56:57-07	2005522
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-06 22:57:00-07	2005523
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-06 22:56:32-07	2005524
/	192.0.2.206	GET	200 OK	2016-07-06 22:56:24-07	2005525
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-06 22:56:43-07	2005526
/article/bad-things-gonev	192.0.2.206	GET	404 NOT FOUND	2016-07-06 22:56:42-07	2005527
/	192.0.2.143	GET	200 OK	2016-07-06 22:56:34-07	2005528
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 22:56:52-07	2005529
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 22:57:26-07	2005530
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-06 22:57:05-07	2005531
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-06 22:57:22-07	2005532
/	198.51.100.58	GET	200 OK	2016-07-06 22:56:38-07	2005533
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-06 22:57:19-07	2005534
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-06 22:57:14-07	2005535
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-06 22:57:25-07	2005536
/	192.0.2.64	GET	200 OK	2016-07-06 22:56:41-07	2005537
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-06 22:57:09-07	2005538
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-06 22:57:39-07	2005539
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-06 22:57:15-07	2005540
/	203.0.113.76	GET	200 OK	2016-07-06 22:56:51-07	2005541
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-06 22:57:06-07	2005542
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 22:57:44-07	2005543
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 22:57:06-07	2005544
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-06 22:57:33-07	2005545
/	192.0.2.206	GET	200 OK	2016-07-06 22:56:59-07	2005546
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 22:57:41-07	2005547
/	192.0.2.246	GET	200 OK	2016-07-06 22:57:06-07	2005548
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-06 22:57:30-07	2005549
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-06 22:58:06-07	2005550
/	192.0.2.34	GET	200 OK	2016-07-06 22:57:07-07	2005551
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-06 22:57:25-07	2005552
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-06 22:57:31-07	2005553
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-06 22:58:07-07	2005554
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-06 22:57:30-07	2005555
/	192.0.2.222	GET	200 OK	2016-07-06 22:57:14-07	2005556
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-06 22:57:48-07	2005557
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-06 22:57:33-07	2005558
/	192.0.2.57	GET	200 OK	2016-07-06 22:57:22-07	2005559
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 22:58:21-07	2005560
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-06 22:58:03-07	2005561
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-06 22:58:05-07	2005562
/	203.0.113.158	GET	200 OK	2016-07-06 22:57:25-07	2005563
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 22:57:51-07	2005564
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-06 22:58:21-07	2005565
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-06 22:58:08-07	2005566
/	192.0.2.183	GET	200 OK	2016-07-06 22:57:32-07	2005567
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-06 22:58:18-07	2005568
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-06 22:58:10-07	2005569
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-06 22:57:55-07	2005570
/	192.0.2.147	GET	200 OK	2016-07-06 22:57:36-07	2005571
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-06 22:58:28-07	2005572
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-06 22:58:10-07	2005573
/	198.51.100.41	GET	200 OK	2016-07-06 22:57:45-07	2005574
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-06 22:58:37-07	2005575
/	203.0.113.70	GET	200 OK	2016-07-06 22:57:46-07	2005576
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-06 22:58:09-07	2005577
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-06 22:58:28-07	2005578
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-06 22:58:15-07	2005579
/	192.0.2.184	GET	200 OK	2016-07-06 22:57:50-07	2005580
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-06 22:58:46-07	2005581
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-06 22:58:13-07	2005582
/	198.51.100.105	GET	200 OK	2016-07-06 22:57:58-07	2005583
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-06 22:58:32-07	2005584
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-06 22:58:40-07	2005585
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-06 22:58:42-07	2005586
/	203.0.113.233	GET	200 OK	2016-07-06 22:58:08-07	2005587
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 22:58:54-07	2005588
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-06 22:58:40-07	2005589
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-06 22:58:34-07	2005590
/	203.0.113.10	GET	200 OK	2016-07-06 22:58:09-07	2005591
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-06 22:58:35-07	2005592
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-06 22:58:40-07	2005593
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 22:59:05-07	2005594
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-06 22:59:08-07	2005595
/	203.0.113.179	GET	200 OK	2016-07-06 22:58:15-07	2005596
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-06 22:58:55-07	2005597
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 22:58:33-07	2005598
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-06 22:59:12-07	2005599
/	203.0.113.150	GET	200 OK	2016-07-06 22:58:24-07	2005600
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-06 22:58:55-07	2005601
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-06 22:58:46-07	2005602
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-06 22:59:03-07	2005603
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-06 22:58:58-07	2005604
/	192.0.2.89	GET	200 OK	2016-07-06 22:58:30-07	2005605
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-06 22:59:26-07	2005606
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-06 22:59:13-07	2005607
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-06 22:59:22-07	2005608
/	192.0.2.102	GET	200 OK	2016-07-06 22:58:32-07	2005609
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-06 22:59:01-07	2005610
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-06 22:59:00-07	2005611
/	198.51.100.217	GET	200 OK	2016-07-06 22:58:41-07	2005612
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 22:59:16-07	2005613
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 22:58:56-07	2005614
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 22:59:01-07	2005615
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-06 22:59:24-07	2005616
/	192.0.2.224	GET	200 OK	2016-07-06 22:58:46-07	2005617
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 22:59:15-07	2005618
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-06 22:59:21-07	2005619
/	203.0.113.93	GET	200 OK	2016-07-06 22:58:56-07	2005620
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-06 22:59:45-07	2005621
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-06 22:59:49-07	2005622
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-06 22:59:15-07	2005623
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-06 22:59:50-07	2005624
/	198.51.100.92	GET	200 OK	2016-07-06 22:59:01-07	2005625
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 23:00:01-07	2005626
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-06 22:59:36-07	2005627
/	198.51.100.172	GET	200 OK	2016-07-06 22:59:02-07	2005628
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-06 22:59:21-07	2005629
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 22:59:52-07	2005630
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-06 22:59:24-07	2005631
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-06 22:59:35-07	2005632
/	192.0.2.47	GET	200 OK	2016-07-06 22:59:03-07	2005633
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-06 22:59:50-07	2005634
/	203.0.113.24	GET	200 OK	2016-07-06 22:59:07-07	2005635
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 22:59:57-07	2005636
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-06 22:59:49-07	2005637
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-06 22:59:30-07	2005638
/	192.0.2.193	GET	200 OK	2016-07-06 22:59:10-07	2005639
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-06 23:00:02-07	2005640
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-06 22:59:35-07	2005641
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-06 22:59:30-07	2005642
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-06 23:00:09-07	2005643
/	198.51.100.222	GET	200 OK	2016-07-06 22:59:15-07	2005644
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-06 23:00:13-07	2005645
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-06 22:59:41-07	2005646
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-06 23:00:10-07	2005647
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-06 23:00:10-07	2005648
/	198.51.100.227	GET	200 OK	2016-07-06 22:59:19-07	2005649
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-06 22:59:46-07	2005650
/	198.51.100.112	GET	200 OK	2016-07-06 22:59:24-07	2005651
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-06 22:59:57-07	2005652
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-06 22:59:41-07	2005653
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-06 22:59:56-07	2005654
/	192.0.2.218	GET	200 OK	2016-07-06 22:59:25-07	2005655
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-06 22:59:41-07	2005656
/	203.0.113.248	GET	200 OK	2016-07-06 22:59:26-07	2005657
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-06 22:59:42-07	2005658
/	203.0.113.21	GET	200 OK	2016-07-06 22:59:35-07	2005659
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-06 23:00:32-07	2005660
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-06 23:00:28-07	2005661
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-06 23:00:11-07	2005662
/	198.51.100.229	GET	200 OK	2016-07-06 22:59:41-07	2005663
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-06 23:00:25-07	2005664
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-06 23:00:25-07	2005665
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-06 23:00:17-07	2005666
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-06 23:00:24-07	2005667
/	203.0.113.79	GET	200 OK	2016-07-06 22:59:42-07	2005668
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-06 23:00:11-07	2005669
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-06 23:00:18-07	2005670
/	192.0.2.50	GET	200 OK	2016-07-06 22:59:47-07	2005671
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-06 23:00:15-07	2005672
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-06 23:00:16-07	2005673
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-06 23:00:45-07	2005674
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-06 23:00:07-07	2005675
/	192.0.2.86	GET	200 OK	2016-07-06 22:59:49-07	2005676
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-06 23:00:14-07	2005677
/	203.0.113.36	GET	200 OK	2016-07-06 22:59:53-07	2005678
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-06 23:00:14-07	2005679
/	192.0.2.148	GET	200 OK	2016-07-06 22:59:54-07	2005680
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 23:00:44-07	2005681
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-06 23:00:38-07	2005682
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 23:00:21-07	2005683
/	203.0.113.251	GET	200 OK	2016-07-06 23:00:04-07	2005684
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-06 23:00:53-07	2005685
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-06 23:00:46-07	2005686
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-06 23:00:40-07	2005687
/	198.51.100.49	GET	200 OK	2016-07-06 23:00:07-07	2005688
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-06 23:01:02-07	2005689
/	198.51.100.117	GET	200 OK	2016-07-06 23:00:11-07	2005690
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-06 23:00:54-07	2005691
/	198.51.100.38	GET	200 OK	2016-07-06 23:00:20-07	2005692
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-06 23:00:55-07	2005693
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-06 23:01:16-07	2005694
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-06 23:01:01-07	2005695
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-06 23:00:41-07	2005696
/	203.0.113.112	GET	200 OK	2016-07-06 23:00:27-07	2005697
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 23:00:45-07	2005698
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 23:01:18-07	2005699
/	203.0.113.65	GET	200 OK	2016-07-06 23:00:34-07	2005700
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-06 23:01:25-07	2005701
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-06 23:00:56-07	2005702
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-06 23:00:49-07	2005703
/	198.51.100.240	GET	200 OK	2016-07-06 23:00:43-07	2005704
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-06 23:01:26-07	2005705
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-06 23:01:32-07	2005706
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-06 23:01:08-07	2005707
/	198.51.100.162	GET	200 OK	2016-07-06 23:00:46-07	2005708
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-06 23:01:05-07	2005709
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-06 23:01:08-07	2005710
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-06 23:01:30-07	2005711
/	192.0.2.84	GET	200 OK	2016-07-06 23:00:56-07	2005712
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-06 23:01:45-07	2005713
/	192.0.2.44	GET	200 OK	2016-07-06 23:00:59-07	2005714
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-06 23:01:25-07	2005715
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-06 23:01:23-07	2005716
/	203.0.113.248	GET	200 OK	2016-07-06 23:01:03-07	2005717
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-06 23:02:03-07	2005718
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-06 23:01:35-07	2005719
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-06 23:01:45-07	2005720
/	198.51.100.56	GET	200 OK	2016-07-06 23:01:07-07	2005721
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-06 23:02:06-07	2005722
/	198.51.100.55	GET	200 OK	2016-07-06 23:01:09-07	2005723
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 23:01:36-07	2005724
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-06 23:01:49-07	2005725
/	198.51.100.57	GET	200 OK	2016-07-06 23:01:15-07	2005726
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-06 23:02:00-07	2005727
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-06 23:01:44-07	2005728
/	203.0.113.56	GET	200 OK	2016-07-06 23:01:25-07	2005729
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-06 23:01:58-07	2005730
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-06 23:02:22-07	2005731
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-06 23:02:14-07	2005732
/	203.0.113.129	GET	200 OK	2016-07-06 23:01:26-07	2005733
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-06 23:02:12-07	2005734
/	192.0.2.89	GET	200 OK	2016-07-06 23:01:30-07	2005735
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-06 23:02:12-07	2005736
/	203.0.113.35	GET	200 OK	2016-07-06 23:01:36-07	2005737
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 23:02:15-07	2005738
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-06 23:01:53-07	2005739
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-06 23:02:19-07	2005740
/	198.51.100.108	GET	200 OK	2016-07-06 23:01:39-07	2005741
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 23:02:01-07	2005742
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-06 23:02:05-07	2005743
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-06 23:02:16-07	2005744
/	198.51.100.210	GET	200 OK	2016-07-06 23:01:43-07	2005745
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-06 23:01:59-07	2005746
/	192.0.2.208	GET	200 OK	2016-07-07 05:50:07-07	2021251
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-06 23:02:13-07	2005747
/	192.0.2.2	GET	200 OK	2016-07-06 23:01:53-07	2005748
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-06 23:02:52-07	2005749
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-06 23:02:30-07	2005750
/	192.0.2.94	GET	200 OK	2016-07-06 23:01:54-07	2005751
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-06 23:02:10-07	2005752
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-06 23:02:34-07	2005753
/	203.0.113.137	GET	200 OK	2016-07-06 23:01:56-07	2005754
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 23:02:56-07	2005755
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-06 23:02:47-07	2005756
/	203.0.113.83	GET	200 OK	2016-07-06 23:01:57-07	2005757
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-06 23:02:57-07	2005758
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-06 23:02:31-07	2005759
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-06 23:02:20-07	2005760
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-06 23:02:35-07	2005761
/	192.0.2.135	GET	200 OK	2016-07-06 23:02:00-07	2005762
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-06 23:02:54-07	2005763
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-06 23:02:30-07	2005764
/	192.0.2.110	GET	200 OK	2016-07-06 23:02:06-07	2005765
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-06 23:03:00-07	2005766
/	192.0.2.198	GET	200 OK	2016-07-06 23:02:16-07	2005767
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-06 23:03:05-07	2005768
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-06 23:02:46-07	2005769
/	198.51.100.250	GET	200 OK	2016-07-06 23:02:23-07	2005770
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-06 23:03:00-07	2005771
/	198.51.100.6	GET	200 OK	2016-07-06 23:02:30-07	2005772
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-06 23:03:25-07	2005773
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-06 23:03:17-07	2005774
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-06 23:03:07-07	2005775
/	192.0.2.143	GET	200 OK	2016-07-06 23:02:39-07	2005776
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-06 23:03:28-07	2005777
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 23:03:35-07	2005778
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-06 23:03:24-07	2005779
/	203.0.113.237	GET	200 OK	2016-07-06 23:02:43-07	2005780
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-06 23:03:41-07	2005781
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-06 23:03:02-07	2005782
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-06 23:03:24-07	2005783
/	192.0.2.3	GET	200 OK	2016-07-06 23:02:49-07	2005784
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 23:03:15-07	2005785
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-06 23:03:41-07	2005786
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 23:03:13-07	2005787
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-06 23:03:45-07	2005788
/	198.51.100.161	GET	200 OK	2016-07-06 23:02:52-07	2005789
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-06 23:03:46-07	2005790
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-06 23:03:39-07	2005791
/article/candidate-is-jerkb	198.51.100.161	GET	404 NOT FOUND	2016-07-06 23:03:31-07	2005792
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-06 23:03:17-07	2005793
/	192.0.2.181	GET	200 OK	2016-07-06 23:03:00-07	2005794
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 23:04:00-07	2005795
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-06 23:03:58-07	2005796
/	198.51.100.78	GET	200 OK	2016-07-06 23:03:02-07	2005797
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-06 23:03:34-07	2005798
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-06 23:03:33-07	2005799
/	192.0.2.79	GET	200 OK	2016-07-06 23:03:03-07	2005800
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-06 23:03:23-07	2005801
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-06 23:03:55-07	2005802
/	198.51.100.216	GET	200 OK	2016-07-06 23:03:04-07	2005803
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-06 23:03:28-07	2005804
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-06 23:03:55-07	2005805
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-06 23:03:54-07	2005806
/	192.0.2.168	GET	200 OK	2016-07-06 23:03:12-07	2005807
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 23:04:02-07	2005808
/	198.51.100.84	GET	200 OK	2016-07-06 23:03:18-07	2005809
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-06 23:04:12-07	2005810
/	198.51.100.252	GET	200 OK	2016-07-06 23:03:23-07	2005811
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-06 23:03:43-07	2005812
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-06 23:03:43-07	2005813
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-06 23:03:54-07	2005814
/	198.51.100.117	GET	200 OK	2016-07-06 23:03:27-07	2005815
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 23:04:03-07	2005816
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-06 23:03:44-07	2005817
/	203.0.113.89	GET	200 OK	2016-07-06 23:03:35-07	2005818
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-06 23:04:26-07	2005819
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-06 23:04:04-07	2005820
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-06 23:03:55-07	2005821
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-06 23:04:25-07	2005822
/	192.0.2.226	GET	200 OK	2016-07-06 23:03:38-07	2005823
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 23:04:33-07	2005824
/	198.51.100.175	GET	200 OK	2016-07-06 23:03:45-07	2005825
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-06 23:04:18-07	2005826
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-06 23:04:42-07	2005827
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-06 23:04:15-07	2005828
/	198.51.100.249	GET	200 OK	2016-07-06 23:03:46-07	2005829
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-06 23:04:46-07	2005830
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-06 23:04:34-07	2005831
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-06 23:04:36-07	2005832
/	198.51.100.252	GET	200 OK	2016-07-06 23:03:56-07	2005833
/article/so-many-bearsq	198.51.100.252	GET	404 NOT FOUND	2016-07-06 23:04:34-07	2005834
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-06 23:04:48-07	2005835
/	203.0.113.172	GET	200 OK	2016-07-06 23:04:03-07	2005836
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-06 23:04:21-07	2005837
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-06 23:04:39-07	2005838
/	203.0.113.14	GET	200 OK	2016-07-06 23:04:09-07	2005839
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-06 23:04:36-07	2005840
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-06 23:04:26-07	2005841
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-06 23:04:52-07	2005842
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-06 23:05:04-07	2005843
/	198.51.100.217	GET	200 OK	2016-07-06 23:04:18-07	2005844
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-06 23:05:00-07	2005845
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-06 23:05:18-07	2005846
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-06 23:04:52-07	2005847
/	203.0.113.69	GET	200 OK	2016-07-06 23:04:24-07	2005848
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 23:04:54-07	2005849
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-06 23:05:14-07	2005850
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-06 23:04:48-07	2005851
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-06 23:04:39-07	2005852
/	198.51.100.89	GET	200 OK	2016-07-06 23:04:28-07	2005853
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-06 23:05:18-07	2005854
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-06 23:05:01-07	2005855
/	198.51.100.110	GET	200 OK	2016-07-06 23:04:36-07	2005856
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-06 23:05:08-07	2005857
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-06 23:05:15-07	2005858
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-06 23:05:10-07	2005859
/	192.0.2.119	GET	200 OK	2016-07-06 23:04:39-07	2005860
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-06 23:05:26-07	2005861
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-06 23:05:36-07	2005862
/	198.51.100.140	GET	200 OK	2016-07-06 23:04:46-07	2005863
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 23:05:07-07	2005864
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 23:05:10-07	2005865
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-06 23:05:22-07	2005866
/	203.0.113.173	GET	200 OK	2016-07-06 23:04:48-07	2005867
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-06 23:05:22-07	2005868
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-06 23:05:26-07	2005869
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-06 23:05:16-07	2005870
/	192.0.2.152	GET	200 OK	2016-07-06 23:04:53-07	2005871
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-06 23:05:11-07	2005872
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-06 23:05:31-07	2005873
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-06 23:05:20-07	2005874
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-06 23:05:36-07	2005875
/	198.51.100.39	GET	200 OK	2016-07-06 23:04:57-07	2005876
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-06 23:05:39-07	2005877
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 23:05:28-07	2005878
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-06 23:05:17-07	2005879
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-06 23:05:29-07	2005880
/	198.51.100.26	GET	200 OK	2016-07-06 23:05:03-07	2005881
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 23:05:36-07	2005882
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-06 23:05:56-07	2005883
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-06 23:05:34-07	2005884
/	192.0.2.236	GET	200 OK	2016-07-06 23:05:06-07	2005885
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-06 23:05:26-07	2005886
/	198.51.100.12	GET	200 OK	2016-07-06 23:05:14-07	2005887
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-06 23:05:34-07	2005888
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-06 23:05:49-07	2005889
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-06 23:06:11-07	2005890
/article/bears-love-berriesu	198.51.100.12	GET	404 NOT FOUND	2016-07-06 23:05:31-07	2005891
/	203.0.113.217	GET	200 OK	2016-07-06 23:05:21-07	2005892
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-06 23:05:57-07	2005893
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-06 23:06:07-07	2005894
/	198.51.100.43	GET	200 OK	2016-07-06 23:05:28-07	2005895
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 23:06:23-07	2005896
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-06 23:06:01-07	2005897
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 23:06:15-07	2005898
/	198.51.100.107	GET	200 OK	2016-07-06 23:05:34-07	2005899
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-06 23:06:11-07	2005900
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 23:06:18-07	2005901
/	203.0.113.53	GET	200 OK	2016-07-06 23:05:35-07	2005902
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-06 23:06:19-07	2005903
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-06 23:06:13-07	2005904
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-06 23:05:56-07	2005905
/	198.51.100.40	GET	200 OK	2016-07-06 23:05:43-07	2005906
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-06 23:06:28-07	2005907
/	192.0.2.252	GET	200 OK	2016-07-06 23:05:47-07	2005908
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-06 23:06:39-07	2005909
/	198.51.100.153	GET	200 OK	2016-07-06 23:05:57-07	2005910
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-06 23:06:38-07	2005911
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-06 23:06:53-07	2005912
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-06 23:06:36-07	2005913
/	198.51.100.164	GET	200 OK	2016-07-06 23:06:01-07	2005914
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-06 23:06:36-07	2005915
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-06 23:06:31-07	2005916
/	203.0.113.42	GET	200 OK	2016-07-06 23:06:04-07	2005917
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 23:07:03-07	2005918
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-06 23:06:55-07	2005919
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-06 23:07:02-07	2005920
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-06 23:07:02-07	2005921
/	203.0.113.31	GET	200 OK	2016-07-06 23:06:13-07	2005922
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-06 23:06:59-07	2005923
/	198.51.100.134	GET	200 OK	2016-07-06 23:06:14-07	2005924
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-06 23:07:11-07	2005925
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-06 23:07:11-07	2005926
/	203.0.113.241	GET	200 OK	2016-07-06 23:06:23-07	2005927
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-06 23:07:17-07	2005928
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 23:07:20-07	2005929
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 23:06:42-07	2005930
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 23:06:58-07	2005931
/	198.51.100.33	GET	200 OK	2016-07-06 23:06:33-07	2005932
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-06 23:07:25-07	2005933
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-06 23:06:55-07	2005934
/	203.0.113.68	GET	200 OK	2016-07-06 23:06:42-07	2005935
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-06 23:07:26-07	2005936
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-06 23:07:10-07	2005937
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 23:07:10-07	2005938
/	192.0.2.91	GET	200 OK	2016-07-06 23:06:51-07	2005939
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-06 23:07:08-07	2005940
/	192.0.2.28	GET	200 OK	2016-07-06 23:07:01-07	2005941
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-06 23:07:48-07	2005942
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-06 23:07:49-07	2005943
/	192.0.2.130	GET	200 OK	2016-07-06 23:07:04-07	2005944
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-06 23:08:03-07	2005945
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-06 23:07:27-07	2005946
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-06 23:07:45-07	2005947
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-06 23:07:52-07	2005948
/	203.0.113.202	GET	200 OK	2016-07-06 23:07:12-07	2005949
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-06 23:08:04-07	2005950
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-06 23:07:40-07	2005951
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-06 23:08:06-07	2005952
/	198.51.100.210	GET	200 OK	2016-07-06 23:07:13-07	2005953
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-06 23:07:39-07	2005954
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-06 23:08:11-07	2005955
/	192.0.2.20	GET	200 OK	2016-07-06 23:07:14-07	2005956
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-06 23:08:09-07	2005957
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-06 23:08:08-07	2005958
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-06 23:07:39-07	2005959
/	198.51.100.125	GET	200 OK	2016-07-06 23:07:18-07	2005960
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-06 23:08:04-07	2005961
/	198.51.100.84	GET	200 OK	2016-07-06 23:07:27-07	2005962
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 23:07:44-07	2005963
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-06 23:08:16-07	2005964
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-06 23:08:22-07	2005965
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-06 23:07:51-07	2005966
/	203.0.113.224	GET	200 OK	2016-07-06 23:07:34-07	2005967
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-06 23:08:27-07	2005968
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-06 23:08:14-07	2005969
/	198.51.100.225	GET	200 OK	2016-07-06 23:07:39-07	2005970
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 23:08:32-07	2005971
/	198.51.100.37	GET	200 OK	2016-07-06 23:07:40-07	2005972
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-06 23:08:37-07	2005973
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-06 23:08:34-07	2005974
/	203.0.113.147	GET	200 OK	2016-07-06 23:07:43-07	2005975
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-06 23:08:16-07	2005976
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-06 23:07:58-07	2005977
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 23:08:36-07	2005978
/	192.0.2.228	GET	200 OK	2016-07-06 23:07:47-07	2005979
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-06 23:08:47-07	2005980
/	198.51.100.24	GET	200 OK	2016-07-06 23:07:57-07	2005981
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-06 23:08:38-07	2005982
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-06 23:08:38-07	2005983
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-06 23:08:26-07	2005984
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-06 23:08:20-07	2005985
/	198.51.100.233	GET	200 OK	2016-07-06 23:08:01-07	2005986
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 23:08:22-07	2005987
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 23:08:21-07	2005988
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-06 23:08:41-07	2005989
/	203.0.113.118	GET	200 OK	2016-07-06 23:08:06-07	2005990
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-06 23:08:57-07	2005991
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-06 23:08:37-07	2005992
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-06 23:09:02-07	2005993
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-06 23:08:46-07	2005994
/	198.51.100.78	GET	200 OK	2016-07-06 23:08:16-07	2005995
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-06 23:09:12-07	2005996
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-06 23:09:12-07	2005997
/	203.0.113.209	GET	200 OK	2016-07-06 23:08:24-07	2005998
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-06 23:08:40-07	2005999
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-06 23:08:43-07	2006000
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-06 23:09:14-07	2006001
/	192.0.2.32	GET	200 OK	2016-07-06 23:08:33-07	2006002
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-06 23:09:25-07	2006003
/	203.0.113.238	GET	200 OK	2016-07-06 23:08:34-07	2006004
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-06 23:08:53-07	2006005
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-06 23:09:00-07	2006006
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-06 23:09:12-07	2006007
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-06 23:08:56-07	2006008
/	203.0.113.179	GET	200 OK	2016-07-06 23:08:44-07	2006009
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 23:09:12-07	2006010
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-06 23:09:39-07	2006011
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-06 23:09:42-07	2006012
/	192.0.2.114	GET	200 OK	2016-07-06 23:08:45-07	2006013
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-06 23:09:13-07	2006014
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-06 23:09:31-07	2006015
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-06 23:09:18-07	2006016
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-06 23:09:02-07	2006017
/	198.51.100.65	GET	200 OK	2016-07-06 23:08:50-07	2006018
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-06 23:09:34-07	2006019
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-06 23:09:31-07	2006020
/	198.51.100.245	GET	200 OK	2016-07-06 23:08:53-07	2006021
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-06 23:09:16-07	2006022
/	198.51.100.181	GET	200 OK	2016-07-06 23:08:54-07	2006023
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-06 23:09:52-07	2006024
/	192.0.2.253	GET	200 OK	2016-07-06 23:09:02-07	2006025
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-06 23:09:52-07	2006026
/	192.0.2.32	GET	200 OK	2016-07-06 23:09:08-07	2006027
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-06 23:09:45-07	2006028
/	192.0.2.14	GET	200 OK	2016-07-06 23:09:12-07	2006029
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 23:09:30-07	2006030
/	203.0.113.23	GET	200 OK	2016-07-06 23:09:19-07	2006031
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 23:09:46-07	2006032
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-06 23:09:42-07	2006033
/	192.0.2.118	GET	200 OK	2016-07-06 23:09:20-07	2006034
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 23:09:52-07	2006035
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-06 23:10:05-07	2006036
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-06 23:09:57-07	2006037
/	198.51.100.92	GET	200 OK	2016-07-06 23:09:29-07	2006038
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 23:09:50-07	2006039
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-06 23:09:47-07	2006040
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-06 23:10:05-07	2006041
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-06 23:09:48-07	2006042
/	198.51.100.142	GET	200 OK	2016-07-06 23:09:39-07	2006043
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 23:10:07-07	2006044
/	198.51.100.181	GET	200 OK	2016-07-06 23:09:44-07	2006045
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-06 23:10:21-07	2006046
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 23:10:26-07	2006047
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-06 23:10:27-07	2006048
/	203.0.113.233	GET	200 OK	2016-07-06 23:09:54-07	2006049
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-06 23:10:40-07	2006050
/	192.0.2.163	GET	200 OK	2016-07-06 23:09:58-07	2006051
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-06 23:10:46-07	2006052
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-06 23:10:47-07	2006053
/	198.51.100.127	GET	200 OK	2016-07-06 23:10:01-07	2006054
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-06 23:10:50-07	2006055
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-06 23:10:26-07	2006056
/	203.0.113.12	GET	200 OK	2016-07-06 23:10:05-07	2006057
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-06 23:10:32-07	2006058
/	192.0.2.3	GET	200 OK	2016-07-06 23:10:12-07	2006059
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-06 23:11:10-07	2006060
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-06 23:10:57-07	2006061
/	203.0.113.86	GET	200 OK	2016-07-06 23:10:13-07	2006062
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-06 23:11:12-07	2006063
/	192.0.2.117	GET	200 OK	2016-07-06 23:10:14-07	2006064
/article/goats-eat-googlesw	192.0.2.117	GET	404 NOT FOUND	2016-07-06 23:10:31-07	2006065
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-06 23:11:04-07	2006066
/	192.0.2.231	GET	200 OK	2016-07-06 23:10:16-07	2006067
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 23:11:14-07	2006068
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 23:10:47-07	2006069
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 23:10:32-07	2006070
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-06 23:10:56-07	2006071
/	203.0.113.41	GET	200 OK	2016-07-06 23:10:18-07	2006072
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-06 23:10:36-07	2006073
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-06 23:11:09-07	2006074
/	203.0.113.51	GET	200 OK	2016-07-06 23:10:21-07	2006075
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-06 23:11:02-07	2006076
/	203.0.113.94	GET	200 OK	2016-07-06 23:10:30-07	2006077
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-06 23:11:22-07	2006078
/	203.0.113.110	GET	200 OK	2016-07-06 23:10:31-07	2006079
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-06 23:11:16-07	2006080
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-06 23:10:48-07	2006081
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-06 23:11:26-07	2006082
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-06 23:11:02-07	2006083
/	198.51.100.4	GET	200 OK	2016-07-06 23:10:38-07	2006084
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-06 23:11:06-07	2006085
/	203.0.113.234	GET	200 OK	2016-07-06 23:10:46-07	2006086
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-06 23:11:39-07	2006087
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-06 23:11:12-07	2006088
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-06 23:11:30-07	2006089
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-06 23:11:05-07	2006090
/	192.0.2.32	GET	200 OK	2016-07-06 23:10:50-07	2006091
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-06 23:11:49-07	2006092
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-06 23:11:38-07	2006093
/	203.0.113.131	GET	200 OK	2016-07-06 23:10:51-07	2006094
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-06 23:11:14-07	2006095
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-06 23:11:08-07	2006096
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-06 23:11:47-07	2006097
/	198.51.100.237	GET	200 OK	2016-07-06 23:11:00-07	2006098
/article/candidate-is-jerkc	198.51.100.237	GET	404 NOT FOUND	2016-07-06 23:11:45-07	2006099
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-06 23:11:27-07	2006100
/	203.0.113.190	GET	200 OK	2016-07-06 23:11:08-07	2006101
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 23:11:51-07	2006102
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-06 23:11:53-07	2006103
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 23:11:59-07	2006104
/	203.0.113.28	GET	200 OK	2016-07-06 23:11:18-07	2006105
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 23:11:50-07	2006106
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-06 23:12:16-07	2006107
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-06 23:12:07-07	2006108
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-06 23:11:50-07	2006109
/	192.0.2.28	GET	200 OK	2016-07-06 23:11:22-07	2006110
/article/bears-love-berriesh	192.0.2.28	GET	404 NOT FOUND	2016-07-06 23:12:16-07	2006111
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-06 23:12:04-07	2006112
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-06 23:11:51-07	2006113
/	203.0.113.53	GET	200 OK	2016-07-06 23:11:24-07	2006114
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-06 23:12:21-07	2006115
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-06 23:11:46-07	2006116
/	192.0.2.92	GET	200 OK	2016-07-06 23:11:26-07	2006117
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-06 23:12:22-07	2006118
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-06 23:11:56-07	2006119
/	198.51.100.74	GET	200 OK	2016-07-06 23:11:35-07	2006120
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-06 23:12:16-07	2006121
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-06 23:12:18-07	2006122
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-06 23:12:13-07	2006123
/	203.0.113.225	GET	200 OK	2016-07-06 23:11:44-07	2006124
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 23:12:19-07	2006125
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-06 23:12:16-07	2006126
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 23:12:11-07	2006127
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-06 23:12:15-07	2006128
/	198.51.100.143	GET	200 OK	2016-07-06 23:11:49-07	2006129
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-06 23:12:17-07	2006130
/	198.51.100.41	GET	200 OK	2016-07-06 23:11:50-07	2006131
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-06 23:12:37-07	2006132
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-06 23:12:48-07	2006133
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-06 23:12:10-07	2006134
/	192.0.2.70	GET	200 OK	2016-07-06 23:11:52-07	2006135
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 23:12:38-07	2006136
/	198.51.100.137	GET	200 OK	2016-07-06 23:12:00-07	2006137
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-06 23:12:26-07	2006138
/	198.51.100.237	GET	200 OK	2016-07-06 23:12:05-07	2006139
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-06 23:13:01-07	2006140
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-06 23:12:51-07	2006141
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-06 23:12:58-07	2006142
/	203.0.113.72	GET	200 OK	2016-07-06 23:12:13-07	2006143
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-06 23:12:39-07	2006144
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 23:13:12-07	2006145
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 23:12:43-07	2006146
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 23:13:04-07	2006147
/	198.51.100.210	GET	200 OK	2016-07-06 23:12:23-07	2006148
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-06 23:12:57-07	2006149
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-06 23:13:22-07	2006150
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-06 23:13:20-07	2006151
/	203.0.113.121	GET	200 OK	2016-07-06 23:12:29-07	2006152
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 23:13:05-07	2006153
/	198.51.100.5	GET	200 OK	2016-07-06 23:12:34-07	2006154
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 23:12:56-07	2006155
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-06 23:12:56-07	2006156
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-06 23:13:16-07	2006157
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-06 23:13:21-07	2006158
/	203.0.113.191	GET	200 OK	2016-07-06 23:12:39-07	2006159
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-06 23:13:20-07	2006160
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-06 23:13:19-07	2006161
/	203.0.113.4	GET	200 OK	2016-07-06 23:12:48-07	2006162
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-06 23:13:40-07	2006163
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-06 23:13:37-07	2006164
/	192.0.2.227	GET	200 OK	2016-07-06 23:12:50-07	2006165
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-06 23:13:05-07	2006166
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-06 23:13:42-07	2006167
/	198.51.100.172	GET	200 OK	2016-07-06 23:12:52-07	2006168
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-06 23:13:29-07	2006169
/	192.0.2.133	GET	200 OK	2016-07-06 23:12:58-07	2006170
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 23:13:19-07	2006171
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-06 23:13:48-07	2006172
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 23:13:34-07	2006173
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-06 23:13:20-07	2006174
/	192.0.2.152	GET	200 OK	2016-07-06 23:13:06-07	2006175
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-06 23:13:52-07	2006176
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-06 23:13:39-07	2006177
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-06 23:14:01-07	2006178
/	192.0.2.55	GET	200 OK	2016-07-06 23:13:15-07	2006179
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-06 23:14:00-07	2006180
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-06 23:14:08-07	2006181
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-06 23:14:00-07	2006182
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-06 23:13:39-07	2006183
/	192.0.2.214	GET	200 OK	2016-07-06 23:13:25-07	2006184
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-06 23:14:06-07	2006185
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-06 23:13:49-07	2006186
/	198.51.100.86	GET	200 OK	2016-07-06 23:13:26-07	2006187
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-06 23:13:45-07	2006188
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 23:13:57-07	2006189
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-06 23:13:41-07	2006190
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-06 23:14:26-07	2006191
/	203.0.113.222	GET	200 OK	2016-07-06 23:13:28-07	2006192
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-06 23:13:57-07	2006193
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-06 23:13:47-07	2006194
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-06 23:14:12-07	2006195
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-06 23:13:59-07	2006196
/	192.0.2.59	GET	200 OK	2016-07-06 23:13:36-07	2006197
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-06 23:13:59-07	2006198
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-06 23:14:16-07	2006199
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-06 23:14:33-07	2006200
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-06 23:14:33-07	2006201
/	203.0.113.166	GET	200 OK	2016-07-06 23:13:42-07	2006202
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-06 23:14:14-07	2006203
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-06 23:14:21-07	2006204
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-06 23:14:42-07	2006205
/	198.51.100.129	GET	200 OK	2016-07-06 23:13:48-07	2006206
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-06 23:14:20-07	2006207
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-06 23:14:10-07	2006208
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-06 23:14:10-07	2006209
/	192.0.2.213	GET	200 OK	2016-07-06 23:13:55-07	2006210
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-06 23:14:22-07	2006211
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-06 23:14:30-07	2006212
/	203.0.113.53	GET	200 OK	2016-07-06 23:13:57-07	2006213
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 23:14:45-07	2006214
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-06 23:14:39-07	2006215
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-06 23:14:34-07	2006216
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-06 23:14:37-07	2006217
/	192.0.2.16	GET	200 OK	2016-07-06 23:14:02-07	2006218
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-06 23:14:39-07	2006219
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-06 23:14:21-07	2006220
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-06 23:14:48-07	2006221
/	203.0.113.107	GET	200 OK	2016-07-06 23:14:08-07	2006222
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-06 23:15:01-07	2006223
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-06 23:14:42-07	2006224
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-06 23:14:45-07	2006225
/	203.0.113.190	GET	200 OK	2016-07-06 23:14:18-07	2006226
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 23:15:06-07	2006227
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 23:15:14-07	2006228
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 23:15:02-07	2006229
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 23:14:39-07	2006230
/	192.0.2.58	GET	200 OK	2016-07-06 23:14:24-07	2006231
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-06 23:14:48-07	2006232
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-06 23:15:10-07	2006233
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-06 23:14:54-07	2006234
/	192.0.2.239	GET	200 OK	2016-07-06 23:14:27-07	2006235
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-06 23:15:15-07	2006236
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-06 23:14:52-07	2006237
/	192.0.2.218	GET	200 OK	2016-07-06 23:14:30-07	2006238
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-06 23:15:19-07	2006239
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-06 23:14:55-07	2006240
/	192.0.2.70	GET	200 OK	2016-07-06 23:14:39-07	2006241
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 23:15:35-07	2006242
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-06 23:15:04-07	2006243
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-06 23:15:04-07	2006244
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 23:15:12-07	2006245
/	198.51.100.48	GET	200 OK	2016-07-06 23:14:46-07	2006246
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-06 23:15:25-07	2006247
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-06 23:15:31-07	2006248
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-06 23:15:17-07	2006249
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-06 23:15:19-07	2006250
/	192.0.2.204	GET	200 OK	2016-07-06 23:14:54-07	2006251
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-06 23:15:39-07	2006252
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 23:15:14-07	2006253
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-06 23:15:29-07	2006254
/	192.0.2.126	GET	200 OK	2016-07-06 23:14:55-07	2006255
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-06 23:15:50-07	2006256
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-06 23:15:16-07	2006257
/	203.0.113.230	GET	200 OK	2016-07-06 23:14:59-07	2006258
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-06 23:15:17-07	2006259
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-06 23:15:53-07	2006260
/	203.0.113.226	GET	200 OK	2016-07-06 23:15:09-07	2006261
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-06 23:15:25-07	2006262
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-06 23:15:34-07	2006263
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-06 23:15:43-07	2006264
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-06 23:16:01-07	2006265
/	192.0.2.228	GET	200 OK	2016-07-06 23:15:13-07	2006266
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-06 23:15:33-07	2006267
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-06 23:15:55-07	2006268
/	198.51.100.57	GET	200 OK	2016-07-06 23:15:15-07	2006269
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-06 23:15:58-07	2006270
/	198.51.100.97	GET	200 OK	2016-07-06 23:15:18-07	2006271
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 23:15:44-07	2006272
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-06 23:16:01-07	2006273
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 23:16:05-07	2006274
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 23:16:05-07	2006275
/	198.51.100.181	GET	200 OK	2016-07-06 23:15:22-07	2006276
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-06 23:15:44-07	2006277
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-06 23:16:02-07	2006278
/	192.0.2.244	GET	200 OK	2016-07-06 23:15:24-07	2006279
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-06 23:16:01-07	2006280
/	203.0.113.57	GET	200 OK	2016-07-06 23:15:27-07	2006281
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-06 23:15:56-07	2006282
/	192.0.2.199	GET	200 OK	2016-07-06 23:15:36-07	2006283
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-06 23:16:15-07	2006284
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-06 23:16:13-07	2006285
/	192.0.2.11	GET	200 OK	2016-07-06 23:15:45-07	2006286
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-06 23:16:12-07	2006287
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-06 23:16:07-07	2006288
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-06 23:16:24-07	2006289
/	198.51.100.201	GET	200 OK	2016-07-06 23:15:55-07	2006290
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-06 23:16:39-07	2006291
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-06 23:16:20-07	2006292
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-06 23:16:32-07	2006293
/	192.0.2.124	GET	200 OK	2016-07-06 23:16:01-07	2006294
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 23:16:37-07	2006295
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-06 23:16:52-07	2006296
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-06 23:16:28-07	2006297
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-06 23:16:30-07	2006298
/	203.0.113.220	GET	200 OK	2016-07-06 23:16:04-07	2006299
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-06 23:16:30-07	2006300
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-06 23:16:23-07	2006301
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-06 23:17:02-07	2006302
/	192.0.2.238	GET	200 OK	2016-07-06 23:16:08-07	2006303
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 23:17:07-07	2006304
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-06 23:16:26-07	2006305
/	198.51.100.152	GET	200 OK	2016-07-06 23:16:17-07	2006306
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-06 23:17:14-07	2006307
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 23:16:50-07	2006308
/	198.51.100.221	GET	200 OK	2016-07-06 23:16:26-07	2006309
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-06 23:16:56-07	2006310
/	198.51.100.115	GET	200 OK	2016-07-06 23:16:33-07	2006311
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-06 23:17:03-07	2006312
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-06 23:17:11-07	2006313
/	198.51.100.86	GET	200 OK	2016-07-06 23:16:43-07	2006314
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 23:17:04-07	2006315
/	198.51.100.2	GET	200 OK	2016-07-06 23:16:51-07	2006316
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 23:17:09-07	2006317
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-06 23:17:49-07	2006318
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-06 23:17:49-07	2006319
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-06 23:17:09-07	2006320
/	192.0.2.70	GET	200 OK	2016-07-06 23:16:54-07	2006321
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 23:17:48-07	2006322
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-06 23:17:38-07	2006323
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-06 23:17:19-07	2006324
/	192.0.2.23	GET	200 OK	2016-07-06 23:17:00-07	2006325
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-06 23:17:41-07	2006326
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 23:17:29-07	2006327
/	192.0.2.112	GET	200 OK	2016-07-06 23:17:08-07	2006328
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 23:17:58-07	2006329
/	198.51.100.167	GET	200 OK	2016-07-06 23:17:13-07	2006330
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-06 23:17:50-07	2006331
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-06 23:17:47-07	2006332
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-06 23:17:36-07	2006333
/	198.51.100.149	GET	200 OK	2016-07-06 23:17:16-07	2006334
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 23:18:07-07	2006335
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-06 23:17:45-07	2006336
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-06 23:17:57-07	2006337
/	192.0.2.90	GET	200 OK	2016-07-06 23:17:25-07	2006338
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 23:18:11-07	2006339
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 23:17:52-07	2006340
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 23:17:40-07	2006341
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 23:18:00-07	2006342
/	203.0.113.10	GET	200 OK	2016-07-06 23:17:26-07	2006343
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-06 23:18:25-07	2006344
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-06 23:18:02-07	2006345
/	198.51.100.85	GET	200 OK	2016-07-06 23:17:36-07	2006346
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-06 23:18:27-07	2006347
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-06 23:17:51-07	2006348
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-06 23:17:51-07	2006349
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-06 23:18:03-07	2006350
/	192.0.2.57	GET	200 OK	2016-07-06 23:17:41-07	2006351
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-06 23:18:18-07	2006352
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 23:18:25-07	2006353
/	198.51.100.34	GET	200 OK	2016-07-06 23:17:51-07	2006354
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-06 23:18:29-07	2006355
/	203.0.113.113	GET	200 OK	2016-07-06 23:17:59-07	2006356
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-06 23:18:34-07	2006357
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-06 23:18:25-07	2006358
/	192.0.2.56	GET	200 OK	2016-07-06 23:18:02-07	2006359
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-06 23:18:17-07	2006360
/	192.0.2.90	GET	200 OK	2016-07-06 23:18:03-07	2006361
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 23:18:20-07	2006362
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-06 23:18:53-07	2006363
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-06 23:18:20-07	2006364
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-06 23:19:02-07	2006365
/	203.0.113.51	GET	200 OK	2016-07-06 23:18:07-07	2006366
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-06 23:18:47-07	2006367
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-06 23:18:54-07	2006368
/	192.0.2.131	GET	200 OK	2016-07-06 23:18:17-07	2006369
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-06 23:19:10-07	2006370
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-06 23:19:00-07	2006371
/	192.0.2.168	GET	200 OK	2016-07-06 23:18:20-07	2006372
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-06 23:19:13-07	2006373
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-06 23:18:35-07	2006374
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-06 23:19:10-07	2006375
/	192.0.2.19	GET	200 OK	2016-07-06 23:18:24-07	2006376
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-06 23:18:39-07	2006377
/	192.0.2.202	GET	200 OK	2016-07-06 23:18:26-07	2006378
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 23:18:49-07	2006379
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-06 23:19:24-07	2006380
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-06 23:19:20-07	2006381
/	198.51.100.59	GET	200 OK	2016-07-06 23:18:28-07	2006382
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-06 23:18:46-07	2006383
/	198.51.100.150	GET	200 OK	2016-07-06 23:18:33-07	2006384
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-06 23:19:28-07	2006385
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-06 23:18:50-07	2006386
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-06 23:19:07-07	2006387
/	198.51.100.247	GET	200 OK	2016-07-06 23:18:35-07	2006388
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-06 23:19:35-07	2006389
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-06 23:19:26-07	2006390
/	198.51.100.224	GET	200 OK	2016-07-06 23:18:37-07	2006391
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 23:19:22-07	2006392
/	198.51.100.132	GET	200 OK	2016-07-06 23:18:40-07	2006393
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-06 23:19:32-07	2006394
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-06 23:19:26-07	2006395
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-06 23:19:31-07	2006396
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 23:19:07-07	2006397
/	203.0.113.32	GET	200 OK	2016-07-06 23:18:49-07	2006398
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-06 23:19:29-07	2006399
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 23:19:09-07	2006400
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-06 23:19:22-07	2006401
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-06 23:19:36-07	2006402
/	192.0.2.215	GET	200 OK	2016-07-06 23:18:56-07	2006403
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-06 23:19:26-07	2006404
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-06 23:19:45-07	2006405
/	203.0.113.216	GET	200 OK	2016-07-06 23:18:58-07	2006406
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-06 23:19:34-07	2006407
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-06 23:19:18-07	2006408
/	203.0.113.225	GET	200 OK	2016-07-06 23:19:07-07	2006409
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 23:19:32-07	2006410
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-06 23:19:33-07	2006411
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 23:20:03-07	2006412
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-06 23:19:35-07	2006413
/	203.0.113.142	GET	200 OK	2016-07-06 23:19:17-07	2006414
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-06 23:20:16-07	2006415
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-06 23:19:58-07	2006416
/	198.51.100.235	GET	200 OK	2016-07-06 23:19:21-07	2006417
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-06 23:20:08-07	2006418
/	192.0.2.41	GET	200 OK	2016-07-06 23:19:23-07	2006419
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-06 23:20:12-07	2006420
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-06 23:19:42-07	2006421
/	198.51.100.224	GET	200 OK	2016-07-06 23:19:33-07	2006422
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-06 23:20:15-07	2006423
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-06 23:20:28-07	2006424
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-06 23:19:55-07	2006425
/	203.0.113.215	GET	200 OK	2016-07-06 23:19:43-07	2006426
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 23:20:25-07	2006427
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-06 23:20:34-07	2006428
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 23:20:29-07	2006429
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-06 23:20:03-07	2006430
/	198.51.100.107	GET	200 OK	2016-07-06 23:19:48-07	2006431
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-06 23:20:05-07	2006432
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-06 23:20:16-07	2006433
/	203.0.113.97	GET	200 OK	2016-07-06 23:19:56-07	2006434
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-06 23:20:38-07	2006435
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-06 23:20:45-07	2006436
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-06 23:20:11-07	2006437
/	198.51.100.128	GET	200 OK	2016-07-06 23:20:04-07	2006438
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-06 23:20:33-07	2006439
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-06 23:20:28-07	2006440
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-06 23:20:34-07	2006441
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-06 23:20:56-07	2006442
/	198.51.100.55	GET	200 OK	2016-07-06 23:20:10-07	2006443
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 23:20:51-07	2006444
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-06 23:20:47-07	2006445
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-06 23:20:26-07	2006446
/	203.0.113.15	GET	200 OK	2016-07-06 23:20:20-07	2006447
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-06 23:20:52-07	2006448
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-06 23:20:50-07	2006449
/	198.51.100.22	GET	200 OK	2016-07-06 23:20:29-07	2006450
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 23:21:13-07	2006451
/	203.0.113.140	GET	200 OK	2016-07-06 23:20:32-07	2006452
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-06 23:21:16-07	2006453
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-06 23:21:32-07	2006454
/	192.0.2.201	GET	200 OK	2016-07-06 23:20:41-07	2006455
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-06 23:21:40-07	2006456
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-06 23:21:34-07	2006457
/	203.0.113.70	GET	200 OK	2016-07-06 23:20:51-07	2006458
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-06 23:21:27-07	2006459
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-06 23:21:39-07	2006460
/	198.51.100.33	GET	200 OK	2016-07-06 23:20:56-07	2006461
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-06 23:21:55-07	2006462
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 23:21:23-07	2006463
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-06 23:21:51-07	2006464
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-06 23:21:32-07	2006465
/	198.51.100.131	GET	200 OK	2016-07-06 23:21:06-07	2006466
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-06 23:21:41-07	2006467
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-06 23:21:51-07	2006468
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-06 23:21:44-07	2006469
/	192.0.2.73	GET	200 OK	2016-07-06 23:21:14-07	2006470
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 23:21:31-07	2006471
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-06 23:21:43-07	2006472
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-06 23:21:54-07	2006473
/	198.51.100.52	GET	200 OK	2016-07-06 23:21:24-07	2006474
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-06 23:21:39-07	2006475
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-06 23:22:23-07	2006476
/	203.0.113.227	GET	200 OK	2016-07-06 23:21:27-07	2006477
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-06 23:22:16-07	2006478
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-06 23:22:22-07	2006479
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-06 23:21:48-07	2006480
/	192.0.2.98	GET	200 OK	2016-07-06 23:21:30-07	2006481
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-06 23:22:23-07	2006482
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-06 23:22:20-07	2006483
/	192.0.2.49	GET	200 OK	2016-07-06 23:21:37-07	2006484
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-06 23:22:01-07	2006485
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-06 23:22:05-07	2006486
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-06 23:22:13-07	2006487
/	192.0.2.81	GET	200 OK	2016-07-06 23:21:38-07	2006488
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-06 23:22:19-07	2006489
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-06 23:22:26-07	2006490
/	203.0.113.163	GET	200 OK	2016-07-06 23:21:46-07	2006491
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-06 23:22:06-07	2006492
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-06 23:22:23-07	2006493
/	192.0.2.185	GET	200 OK	2016-07-06 23:21:55-07	2006494
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-06 23:22:53-07	2006495
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-06 23:22:46-07	2006496
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-06 23:22:31-07	2006497
/	203.0.113.231	GET	200 OK	2016-07-06 23:22:02-07	2006498
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-06 23:22:30-07	2006499
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-06 23:22:47-07	2006500
/	198.51.100.83	GET	200 OK	2016-07-06 23:22:03-07	2006501
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-06 23:22:22-07	2006502
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 23:22:28-07	2006503
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 23:22:42-07	2006504
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-06 23:22:36-07	2006505
/	198.51.100.212	GET	200 OK	2016-07-06 23:22:06-07	2006506
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-06 23:22:55-07	2006507
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-06 23:22:57-07	2006508
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-06 23:22:30-07	2006509
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 23:23:06-07	2006510
/	198.51.100.72	GET	200 OK	2016-07-06 23:22:09-07	2006511
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-06 23:22:31-07	2006512
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-06 23:22:36-07	2006513
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-06 23:23:04-07	2006514
/	203.0.113.62	GET	200 OK	2016-07-06 23:22:10-07	2006515
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-06 23:23:03-07	2006516
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-06 23:22:57-07	2006517
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-06 23:22:41-07	2006518
/	198.51.100.252	GET	200 OK	2016-07-06 23:22:14-07	2006519
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-06 23:22:44-07	2006520
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-06 23:23:14-07	2006521
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-06 23:22:42-07	2006522
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-06 23:22:47-07	2006523
/	203.0.113.241	GET	200 OK	2016-07-06 23:22:19-07	2006524
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-06 23:22:40-07	2006525
/	192.0.2.122	GET	200 OK	2016-07-06 23:22:26-07	2006526
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 23:22:45-07	2006527
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 23:23:02-07	2006528
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 23:22:42-07	2006529
/	203.0.113.76	GET	200 OK	2016-07-06 23:22:27-07	2006530
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 23:22:46-07	2006531
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-06 23:23:07-07	2006532
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 23:22:43-07	2006533
/	198.51.100.73	GET	200 OK	2016-07-06 23:22:28-07	2006534
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-06 23:23:09-07	2006535
/	203.0.113.76	GET	200 OK	2016-07-06 23:22:30-07	2006536
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 23:23:19-07	2006537
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 23:22:48-07	2006538
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 23:22:52-07	2006539
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 23:23:00-07	2006540
/	198.51.100.97	GET	200 OK	2016-07-06 23:22:32-07	2006541
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 23:23:06-07	2006542
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 23:23:13-07	2006543
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-06 23:22:47-07	2006544
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-06 23:22:58-07	2006545
/	203.0.113.126	GET	200 OK	2016-07-06 23:22:35-07	2006546
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-06 23:22:50-07	2006547
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-06 23:23:17-07	2006548
/	192.0.2.228	GET	200 OK	2016-07-06 23:22:38-07	2006549
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-06 23:23:11-07	2006550
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-06 23:23:03-07	2006551
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-06 23:22:57-07	2006552
/	198.51.100.135	GET	200 OK	2016-07-06 23:22:40-07	2006553
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 23:23:10-07	2006554
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-06 23:23:31-07	2006555
/	203.0.113.111	GET	200 OK	2016-07-06 23:22:46-07	2006556
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-06 23:23:38-07	2006557
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-06 23:23:19-07	2006558
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-06 23:23:35-07	2006559
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-06 23:23:30-07	2006560
/	203.0.113.134	GET	200 OK	2016-07-06 23:22:53-07	2006561
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-06 23:23:47-07	2006562
/	192.0.2.110	GET	200 OK	2016-07-06 23:22:57-07	2006563
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 23:23:18-07	2006564
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-06 23:23:19-07	2006565
/	203.0.113.69	GET	200 OK	2016-07-06 23:23:05-07	2006566
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 23:23:32-07	2006567
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-06 23:23:20-07	2006568
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-06 23:23:26-07	2006569
/	198.51.100.239	GET	200 OK	2016-07-06 23:23:15-07	2006570
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-06 23:24:12-07	2006571
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 23:24:05-07	2006572
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-06 23:24:14-07	2006573
/	198.51.100.157	GET	200 OK	2016-07-06 23:23:22-07	2006574
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-06 23:24:19-07	2006575
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-06 23:24:03-07	2006576
/	203.0.113.121	GET	200 OK	2016-07-06 23:23:31-07	2006577
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-06 23:23:58-07	2006578
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-06 23:24:19-07	2006579
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-06 23:23:58-07	2006580
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-06 23:24:24-07	2006581
/	192.0.2.28	GET	200 OK	2016-07-06 23:23:35-07	2006582
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-06 23:24:05-07	2006583
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-06 23:24:22-07	2006584
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-06 23:24:20-07	2006585
/	192.0.2.142	GET	200 OK	2016-07-06 23:23:41-07	2006586
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-06 23:24:05-07	2006587
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-06 23:24:06-07	2006588
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 23:24:20-07	2006589
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 23:24:28-07	2006590
/	192.0.2.64	GET	200 OK	2016-07-06 23:23:50-07	2006591
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-06 23:24:30-07	2006592
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-06 23:24:07-07	2006593
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-06 23:24:49-07	2006594
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-06 23:24:45-07	2006595
/	203.0.113.11	GET	200 OK	2016-07-06 23:23:52-07	2006596
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-06 23:24:32-07	2006597
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-06 23:24:28-07	2006598
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-06 23:24:50-07	2006599
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-06 23:24:41-07	2006600
/	203.0.113.68	GET	200 OK	2016-07-06 23:23:56-07	2006601
/	203.0.113.233	GET	200 OK	2016-07-07 05:55:08-07	2021443
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-06 23:24:32-07	2006602
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-06 23:24:52-07	2006603
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-06 23:24:36-07	2006604
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-06 23:24:28-07	2006605
/	198.51.100.103	GET	200 OK	2016-07-06 23:24:03-07	2006606
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-06 23:24:18-07	2006607
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 23:24:24-07	2006608
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-06 23:24:48-07	2006609
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-06 23:24:27-07	2006610
/	192.0.2.192	GET	200 OK	2016-07-06 23:24:04-07	2006611
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-06 23:24:58-07	2006612
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 23:24:33-07	2006613
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 23:24:20-07	2006614
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 23:24:22-07	2006615
/	203.0.113.230	GET	200 OK	2016-07-06 23:24:12-07	2006616
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-06 23:25:12-07	2006617
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-06 23:24:35-07	2006618
/	192.0.2.157	GET	200 OK	2016-07-06 23:24:19-07	2006619
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-06 23:24:35-07	2006620
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-06 23:24:58-07	2006621
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 23:24:59-07	2006622
/	198.51.100.62	GET	200 OK	2016-07-06 23:24:25-07	2006623
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-06 23:24:59-07	2006624
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-06 23:24:59-07	2006625
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-06 23:25:02-07	2006626
/	192.0.2.120	GET	200 OK	2016-07-06 23:24:30-07	2006627
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-06 23:25:04-07	2006628
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-06 23:24:48-07	2006629
/	192.0.2.171	GET	200 OK	2016-07-06 23:24:36-07	2006630
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 23:25:31-07	2006631
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-06 23:25:28-07	2006632
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-06 23:25:33-07	2006633
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-06 23:25:11-07	2006634
/	198.51.100.84	GET	200 OK	2016-07-06 23:24:37-07	2006635
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-06 23:25:00-07	2006636
/	198.51.100.188	GET	200 OK	2016-07-06 23:24:43-07	2006637
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 23:25:32-07	2006638
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 23:25:09-07	2006639
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 23:25:34-07	2006640
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 23:25:35-07	2006641
/	192.0.2.70	GET	200 OK	2016-07-06 23:24:52-07	2006642
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-06 23:25:26-07	2006643
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-06 23:25:08-07	2006644
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-06 23:25:32-07	2006645
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-06 23:25:30-07	2006646
/	203.0.113.56	GET	200 OK	2016-07-06 23:24:57-07	2006647
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 23:25:51-07	2006648
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 23:25:29-07	2006649
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-06 23:25:33-07	2006650
/	203.0.113.213	GET	200 OK	2016-07-06 23:25:04-07	2006651
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 23:25:49-07	2006652
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-06 23:26:03-07	2006653
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 23:25:21-07	2006654
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-06 23:25:37-07	2006655
/	203.0.113.177	GET	200 OK	2016-07-06 23:25:08-07	2006656
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-06 23:25:40-07	2006657
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-06 23:25:39-07	2006658
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-06 23:25:54-07	2006659
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-06 23:26:02-07	2006660
/	203.0.113.98	GET	200 OK	2016-07-06 23:25:12-07	2006661
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 23:25:27-07	2006662
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 23:26:05-07	2006663
/	192.0.2.85	GET	200 OK	2016-07-06 23:25:19-07	2006664
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 23:25:57-07	2006665
/	203.0.113.26	GET	200 OK	2016-07-06 23:25:27-07	2006666
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-06 23:26:24-07	2006667
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-06 23:26:11-07	2006668
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-06 23:25:44-07	2006669
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-06 23:26:08-07	2006670
/	198.51.100.143	GET	200 OK	2016-07-06 23:25:28-07	2006671
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-06 23:25:45-07	2006672
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-06 23:26:11-07	2006673
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-06 23:25:58-07	2006674
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 23:25:54-07	2006675
/	203.0.113.38	GET	200 OK	2016-07-06 23:25:32-07	2006676
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 23:26:00-07	2006677
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-06 23:26:05-07	2006678
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-06 23:25:57-07	2006679
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-06 23:26:10-07	2006680
/	198.51.100.251	GET	200 OK	2016-07-06 23:25:34-07	2006681
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-06 23:25:56-07	2006682
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 23:26:19-07	2006683
/	198.51.100.177	GET	200 OK	2016-07-06 23:25:36-07	2006684
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-06 23:26:16-07	2006685
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-06 23:25:52-07	2006686
/	203.0.113.60	GET	200 OK	2016-07-06 23:25:45-07	2006687
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-06 23:26:20-07	2006688
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-06 23:26:35-07	2006689
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-06 23:26:15-07	2006690
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-06 23:26:00-07	2006691
/	198.51.100.108	GET	200 OK	2016-07-06 23:25:55-07	2006692
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-06 23:26:51-07	2006693
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 23:26:19-07	2006694
/	192.0.2.122	GET	200 OK	2016-07-06 23:25:56-07	2006695
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-06 23:26:28-07	2006696
/	192.0.2.58	GET	200 OK	2016-07-06 23:26:02-07	2006697
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-06 23:26:52-07	2006698
/	203.0.113.56	GET	200 OK	2016-07-06 23:26:09-07	2006699
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 23:26:53-07	2006700
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-06 23:26:36-07	2006701
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-06 23:26:28-07	2006702
/	192.0.2.88	GET	200 OK	2016-07-06 23:26:11-07	2006703
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-06 23:27:00-07	2006704
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-06 23:26:54-07	2006705
/article/media-obsessed-with-bearsa	192.0.2.88	GET	404 NOT FOUND	2016-07-06 23:26:40-07	2006706
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-06 23:26:46-07	2006707
/	192.0.2.23	GET	200 OK	2016-07-06 23:26:14-07	2006708
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-06 23:26:42-07	2006709
/	192.0.2.105	GET	200 OK	2016-07-06 23:26:15-07	2006710
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-06 23:27:12-07	2006711
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-06 23:27:14-07	2006712
/	198.51.100.108	GET	200 OK	2016-07-06 23:26:22-07	2006713
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 23:27:20-07	2006714
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-06 23:27:09-07	2006715
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-06 23:27:12-07	2006716
/	198.51.100.13	GET	200 OK	2016-07-06 23:26:27-07	2006717
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-06 23:27:02-07	2006718
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-06 23:27:19-07	2006719
/	192.0.2.249	GET	200 OK	2016-07-06 23:26:32-07	2006720
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-06 23:26:49-07	2006721
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-06 23:26:56-07	2006722
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-06 23:26:57-07	2006723
/	198.51.100.164	GET	200 OK	2016-07-06 23:26:35-07	2006724
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-06 23:27:05-07	2006725
/	192.0.2.226	GET	200 OK	2016-07-06 23:26:39-07	2006726
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 23:27:09-07	2006727
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 23:27:27-07	2006728
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-06 23:26:59-07	2006729
/	198.51.100.156	GET	200 OK	2016-07-06 23:26:45-07	2006730
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 23:27:44-07	2006731
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-06 23:27:33-07	2006732
/	198.51.100.135	GET	200 OK	2016-07-06 23:26:51-07	2006733
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-06 23:27:34-07	2006734
/	192.0.2.242	GET	200 OK	2016-07-06 23:26:59-07	2006735
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-06 23:27:47-07	2006736
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 23:27:48-07	2006737
/	192.0.2.29	GET	200 OK	2016-07-06 23:27:01-07	2006738
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-06 23:27:50-07	2006739
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-06 23:27:58-07	2006740
/	198.51.100.66	GET	200 OK	2016-07-06 23:27:09-07	2006741
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-06 23:28:09-07	2006742
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-06 23:27:43-07	2006743
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-06 23:28:05-07	2006744
/	203.0.113.174	GET	200 OK	2016-07-06 23:27:10-07	2006745
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-06 23:27:47-07	2006746
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-06 23:27:52-07	2006747
/	192.0.2.155	GET	200 OK	2016-07-06 23:27:15-07	2006748
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-06 23:27:46-07	2006749
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-06 23:27:38-07	2006750
/	203.0.113.224	GET	200 OK	2016-07-06 23:27:16-07	2006751
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-06 23:27:57-07	2006752
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-06 23:27:57-07	2006753
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-06 23:28:11-07	2006754
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-06 23:27:51-07	2006755
/	203.0.113.39	GET	200 OK	2016-07-06 23:27:19-07	2006756
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-06 23:27:40-07	2006757
/	198.51.100.143	GET	200 OK	2016-07-06 23:27:20-07	2006758
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-06 23:28:06-07	2006759
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 23:28:05-07	2006760
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-06 23:28:13-07	2006761
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-06 23:27:58-07	2006762
/	198.51.100.222	GET	200 OK	2016-07-06 23:27:25-07	2006763
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-06 23:27:55-07	2006764
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-06 23:28:09-07	2006765
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-06 23:28:07-07	2006766
/	192.0.2.249	GET	200 OK	2016-07-06 23:27:34-07	2006767
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 23:28:18-07	2006768
/	198.51.100.216	GET	200 OK	2016-07-06 23:27:44-07	2006769
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-06 23:28:02-07	2006770
/	198.51.100.34	GET	200 OK	2016-07-06 23:27:50-07	2006771
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-06 23:28:29-07	2006772
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-06 23:28:35-07	2006773
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-06 23:28:41-07	2006774
/	192.0.2.157	GET	200 OK	2016-07-06 23:27:55-07	2006775
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-06 23:28:51-07	2006776
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-06 23:28:47-07	2006777
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-06 23:28:35-07	2006778
/	192.0.2.34	GET	200 OK	2016-07-06 23:27:57-07	2006779
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-06 23:28:46-07	2006780
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-06 23:28:45-07	2006781
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-06 23:28:28-07	2006782
/	203.0.113.148	GET	200 OK	2016-07-06 23:27:58-07	2006783
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-06 23:28:30-07	2006784
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-06 23:28:51-07	2006785
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-06 23:28:19-07	2006786
/	198.51.100.141	GET	200 OK	2016-07-06 23:27:59-07	2006787
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-06 23:28:57-07	2006788
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-06 23:28:21-07	2006789
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 23:28:16-07	2006790
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-06 23:28:48-07	2006791
/	192.0.2.205	GET	200 OK	2016-07-06 23:28:02-07	2006792
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-06 23:28:17-07	2006793
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-06 23:28:18-07	2006794
/	198.51.100.154	GET	200 OK	2016-07-06 23:28:12-07	2006795
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-06 23:28:29-07	2006796
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-06 23:29:12-07	2006797
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-06 23:28:34-07	2006798
/	203.0.113.72	GET	200 OK	2016-07-06 23:28:13-07	2006799
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 23:28:42-07	2006800
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-06 23:29:02-07	2006801
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-06 23:29:06-07	2006802
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-06 23:28:50-07	2006803
/	192.0.2.122	GET	200 OK	2016-07-06 23:28:20-07	2006804
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-06 23:29:06-07	2006805
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-06 23:28:37-07	2006806
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-06 23:28:40-07	2006807
/	203.0.113.50	GET	200 OK	2016-07-06 23:28:27-07	2006808
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-06 23:29:13-07	2006809
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-06 23:29:10-07	2006810
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-06 23:28:50-07	2006811
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-06 23:29:10-07	2006812
/	198.51.100.199	GET	200 OK	2016-07-06 23:28:36-07	2006813
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-06 23:29:00-07	2006814
/	203.0.113.179	GET	200 OK	2016-07-06 23:28:37-07	2006815
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-06 23:29:14-07	2006816
/	192.0.2.14	GET	200 OK	2016-07-06 23:28:41-07	2006817
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-06 23:28:59-07	2006818
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-06 23:29:32-07	2006819
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-06 23:29:24-07	2006820
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-06 23:29:20-07	2006821
/	192.0.2.170	GET	200 OK	2016-07-06 23:28:42-07	2006822
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-06 23:29:24-07	2006823
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-06 23:29:21-07	2006824
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-06 23:29:18-07	2006825
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-06 23:29:17-07	2006826
/	192.0.2.111	GET	200 OK	2016-07-06 23:28:52-07	2006827
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-06 23:29:27-07	2006828
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-06 23:29:35-07	2006829
/	192.0.2.61	GET	200 OK	2016-07-06 23:28:53-07	2006830
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-06 23:29:16-07	2006831
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-06 23:29:17-07	2006832
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-06 23:29:21-07	2006833
/	192.0.2.231	GET	200 OK	2016-07-06 23:29:01-07	2006834
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 23:29:46-07	2006835
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-06 23:29:59-07	2006836
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-06 23:29:29-07	2006837
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-06 23:29:37-07	2006838
/	198.51.100.132	GET	200 OK	2016-07-06 23:29:10-07	2006839
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 23:29:40-07	2006840
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-06 23:29:36-07	2006841
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-06 23:29:46-07	2006842
/	203.0.113.197	GET	200 OK	2016-07-06 23:29:11-07	2006843
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-06 23:29:28-07	2006844
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-06 23:29:54-07	2006845
/	198.51.100.19	GET	200 OK	2016-07-06 23:29:14-07	2006846
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-06 23:29:53-07	2006847
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-06 23:29:43-07	2006848
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-06 23:30:14-07	2006849
/	192.0.2.148	GET	200 OK	2016-07-06 23:29:20-07	2006850
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-06 23:30:03-07	2006851
/	203.0.113.33	GET	200 OK	2016-07-06 23:29:21-07	2006852
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-06 23:29:54-07	2006853
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-06 23:29:50-07	2006854
/	198.51.100.67	GET	200 OK	2016-07-06 23:29:22-07	2006855
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 23:29:57-07	2006856
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 23:29:47-07	2006857
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 23:29:48-07	2006858
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 23:29:51-07	2006859
/	198.51.100.196	GET	200 OK	2016-07-06 23:29:28-07	2006860
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 23:29:45-07	2006861
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-06 23:29:50-07	2006862
/article/so-many-bearsg	198.51.100.196	GET	404 NOT FOUND	2016-07-06 23:29:53-07	2006863
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-06 23:29:59-07	2006864
/	192.0.2.126	GET	200 OK	2016-07-06 23:29:38-07	2006865
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-06 23:30:37-07	2006866
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-06 23:30:36-07	2006867
/	192.0.2.85	GET	200 OK	2016-07-06 23:29:43-07	2006868
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 23:30:37-07	2006869
/article/candidate-is-jerkh	192.0.2.85	GET	404 NOT FOUND	2016-07-06 23:30:14-07	2006870
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 23:30:01-07	2006871
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 23:30:27-07	2006872
/	203.0.113.37	GET	200 OK	2016-07-06 23:29:47-07	2006873
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-06 23:30:33-07	2006874
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-06 23:30:03-07	2006875
/	198.51.100.228	GET	200 OK	2016-07-06 23:29:55-07	2006876
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-06 23:30:55-07	2006877
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-06 23:30:19-07	2006878
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-06 23:30:27-07	2006879
/	203.0.113.17	GET	200 OK	2016-07-06 23:30:02-07	2006880
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-06 23:30:43-07	2006881
/	203.0.113.131	GET	200 OK	2016-07-06 23:30:11-07	2006882
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-06 23:30:42-07	2006883
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-06 23:30:47-07	2006884
/	198.51.100.26	GET	200 OK	2016-07-06 23:30:13-07	2006885
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-06 23:31:03-07	2006886
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-06 23:30:56-07	2006887
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-06 23:31:09-07	2006888
/	198.51.100.208	GET	200 OK	2016-07-06 23:30:14-07	2006889
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 23:30:48-07	2006890
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-06 23:30:44-07	2006891
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-06 23:30:29-07	2006892
/	198.51.100.152	GET	200 OK	2016-07-06 23:30:16-07	2006893
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-06 23:31:05-07	2006894
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-06 23:30:57-07	2006895
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-06 23:30:56-07	2006896
/	192.0.2.51	GET	200 OK	2016-07-06 23:30:19-07	2006897
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-06 23:30:52-07	2006898
/	198.51.100.6	GET	200 OK	2016-07-06 23:30:28-07	2006899
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-06 23:31:22-07	2006900
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-06 23:30:51-07	2006901
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-06 23:31:11-07	2006902
/	203.0.113.151	GET	200 OK	2016-07-06 23:30:34-07	2006903
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-06 23:31:00-07	2006904
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-06 23:31:31-07	2006905
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-06 23:30:54-07	2006906
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-06 23:31:16-07	2006907
/	198.51.100.182	GET	200 OK	2016-07-06 23:30:42-07	2006908
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-06 23:31:17-07	2006909
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-06 23:31:04-07	2006910
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-06 23:31:39-07	2006911
/	192.0.2.104	GET	200 OK	2016-07-06 23:30:47-07	2006912
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-06 23:31:30-07	2006913
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-06 23:31:16-07	2006914
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-06 23:31:22-07	2006915
/	198.51.100.111	GET	200 OK	2016-07-06 23:30:57-07	2006916
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-06 23:31:54-07	2006917
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-06 23:31:39-07	2006918
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-06 23:31:36-07	2006919
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-06 23:31:18-07	2006920
/	192.0.2.57	GET	200 OK	2016-07-06 23:31:05-07	2006921
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-06 23:31:27-07	2006922
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-06 23:31:28-07	2006923
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-06 23:31:34-07	2006924
/	203.0.113.18	GET	200 OK	2016-07-06 23:31:07-07	2006925
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-06 23:31:32-07	2006926
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-06 23:31:57-07	2006927
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-06 23:31:36-07	2006928
/	198.51.100.68	GET	200 OK	2016-07-06 23:31:10-07	2006929
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-06 23:31:53-07	2006930
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-06 23:31:56-07	2006931
/	192.0.2.188	GET	200 OK	2016-07-06 23:31:11-07	2006932
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-06 23:31:50-07	2006933
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-06 23:31:26-07	2006934
/	198.51.100.178	GET	200 OK	2016-07-06 23:31:16-07	2006935
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-06 23:31:49-07	2006936
/	203.0.113.198	GET	200 OK	2016-07-06 23:31:21-07	2006937
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-06 23:31:59-07	2006938
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-06 23:32:21-07	2006939
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-06 23:32:14-07	2006940
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-06 23:32:20-07	2006941
/	203.0.113.216	GET	200 OK	2016-07-06 23:31:23-07	2006942
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-06 23:32:13-07	2006943
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-06 23:32:14-07	2006944
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-06 23:31:59-07	2006945
/	198.51.100.71	GET	200 OK	2016-07-06 23:31:33-07	2006946
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 23:31:50-07	2006947
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 23:31:57-07	2006948
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-06 23:31:58-07	2006949
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-06 23:31:53-07	2006950
/	198.51.100.206	GET	200 OK	2016-07-06 23:31:43-07	2006951
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-06 23:32:39-07	2006952
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-06 23:32:40-07	2006953
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 23:32:19-07	2006954
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-06 23:32:30-07	2006955
/	192.0.2.248	GET	200 OK	2016-07-06 23:31:53-07	2006956
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-06 23:32:46-07	2006957
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-06 23:32:52-07	2006958
/	198.51.100.150	GET	200 OK	2016-07-06 23:31:59-07	2006959
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-06 23:32:14-07	2006960
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-06 23:32:51-07	2006961
/	203.0.113.207	GET	200 OK	2016-07-06 23:32:00-07	2006962
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-06 23:32:31-07	2006963
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-06 23:32:17-07	2006964
/	203.0.113.77	GET	200 OK	2016-07-06 23:32:08-07	2006965
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-06 23:32:44-07	2006966
/	192.0.2.172	GET	200 OK	2016-07-06 23:32:16-07	2006967
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-06 23:32:42-07	2006968
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-06 23:32:49-07	2006969
/	192.0.2.134	GET	200 OK	2016-07-06 23:32:20-07	2006970
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-06 23:33:19-07	2006971
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-06 23:32:43-07	2006972
/	203.0.113.103	GET	200 OK	2016-07-06 23:32:21-07	2006973
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 23:32:57-07	2006974
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-06 23:32:45-07	2006975
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 23:32:45-07	2006976
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-06 23:32:40-07	2006977
/	203.0.113.13	GET	200 OK	2016-07-06 23:32:29-07	2006978
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-06 23:33:28-07	2006979
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-06 23:33:29-07	2006981
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-06 23:33:19-07	2006982
/	203.0.113.137	GET	200 OK	2016-07-06 23:32:41-07	2006983
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-06 23:33:10-07	2006984
/	192.0.2.12	GET	200 OK	2016-07-06 23:32:42-07	2006985
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-06 23:33:33-07	2006986
/	192.0.2.238	GET	200 OK	2016-07-06 23:32:43-07	2006987
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-06 23:33:16-07	2006988
/	203.0.113.207	GET	200 OK	2016-07-06 23:32:53-07	2006989
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 23:33:27-07	2006990
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-06 23:33:28-07	2006991
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-06 23:33:33-07	2006992
/	198.51.100.118	GET	200 OK	2016-07-06 23:32:56-07	2006993
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-06 23:33:32-07	2006994
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-06 23:33:44-07	2006995
/	198.51.100.123	GET	200 OK	2016-07-06 23:33:02-07	2006996
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-06 23:33:19-07	2006997
/	192.0.2.114	GET	200 OK	2016-07-06 23:33:10-07	2006998
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-06 23:33:36-07	2006999
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-06 23:33:47-07	2007000
/	192.0.2.183	GET	200 OK	2016-07-06 23:33:19-07	2007001
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-06 23:33:59-07	2007002
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-06 23:33:59-07	2007003
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-06 23:34:03-07	2007004
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-06 23:34:07-07	2007005
/	203.0.113.12	GET	200 OK	2016-07-06 23:33:20-07	2007006
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-06 23:33:45-07	2007007
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-06 23:33:54-07	2007008
/	192.0.2.178	GET	200 OK	2016-07-06 23:33:25-07	2007009
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-06 23:34:24-07	2007010
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-06 23:34:07-07	2007011
/	192.0.2.77	GET	200 OK	2016-07-06 23:33:31-07	2007012
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-06 23:33:46-07	2007013
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 23:34:03-07	2007014
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-06 23:33:47-07	2007015
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-06 23:34:11-07	2007016
/	203.0.113.198	GET	200 OK	2016-07-06 23:33:34-07	2007017
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-06 23:33:56-07	2007018
/	192.0.2.45	GET	200 OK	2016-07-06 23:33:37-07	2007019
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-06 23:34:12-07	2007020
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-06 23:33:59-07	2007021
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-06 23:34:01-07	2007022
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-06 23:34:06-07	2007023
/	192.0.2.22	GET	200 OK	2016-07-06 23:33:45-07	2007024
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-06 23:34:23-07	2007025
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-06 23:34:34-07	2007026
/	203.0.113.46	GET	200 OK	2016-07-06 23:33:50-07	2007027
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-06 23:34:10-07	2007028
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-06 23:34:10-07	2007029
/	198.51.100.45	GET	200 OK	2016-07-06 23:33:52-07	2007030
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-06 23:34:33-07	2007031
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-06 23:34:16-07	2007032
/	198.51.100.247	GET	200 OK	2016-07-06 23:34:02-07	2007033
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-06 23:34:25-07	2007034
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-06 23:34:47-07	2007035
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-06 23:34:31-07	2007036
/	192.0.2.206	GET	200 OK	2016-07-06 23:34:08-07	2007037
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 23:34:29-07	2007038
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-06 23:34:24-07	2007039
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-06 23:34:35-07	2007040
/	192.0.2.37	GET	200 OK	2016-07-06 23:34:14-07	2007041
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-06 23:35:09-07	2007042
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-06 23:34:30-07	2007043
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-06 23:34:56-07	2007044
/	192.0.2.13	GET	200 OK	2016-07-06 23:34:23-07	2007045
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-06 23:35:14-07	2007046
/	192.0.2.162	GET	200 OK	2016-07-06 23:34:24-07	2007047
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-06 23:34:51-07	2007048
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-06 23:35:02-07	2007049
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-06 23:35:23-07	2007050
/	192.0.2.238	GET	200 OK	2016-07-06 23:34:28-07	2007051
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 23:34:52-07	2007052
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-06 23:34:55-07	2007053
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-06 23:34:45-07	2007054
/	192.0.2.137	GET	200 OK	2016-07-06 23:34:37-07	2007055
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-06 23:35:02-07	2007056
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-06 23:35:13-07	2007057
/	192.0.2.242	GET	200 OK	2016-07-06 23:34:42-07	2007058
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-06 23:35:22-07	2007059
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-06 23:35:04-07	2007060
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-06 23:35:16-07	2007061
/	203.0.113.40	GET	200 OK	2016-07-06 23:34:44-07	2007062
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-06 23:35:24-07	2007063
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-06 23:35:28-07	2007064
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-06 23:35:40-07	2007065
/	198.51.100.126	GET	200 OK	2016-07-06 23:34:53-07	2007066
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-06 23:35:48-07	2007067
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 23:35:27-07	2007068
/	192.0.2.126	GET	200 OK	2016-07-06 23:34:57-07	2007069
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-06 23:35:19-07	2007070
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-06 23:35:54-07	2007071
/	192.0.2.1	GET	200 OK	2016-07-06 23:35:02-07	2007072
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-06 23:35:38-07	2007073
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 23:35:28-07	2007074
/	203.0.113.105	GET	200 OK	2016-07-06 23:35:07-07	2007075
/	192.0.2.38	GET	200 OK	2016-07-07 06:05:35-07	2021823
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-06 23:36:02-07	2007076
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-06 23:35:36-07	2007077
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-06 23:36:06-07	2007078
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-06 23:35:33-07	2007079
/	203.0.113.206	GET	200 OK	2016-07-06 23:35:16-07	2007080
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-06 23:36:11-07	2007081
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 23:35:34-07	2007082
/	203.0.113.58	GET	200 OK	2016-07-06 23:35:20-07	2007083
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 23:36:04-07	2007084
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-06 23:35:52-07	2007085
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-06 23:36:18-07	2007086
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-06 23:35:49-07	2007087
/	198.51.100.212	GET	200 OK	2016-07-06 23:35:28-07	2007088
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 23:36:23-07	2007089
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-06 23:35:46-07	2007090
/	192.0.2.182	GET	200 OK	2016-07-06 23:35:35-07	2007091
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-06 23:36:33-07	2007092
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-06 23:36:15-07	2007093
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-06 23:36:19-07	2007094
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-06 23:36:17-07	2007095
/	203.0.113.171	GET	200 OK	2016-07-06 23:35:44-07	2007096
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-06 23:36:27-07	2007097
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-06 23:36:32-07	2007098
/	203.0.113.231	GET	200 OK	2016-07-06 23:35:51-07	2007099
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-06 23:36:22-07	2007100
/	192.0.2.140	GET	200 OK	2016-07-06 23:35:58-07	2007101
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 23:36:53-07	2007102
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-06 23:36:23-07	2007103
/	192.0.2.66	GET	200 OK	2016-07-06 23:36:06-07	2007104
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-06 23:36:21-07	2007105
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-06 23:36:27-07	2007106
/	192.0.2.192	GET	200 OK	2016-07-06 23:36:13-07	2007107
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 23:37:04-07	2007108
/	192.0.2.16	GET	200 OK	2016-07-06 23:36:15-07	2007109
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 23:36:36-07	2007110
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-06 23:36:47-07	2007111
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-06 23:37:01-07	2007112
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-06 23:36:47-07	2007113
/	203.0.113.165	GET	200 OK	2016-07-06 23:36:21-07	2007114
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 23:36:50-07	2007115
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-06 23:37:01-07	2007116
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-06 23:36:43-07	2007117
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-06 23:37:04-07	2007118
/	198.51.100.238	GET	200 OK	2016-07-06 23:36:31-07	2007119
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 23:36:47-07	2007120
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 23:36:50-07	2007121
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-06 23:36:53-07	2007122
/	192.0.2.249	GET	200 OK	2016-07-06 23:36:38-07	2007123
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-06 23:36:55-07	2007124
/	198.51.100.69	GET	200 OK	2016-07-06 23:36:45-07	2007125
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-06 23:37:21-07	2007126
/	192.0.2.11	GET	200 OK	2016-07-06 23:36:46-07	2007127
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-06 23:37:38-07	2007128
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-06 23:37:17-07	2007129
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-06 23:37:41-07	2007130
/	203.0.113.251	GET	200 OK	2016-07-06 23:36:47-07	2007131
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-06 23:37:19-07	2007132
/	198.51.100.167	GET	200 OK	2016-07-06 23:36:51-07	2007133
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-06 23:37:34-07	2007134
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-06 23:37:13-07	2007135
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-06 23:37:13-07	2007136
/	192.0.2.85	GET	200 OK	2016-07-06 23:36:56-07	2007137
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 23:37:43-07	2007138
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-06 23:37:12-07	2007139
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-06 23:37:14-07	2007140
/	203.0.113.151	GET	200 OK	2016-07-06 23:37:00-07	2007141
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-06 23:37:38-07	2007142
/	198.51.100.67	GET	200 OK	2016-07-06 23:37:08-07	2007143
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-06 23:37:57-07	2007144
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-06 23:37:36-07	2007145
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-06 23:37:27-07	2007146
/	203.0.113.143	GET	200 OK	2016-07-06 23:37:18-07	2007147
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-06 23:37:50-07	2007148
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-06 23:38:12-07	2007149
/	203.0.113.208	GET	200 OK	2016-07-06 23:37:27-07	2007150
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-06 23:38:13-07	2007151
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 23:37:49-07	2007152
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-06 23:37:47-07	2007153
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-06 23:38:02-07	2007154
/	198.51.100.60	GET	200 OK	2016-07-06 23:37:34-07	2007155
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-06 23:38:02-07	2007156
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-06 23:38:18-07	2007157
/	198.51.100.81	GET	200 OK	2016-07-06 23:37:37-07	2007158
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-06 23:37:55-07	2007159
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-06 23:38:09-07	2007160
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-06 23:38:08-07	2007161
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-06 23:37:58-07	2007162
/	203.0.113.209	GET	200 OK	2016-07-06 23:37:44-07	2007163
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-06 23:38:00-07	2007164
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-06 23:38:08-07	2007165
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-06 23:38:38-07	2007166
/	198.51.100.102	GET	200 OK	2016-07-06 23:37:54-07	2007167
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-06 23:38:51-07	2007168
/	192.0.2.197	GET	200 OK	2016-07-06 23:38:03-07	2007169
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 23:38:32-07	2007170
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 23:38:33-07	2007171
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 23:38:24-07	2007172
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-06 23:38:28-07	2007173
/	198.51.100.219	GET	200 OK	2016-07-06 23:38:04-07	2007174
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-06 23:38:46-07	2007175
/	198.51.100.4	GET	200 OK	2016-07-06 23:38:09-07	2007176
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-06 23:38:51-07	2007177
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-06 23:38:34-07	2007178
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-06 23:38:55-07	2007179
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-06 23:39:06-07	2007180
/	198.51.100.251	GET	200 OK	2016-07-06 23:38:14-07	2007181
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 23:38:43-07	2007182
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-06 23:38:37-07	2007183
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-06 23:39:01-07	2007184
/	203.0.113.142	GET	200 OK	2016-07-06 23:38:17-07	2007185
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-06 23:38:55-07	2007186
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-06 23:39:17-07	2007187
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-06 23:38:35-07	2007188
/	198.51.100.158	GET	200 OK	2016-07-06 23:38:18-07	2007189
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-06 23:39:00-07	2007190
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-06 23:38:44-07	2007191
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-06 23:38:36-07	2007192
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-06 23:38:57-07	2007193
/	192.0.2.40	GET	200 OK	2016-07-06 23:38:21-07	2007194
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-06 23:39:20-07	2007195
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-06 23:38:50-07	2007196
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-06 23:39:00-07	2007197
/	192.0.2.171	GET	200 OK	2016-07-06 23:38:27-07	2007198
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-06 23:39:16-07	2007199
/	192.0.2.11	GET	200 OK	2016-07-06 23:38:30-07	2007200
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-06 23:39:04-07	2007201
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-06 23:39:13-07	2007202
/	192.0.2.111	GET	200 OK	2016-07-06 23:38:35-07	2007203
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-06 23:38:57-07	2007204
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-06 23:39:30-07	2007205
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-06 23:39:24-07	2007206
/	203.0.113.18	GET	200 OK	2016-07-06 23:38:40-07	2007207
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 23:39:02-07	2007208
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 23:39:37-07	2007209
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-06 23:38:55-07	2007210
/	198.51.100.3	GET	200 OK	2016-07-06 23:38:44-07	2007211
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 23:39:13-07	2007212
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 23:39:24-07	2007213
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-06 23:39:10-07	2007214
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-06 23:39:44-07	2007215
/	192.0.2.32	GET	200 OK	2016-07-06 23:38:48-07	2007216
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-06 23:39:36-07	2007217
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-06 23:39:09-07	2007218
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-06 23:39:04-07	2007219
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-06 23:39:19-07	2007220
/	192.0.2.69	GET	200 OK	2016-07-06 23:38:53-07	2007221
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-06 23:39:32-07	2007222
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-06 23:39:39-07	2007223
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-06 23:39:08-07	2007224
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-06 23:39:11-07	2007225
/	192.0.2.109	GET	200 OK	2016-07-06 23:39:01-07	2007226
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-06 23:39:28-07	2007227
/	203.0.113.218	GET	200 OK	2016-07-06 23:39:04-07	2007228
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-06 23:40:04-07	2007229
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-06 23:39:46-07	2007230
/	198.51.100.140	GET	200 OK	2016-07-06 23:39:06-07	2007231
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-06 23:40:05-07	2007232
/	198.51.100.156	GET	200 OK	2016-07-06 23:39:11-07	2007233
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 23:39:47-07	2007234
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-06 23:39:48-07	2007235
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-06 23:40:02-07	2007236
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-06 23:39:43-07	2007237
/	192.0.2.108	GET	200 OK	2016-07-06 23:39:18-07	2007238
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-06 23:39:36-07	2007239
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 23:40:06-07	2007240
/	203.0.113.190	GET	200 OK	2016-07-06 23:39:26-07	2007241
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-06 23:40:18-07	2007242
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-06 23:40:12-07	2007243
/	192.0.2.130	GET	200 OK	2016-07-06 23:39:33-07	2007244
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-06 23:40:15-07	2007245
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-06 23:40:30-07	2007246
/	198.51.100.186	GET	200 OK	2016-07-06 23:39:37-07	2007247
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-06 23:39:57-07	2007248
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-06 23:40:26-07	2007249
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-06 23:40:11-07	2007250
/	198.51.100.10	GET	200 OK	2016-07-06 23:39:47-07	2007251
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 23:40:47-07	2007252
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 23:40:08-07	2007253
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-06 23:40:34-07	2007254
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-06 23:40:43-07	2007255
/	192.0.2.72	GET	200 OK	2016-07-06 23:39:54-07	2007256
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-06 23:40:36-07	2007257
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-06 23:40:44-07	2007258
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-06 23:40:15-07	2007259
/	198.51.100.147	GET	200 OK	2016-07-06 23:40:00-07	2007260
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-06 23:40:21-07	2007261
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-06 23:40:57-07	2007262
/	198.51.100.28	GET	200 OK	2016-07-06 23:40:02-07	2007263
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 23:40:50-07	2007264
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-06 23:40:58-07	2007265
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-06 23:40:31-07	2007266
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-06 23:40:53-07	2007267
/	192.0.2.1	GET	200 OK	2016-07-06 23:40:07-07	2007268
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-06 23:40:31-07	2007269
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 23:40:27-07	2007270
/	198.51.100.123	GET	200 OK	2016-07-06 23:40:16-07	2007271
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-06 23:41:10-07	2007272
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 23:41:13-07	2007273
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-06 23:40:57-07	2007274
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 23:40:59-07	2007275
/	192.0.2.142	GET	200 OK	2016-07-06 23:40:23-07	2007276
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-06 23:40:42-07	2007277
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 23:40:55-07	2007278
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-06 23:40:57-07	2007279
/	198.51.100.151	GET	200 OK	2016-07-06 23:40:31-07	2007280
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-06 23:41:03-07	2007281
/	192.0.2.23	GET	200 OK	2016-07-06 23:40:37-07	2007282
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-06 23:41:33-07	2007283
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-06 23:41:21-07	2007284
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 23:41:25-07	2007285
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-06 23:41:03-07	2007286
/	203.0.113.187	GET	200 OK	2016-07-06 23:40:44-07	2007287
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-06 23:41:06-07	2007288
/	198.51.100.119	GET	200 OK	2016-07-06 23:40:48-07	2007289
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 23:41:23-07	2007290
/	192.0.2.106	GET	200 OK	2016-07-06 23:40:57-07	2007291
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-06 23:41:53-07	2007292
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-06 23:41:21-07	2007293
/	203.0.113.208	GET	200 OK	2016-07-06 23:41:04-07	2007294
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-06 23:41:42-07	2007295
/	198.51.100.172	GET	200 OK	2016-07-06 23:41:05-07	2007296
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 23:41:21-07	2007297
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-06 23:41:48-07	2007298
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-06 23:41:23-07	2007299
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 23:42:02-07	2007300
/	192.0.2.25	GET	200 OK	2016-07-06 23:41:08-07	2007301
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-06 23:41:54-07	2007302
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-06 23:42:06-07	2007303
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-06 23:41:47-07	2007304
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-06 23:41:44-07	2007305
/	192.0.2.92	GET	200 OK	2016-07-06 23:41:16-07	2007306
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-06 23:42:09-07	2007307
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-06 23:41:36-07	2007308
/	192.0.2.192	GET	200 OK	2016-07-06 23:41:19-07	2007309
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-06 23:41:40-07	2007310
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-06 23:42:03-07	2007311
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-06 23:41:43-07	2007312
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-06 23:41:48-07	2007313
/	203.0.113.111	GET	200 OK	2016-07-06 23:41:21-07	2007314
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-06 23:42:02-07	2007315
/	198.51.100.248	GET	200 OK	2016-07-06 23:41:22-07	2007316
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-06 23:41:56-07	2007317
/	192.0.2.154	GET	200 OK	2016-07-06 23:41:31-07	2007318
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-06 23:42:19-07	2007319
/	192.0.2.174	GET	200 OK	2016-07-06 23:41:34-07	2007320
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-06 23:42:19-07	2007321
/	192.0.2.208	GET	200 OK	2016-07-06 23:41:43-07	2007322
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-06 23:42:13-07	2007323
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-06 23:42:19-07	2007324
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-06 23:42:10-07	2007325
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-06 23:42:24-07	2007326
/	198.51.100.25	GET	200 OK	2016-07-06 23:41:46-07	2007327
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-06 23:42:23-07	2007328
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-06 23:42:16-07	2007329
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-06 23:42:28-07	2007330
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-06 23:42:45-07	2007331
/	203.0.113.137	GET	200 OK	2016-07-06 23:41:48-07	2007332
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-06 23:42:06-07	2007333
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-06 23:42:29-07	2007334
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-06 23:42:26-07	2007335
/	198.51.100.141	GET	200 OK	2016-07-06 23:41:54-07	2007336
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-06 23:42:34-07	2007337
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 23:42:11-07	2007338
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-06 23:42:20-07	2007339
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-06 23:42:40-07	2007340
/	198.51.100.119	GET	200 OK	2016-07-06 23:41:55-07	2007341
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-06 23:42:23-07	2007342
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-06 23:42:26-07	2007343
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-06 23:42:24-07	2007344
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-06 23:42:39-07	2007345
/	198.51.100.202	GET	200 OK	2016-07-06 23:42:01-07	2007346
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-06 23:42:21-07	2007347
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-06 23:42:16-07	2007348
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-06 23:42:56-07	2007349
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-06 23:42:28-07	2007350
/	203.0.113.147	GET	200 OK	2016-07-06 23:42:06-07	2007351
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-06 23:42:32-07	2007352
/	203.0.113.233	GET	200 OK	2016-07-06 23:42:16-07	2007353
/article/bears-love-berriesi	203.0.113.233	GET	404 NOT FOUND	2016-07-06 23:42:48-07	2007354
/	198.51.100.225	GET	200 OK	2016-07-06 23:42:20-07	2007355
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 23:43:11-07	2007356
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-06 23:42:56-07	2007357
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-06 23:42:52-07	2007358
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-06 23:43:12-07	2007359
/	198.51.100.75	GET	200 OK	2016-07-06 23:42:28-07	2007360
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-06 23:43:00-07	2007361
/	198.51.100.34	GET	200 OK	2016-07-06 23:42:38-07	2007362
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-06 23:43:07-07	2007363
/	192.0.2.197	GET	200 OK	2016-07-06 23:42:41-07	2007364
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-06 23:43:16-07	2007365
/	192.0.2.112	GET	200 OK	2016-07-06 23:42:51-07	2007366
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-06 23:43:39-07	2007367
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 23:43:23-07	2007368
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-06 23:43:21-07	2007369
/	192.0.2.9	GET	200 OK	2016-07-06 23:42:57-07	2007370
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-06 23:43:52-07	2007371
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 23:43:41-07	2007372
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 23:43:31-07	2007373
/	203.0.113.3	GET	200 OK	2016-07-06 23:43:06-07	2007374
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-06 23:43:40-07	2007375
/	203.0.113.76	GET	200 OK	2016-07-06 23:43:10-07	2007376
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-06 23:43:26-07	2007377
/	192.0.2.108	GET	200 OK	2016-07-06 23:43:11-07	2007378
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-06 23:43:38-07	2007379
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-06 23:43:27-07	2007380
/	198.51.100.22	GET	200 OK	2016-07-06 23:43:20-07	2007381
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-06 23:43:57-07	2007382
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 23:44:10-07	2007383
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-06 23:43:46-07	2007384
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-06 23:43:43-07	2007385
/	198.51.100.26	GET	200 OK	2016-07-06 23:43:28-07	2007386
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-06 23:44:23-07	2007387
/	203.0.113.168	GET	200 OK	2016-07-06 23:43:29-07	2007388
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-06 23:44:21-07	2007389
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-06 23:43:44-07	2007390
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-06 23:44:11-07	2007391
/	192.0.2.105	GET	200 OK	2016-07-06 23:43:37-07	2007392
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-06 23:44:04-07	2007393
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-06 23:43:59-07	2007394
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-06 23:44:06-07	2007395
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-06 23:44:37-07	2007396
/	198.51.100.244	GET	200 OK	2016-07-06 23:43:41-07	2007397
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-06 23:44:31-07	2007398
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-06 23:44:01-07	2007399
/	192.0.2.216	GET	200 OK	2016-07-06 23:43:45-07	2007400
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-06 23:44:34-07	2007401
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-06 23:44:12-07	2007402
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-06 23:44:09-07	2007403
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-06 23:44:23-07	2007404
/	192.0.2.2	GET	200 OK	2016-07-06 23:43:49-07	2007405
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-06 23:44:28-07	2007406
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-06 23:44:16-07	2007407
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-06 23:44:22-07	2007408
/	192.0.2.247	GET	200 OK	2016-07-06 23:43:51-07	2007409
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-06 23:44:24-07	2007410
/	198.51.100.135	GET	200 OK	2016-07-06 23:43:52-07	2007411
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-06 23:44:11-07	2007412
/	198.51.100.227	GET	200 OK	2016-07-06 23:44:00-07	2007413
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-06 23:44:37-07	2007414
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-06 23:44:26-07	2007415
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-06 23:44:26-07	2007416
/	198.51.100.13	GET	200 OK	2016-07-06 23:44:01-07	2007417
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-06 23:44:27-07	2007418
/	192.0.2.234	GET	200 OK	2016-07-06 23:44:11-07	2007419
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-06 23:44:36-07	2007420
/	198.51.100.82	GET	200 OK	2016-07-06 23:44:16-07	2007421
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-06 23:45:04-07	2007422
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-06 23:44:56-07	2007423
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-06 23:44:42-07	2007424
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-06 23:45:04-07	2007425
/	192.0.2.144	GET	200 OK	2016-07-06 23:44:20-07	2007426
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-06 23:45:07-07	2007427
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-06 23:45:12-07	2007428
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-06 23:45:03-07	2007429
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-06 23:44:44-07	2007430
/	192.0.2.87	GET	200 OK	2016-07-06 23:44:28-07	2007431
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-06 23:44:57-07	2007432
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-06 23:44:50-07	2007433
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-06 23:45:15-07	2007434
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-06 23:44:46-07	2007435
/	203.0.113.18	GET	200 OK	2016-07-06 23:44:36-07	2007436
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-06 23:45:08-07	2007437
/	192.0.2.210	GET	200 OK	2016-07-06 23:44:42-07	2007438
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-06 23:45:36-07	2007439
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-06 23:45:32-07	2007440
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-06 23:45:27-07	2007441
/	198.51.100.180	GET	200 OK	2016-07-06 23:44:43-07	2007442
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-06 23:45:04-07	2007443
/	198.51.100.43	GET	200 OK	2016-07-06 23:44:53-07	2007444
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 23:45:44-07	2007445
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-06 23:45:35-07	2007446
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 23:45:47-07	2007447
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-06 23:45:46-07	2007448
/	203.0.113.108	GET	200 OK	2016-07-06 23:44:57-07	2007449
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-06 23:45:47-07	2007450
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-06 23:45:31-07	2007451
/	192.0.2.47	GET	200 OK	2016-07-06 23:45:05-07	2007452
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-06 23:45:56-07	2007453
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-06 23:45:29-07	2007454
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-06 23:45:39-07	2007455
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-06 23:45:27-07	2007457
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-06 23:45:22-07	2007458
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-06 23:45:52-07	2007459
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-06 23:45:38-07	2007460
/	198.51.100.146	GET	200 OK	2016-07-06 23:45:12-07	2007461
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 23:45:27-07	2007462
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-06 23:45:47-07	2007463
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-06 23:45:30-07	2007464
/	203.0.113.46	GET	200 OK	2016-07-06 23:45:14-07	2007465
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-06 23:46:10-07	2007466
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-06 23:46:08-07	2007467
/	198.51.100.47	GET	200 OK	2016-07-06 23:45:16-07	2007468
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-06 23:46:09-07	2007469
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-06 23:45:51-07	2007470
/	203.0.113.47	GET	200 OK	2016-07-06 23:45:26-07	2007471
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-06 23:46:13-07	2007472
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-06 23:45:55-07	2007473
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-06 23:46:14-07	2007474
/	198.51.100.172	GET	200 OK	2016-07-06 23:45:36-07	2007475
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 23:46:35-07	2007476
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 23:46:28-07	2007477
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-06 23:46:03-07	2007478
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-06 23:46:18-07	2007479
/	198.51.100.96	GET	200 OK	2016-07-06 23:45:42-07	2007480
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-06 23:46:15-07	2007481
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-06 23:46:04-07	2007482
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-06 23:46:16-07	2007483
/	198.51.100.97	GET	200 OK	2016-07-06 23:45:45-07	2007484
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-06 23:46:28-07	2007485
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-06 23:46:30-07	2007486
/	198.51.100.123	GET	200 OK	2016-07-06 23:45:50-07	2007487
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-06 23:46:47-07	2007488
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-06 23:46:26-07	2007489
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-06 23:46:13-07	2007490
/	192.0.2.55	GET	200 OK	2016-07-06 23:45:52-07	2007491
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-06 23:46:20-07	2007492
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-06 23:46:46-07	2007493
/	203.0.113.210	GET	200 OK	2016-07-06 23:45:54-07	2007494
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-06 23:46:33-07	2007495
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-06 23:46:37-07	2007496
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-06 23:46:10-07	2007497
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-06 23:46:47-07	2007498
/	198.51.100.239	GET	200 OK	2016-07-06 23:46:00-07	2007499
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-06 23:46:59-07	2007500
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-06 23:46:33-07	2007501
/	198.51.100.94	GET	200 OK	2016-07-06 23:46:08-07	2007502
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-06 23:46:25-07	2007503
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-06 23:46:41-07	2007504
/	198.51.100.139	GET	200 OK	2016-07-06 23:46:15-07	2007505
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-06 23:47:05-07	2007506
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-06 23:47:07-07	2007507
/	198.51.100.253	GET	200 OK	2016-07-06 23:46:17-07	2007508
/article/media-obsessed-with-bearss	198.51.100.253	GET	404 NOT FOUND	2016-07-06 23:46:48-07	2007509
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-06 23:46:41-07	2007510
/	198.51.100.151	GET	200 OK	2016-07-06 23:46:25-07	2007511
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-06 23:47:14-07	2007512
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-06 23:47:13-07	2007513
/	192.0.2.237	GET	200 OK	2016-07-06 23:46:35-07	2007514
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-06 23:47:16-07	2007515
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-06 23:47:16-07	2007516
/	198.51.100.91	GET	200 OK	2016-07-06 23:46:37-07	2007517
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 23:47:35-07	2007518
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-06 23:47:09-07	2007519
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-06 23:47:26-07	2007520
/	198.51.100.142	GET	200 OK	2016-07-06 23:46:42-07	2007521
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-06 23:47:28-07	2007522
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-06 23:47:22-07	2007523
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-06 23:47:21-07	2007524
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-06 23:47:10-07	2007525
/	198.51.100.47	GET	200 OK	2016-07-06 23:46:50-07	2007526
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-06 23:47:39-07	2007527
/	203.0.113.56	GET	200 OK	2016-07-06 23:46:58-07	2007528
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-06 23:47:24-07	2007529
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-06 23:47:46-07	2007530
/	192.0.2.204	GET	200 OK	2016-07-06 23:47:04-07	2007531
/article/candidate-is-jerky	192.0.2.204	GET	404 NOT FOUND	2016-07-06 23:47:30-07	2007532
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-06 23:47:26-07	2007533
/	198.51.100.105	GET	200 OK	2016-07-06 23:47:10-07	2007534
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-06 23:47:31-07	2007535
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-06 23:47:49-07	2007536
/	203.0.113.250	GET	200 OK	2016-07-06 23:47:12-07	2007537
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-06 23:47:54-07	2007538
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-06 23:47:27-07	2007539
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-06 23:47:31-07	2007540
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-06 23:47:49-07	2007541
/	203.0.113.12	GET	200 OK	2016-07-06 23:47:20-07	2007542
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-06 23:47:59-07	2007543
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 23:47:54-07	2007544
/	192.0.2.15	GET	200 OK	2016-07-06 23:47:30-07	2007545
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-06 23:47:46-07	2007546
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-06 23:47:55-07	2007547
/	192.0.2.1	GET	200 OK	2016-07-06 23:47:40-07	2007548
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-06 23:48:33-07	2007549
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-06 23:48:24-07	2007550
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-06 23:48:40-07	2007551
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-06 23:47:55-07	2007552
/	192.0.2.150	GET	200 OK	2016-07-06 23:47:42-07	2007553
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 23:48:20-07	2007554
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-06 23:48:23-07	2007555
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 23:48:19-07	2007556
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-06 23:48:05-07	2007557
/	203.0.113.98	GET	200 OK	2016-07-06 23:47:50-07	2007558
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-06 23:48:38-07	2007559
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-06 23:48:49-07	2007560
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-06 23:48:28-07	2007561
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-06 23:48:18-07	2007562
/	192.0.2.135	GET	200 OK	2016-07-06 23:47:59-07	2007563
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 23:48:26-07	2007564
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-06 23:48:17-07	2007565
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-06 23:48:47-07	2007566
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-06 23:48:52-07	2007567
/	203.0.113.112	GET	200 OK	2016-07-06 23:48:02-07	2007568
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-06 23:48:41-07	2007569
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-06 23:48:27-07	2007570
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-06 23:48:22-07	2007571
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-06 23:48:54-07	2007572
/	198.51.100.81	GET	200 OK	2016-07-06 23:48:04-07	2007573
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-06 23:48:54-07	2007574
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-06 23:48:47-07	2007575
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-06 23:48:22-07	2007576
/	203.0.113.54	GET	200 OK	2016-07-06 23:48:10-07	2007577
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 23:49:10-07	2007578
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-06 23:48:29-07	2007579
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-06 23:48:33-07	2007580
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-06 23:49:08-07	2007581
/	203.0.113.205	GET	200 OK	2016-07-06 23:48:18-07	2007582
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-06 23:48:36-07	2007583
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-06 23:49:09-07	2007584
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-06 23:49:00-07	2007585
/	198.51.100.85	GET	200 OK	2016-07-06 23:48:28-07	2007586
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-06 23:49:10-07	2007587
/	203.0.113.122	GET	200 OK	2016-07-06 23:48:38-07	2007588
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-06 23:48:55-07	2007589
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-06 23:49:08-07	2007590
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-06 23:49:04-07	2007591
/	198.51.100.135	GET	200 OK	2016-07-06 23:48:40-07	2007592
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-06 23:49:37-07	2007593
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-06 23:49:14-07	2007594
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 23:49:06-07	2007595
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-06 23:49:10-07	2007596
/	198.51.100.112	GET	200 OK	2016-07-06 23:48:42-07	2007597
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-06 23:49:41-07	2007598
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-06 23:49:17-07	2007599
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-06 23:49:42-07	2007600
/	203.0.113.206	GET	200 OK	2016-07-06 23:48:47-07	2007601
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-06 23:49:42-07	2007602
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-06 23:49:46-07	2007603
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-06 23:49:25-07	2007604
/	203.0.113.201	GET	200 OK	2016-07-06 23:48:52-07	2007605
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-06 23:49:39-07	2007606
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-06 23:49:33-07	2007607
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-06 23:49:24-07	2007608
/	198.51.100.5	GET	200 OK	2016-07-06 23:48:55-07	2007609
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-06 23:49:17-07	2007610
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-06 23:49:14-07	2007611
/	198.51.100.193	GET	200 OK	2016-07-06 23:48:56-07	2007612
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-06 23:49:18-07	2007613
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-06 23:49:15-07	2007614
/	203.0.113.29	GET	200 OK	2016-07-06 23:48:59-07	2007615
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-06 23:49:50-07	2007616
/	203.0.113.24	GET	200 OK	2016-07-06 23:49:01-07	2007617
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-06 23:49:44-07	2007618
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-06 23:49:31-07	2007619
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-06 23:49:57-07	2007620
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-06 23:49:49-07	2007621
/	192.0.2.154	GET	200 OK	2016-07-06 23:49:08-07	2007622
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-06 23:49:23-07	2007623
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 23:50:03-07	2007624
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-06 23:49:28-07	2007625
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-06 23:49:37-07	2007626
/	192.0.2.20	GET	200 OK	2016-07-06 23:49:11-07	2007627
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 23:50:11-07	2007628
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-06 23:49:38-07	2007629
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-06 23:49:56-07	2007630
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-06 23:49:36-07	2007631
/	198.51.100.203	GET	200 OK	2016-07-06 23:49:12-07	2007632
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-06 23:49:46-07	2007633
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-06 23:49:44-07	2007634
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-06 23:49:41-07	2007635
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-06 23:50:03-07	2007636
/	203.0.113.224	GET	200 OK	2016-07-06 23:49:20-07	2007637
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-06 23:49:42-07	2007638
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-06 23:50:19-07	2007639
/	198.51.100.170	GET	200 OK	2016-07-06 23:49:27-07	2007640
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-06 23:49:42-07	2007641
/	203.0.113.141	GET	200 OK	2016-07-06 23:49:37-07	2007642
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-06 23:49:57-07	2007643
/	203.0.113.197	GET	200 OK	2016-07-06 23:49:40-07	2007644
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-06 23:50:38-07	2007645
/	198.51.100.162	GET	200 OK	2016-07-06 23:49:50-07	2007646
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-06 23:50:17-07	2007647
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-06 23:50:37-07	2007648
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-06 23:50:48-07	2007649
/	192.0.2.169	GET	200 OK	2016-07-06 23:49:56-07	2007650
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-06 23:50:43-07	2007651
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-06 23:50:32-07	2007652
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-06 23:50:30-07	2007653
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-06 23:50:25-07	2007654
/	203.0.113.102	GET	200 OK	2016-07-06 23:50:04-07	2007655
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-06 23:50:24-07	2007656
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-06 23:50:49-07	2007657
/	198.51.100.244	GET	200 OK	2016-07-06 23:50:07-07	2007658
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-06 23:50:53-07	2007659
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-06 23:50:52-07	2007660
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-06 23:50:33-07	2007661
/	192.0.2.43	GET	200 OK	2016-07-06 23:50:11-07	2007662
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-06 23:50:47-07	2007663
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-06 23:50:43-07	2007664
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-06 23:51:11-07	2007665
/	203.0.113.105	GET	200 OK	2016-07-06 23:50:17-07	2007666
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-06 23:50:34-07	2007667
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-06 23:50:40-07	2007668
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-06 23:50:46-07	2007669
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-06 23:50:44-07	2007670
/	198.51.100.91	GET	200 OK	2016-07-06 23:50:19-07	2007671
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-06 23:50:51-07	2007672
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-06 23:50:51-07	2007673
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 23:51:05-07	2007674
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-06 23:50:45-07	2007675
/	198.51.100.238	GET	200 OK	2016-07-06 23:50:28-07	2007676
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-06 23:51:19-07	2007677
/	192.0.2.187	GET	200 OK	2016-07-06 23:50:37-07	2007678
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-06 23:51:22-07	2007679
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-06 23:51:27-07	2007680
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-06 23:51:34-07	2007681
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-06 23:51:20-07	2007682
/	203.0.113.17	GET	200 OK	2016-07-06 23:50:41-07	2007683
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-06 23:51:34-07	2007684
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-06 23:51:07-07	2007685
/	203.0.113.230	GET	200 OK	2016-07-06 23:50:51-07	2007686
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-06 23:51:29-07	2007687
/	192.0.2.9	GET	200 OK	2016-07-06 23:50:59-07	2007688
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 23:51:47-07	2007689
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-06 23:51:37-07	2007690
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-06 23:51:32-07	2007691
/	198.51.100.77	GET	200 OK	2016-07-06 23:51:02-07	2007692
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 23:51:23-07	2007693
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 23:51:30-07	2007694
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-06 23:51:24-07	2007695
/	192.0.2.238	GET	200 OK	2016-07-06 23:51:08-07	2007696
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-06 23:51:49-07	2007697
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-06 23:51:54-07	2007698
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-06 23:51:57-07	2007699
/	192.0.2.141	GET	200 OK	2016-07-06 23:51:15-07	2007700
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-06 23:51:43-07	2007701
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-06 23:51:35-07	2007702
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-06 23:52:04-07	2007703
/	203.0.113.117	GET	200 OK	2016-07-06 23:51:22-07	2007704
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 23:51:38-07	2007705
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-06 23:51:40-07	2007706
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-06 23:52:17-07	2007707
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-06 23:52:03-07	2007708
/	203.0.113.139	GET	200 OK	2016-07-06 23:51:26-07	2007709
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-06 23:52:24-07	2007710
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-06 23:51:46-07	2007711
/	192.0.2.104	GET	200 OK	2016-07-06 23:51:29-07	2007712
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-06 23:52:13-07	2007713
/	192.0.2.154	GET	200 OK	2016-07-06 23:51:39-07	2007714
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-06 23:52:21-07	2007715
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-06 23:51:58-07	2007716
/	192.0.2.86	GET	200 OK	2016-07-06 23:51:42-07	2007717
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 23:52:40-07	2007718
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-06 23:52:32-07	2007719
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-06 23:52:06-07	2007720
/	192.0.2.99	GET	200 OK	2016-07-06 23:51:51-07	2007721
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 23:52:38-07	2007722
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-06 23:52:42-07	2007723
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-06 23:52:43-07	2007724
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-06 23:52:32-07	2007725
/	192.0.2.242	GET	200 OK	2016-07-06 23:51:58-07	2007726
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-06 23:52:22-07	2007727
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-06 23:52:56-07	2007728
/	198.51.100.239	GET	200 OK	2016-07-06 23:52:07-07	2007729
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-06 23:52:42-07	2007730
/	192.0.2.218	GET	200 OK	2016-07-06 23:52:11-07	2007731
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-06 23:53:09-07	2007732
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-06 23:52:38-07	2007733
/	203.0.113.99	GET	200 OK	2016-07-06 23:52:13-07	2007734
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-06 23:52:35-07	2007735
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-06 23:53:06-07	2007736
/	192.0.2.99	GET	200 OK	2016-07-06 23:52:14-07	2007737
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-06 23:52:31-07	2007738
/article/balloon-goons-doomede	192.0.2.99	GET	404 NOT FOUND	2016-07-06 23:52:33-07	2007739
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-06 23:52:43-07	2007741
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-06 23:52:58-07	2007742
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-06 23:53:06-07	2007743
/	203.0.113.12	GET	200 OK	2016-07-06 23:52:21-07	2007744
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-06 23:53:09-07	2007745
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-06 23:52:38-07	2007746
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-06 23:52:57-07	2007747
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-06 23:52:41-07	2007748
/	192.0.2.213	GET	200 OK	2016-07-06 23:52:26-07	2007749
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-06 23:53:22-07	2007750
/	198.51.100.242	GET	200 OK	2016-07-06 23:52:28-07	2007751
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-06 23:52:58-07	2007752
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-06 23:53:02-07	2007753
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-06 23:53:04-07	2007754
/	192.0.2.150	GET	200 OK	2016-07-06 23:52:32-07	2007755
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-06 23:53:23-07	2007756
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 23:53:06-07	2007757
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-06 23:53:31-07	2007758
/	203.0.113.56	GET	200 OK	2016-07-06 23:52:33-07	2007759
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-06 23:52:49-07	2007760
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-06 23:53:27-07	2007761
/	192.0.2.154	GET	200 OK	2016-07-06 23:52:41-07	2007762
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-06 23:53:01-07	2007763
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-06 23:53:11-07	2007764
/	192.0.2.8	GET	200 OK	2016-07-06 23:52:50-07	2007765
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-06 23:53:49-07	2007766
/	198.51.100.166	GET	200 OK	2016-07-06 23:52:52-07	2007767
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-06 23:53:26-07	2007768
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-06 23:53:09-07	2007769
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-06 23:53:26-07	2007770
/	198.51.100.55	GET	200 OK	2016-07-06 23:52:55-07	2007771
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 23:53:55-07	2007772
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-06 23:53:36-07	2007773
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-06 23:53:46-07	2007774
/	192.0.2.55	GET	200 OK	2016-07-06 23:53:04-07	2007775
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-06 23:53:37-07	2007776
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-06 23:53:47-07	2007777
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-06 23:53:55-07	2007778
/	198.51.100.165	GET	200 OK	2016-07-06 23:53:10-07	2007779
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-06 23:53:25-07	2007780
/article/bad-things-goney	198.51.100.165	GET	404 NOT FOUND	2016-07-06 23:53:28-07	2007781
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-06 23:53:58-07	2007782
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-06 23:53:56-07	2007783
/	203.0.113.196	GET	200 OK	2016-07-06 23:53:15-07	2007784
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 23:54:04-07	2007785
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 23:54:10-07	2007786
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 23:53:41-07	2007787
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-06 23:53:38-07	2007788
/	192.0.2.220	GET	200 OK	2016-07-06 23:53:22-07	2007789
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-06 23:54:15-07	2007790
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-06 23:54:17-07	2007791
/	203.0.113.150	GET	200 OK	2016-07-06 23:53:24-07	2007792
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-06 23:53:46-07	2007793
/	203.0.113.240	GET	200 OK	2016-07-06 23:53:29-07	2007794
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-06 23:53:44-07	2007795
/	198.51.100.134	GET	200 OK	2016-07-06 23:53:30-07	2007796
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-06 23:54:28-07	2007797
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-06 23:54:04-07	2007798
/	192.0.2.143	GET	200 OK	2016-07-06 23:53:34-07	2007799
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-06 23:53:57-07	2007800
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-06 23:53:57-07	2007801
/	198.51.100.54	GET	200 OK	2016-07-06 23:53:44-07	2007802
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-06 23:54:26-07	2007803
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-06 23:54:18-07	2007804
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-06 23:54:14-07	2007805
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-06 23:54:37-07	2007806
/	203.0.113.203	GET	200 OK	2016-07-06 23:53:52-07	2007807
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-06 23:54:44-07	2007808
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-06 23:54:12-07	2007809
/	198.51.100.205	GET	200 OK	2016-07-06 23:53:56-07	2007810
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-06 23:54:42-07	2007811
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-06 23:54:34-07	2007812
/	198.51.100.8	GET	200 OK	2016-07-06 23:53:58-07	2007813
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-06 23:54:21-07	2007814
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-06 23:54:42-07	2007815
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-06 23:54:29-07	2007816
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-06 23:54:47-07	2007817
/	192.0.2.131	GET	200 OK	2016-07-06 23:54:08-07	2007818
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-06 23:54:51-07	2007819
/	198.51.100.25	GET	200 OK	2016-07-06 23:54:11-07	2007820
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-06 23:54:54-07	2007821
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-06 23:54:39-07	2007822
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-06 23:54:42-07	2007823
/	203.0.113.1	GET	200 OK	2016-07-06 23:54:19-07	2007824
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-06 23:55:05-07	2007825
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-06 23:55:04-07	2007826
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-06 23:54:51-07	2007827
/	192.0.2.51	GET	200 OK	2016-07-06 23:54:23-07	2007828
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-06 23:54:54-07	2007829
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-06 23:54:43-07	2007830
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-06 23:55:01-07	2007831
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-06 23:54:46-07	2007832
/	192.0.2.41	GET	200 OK	2016-07-06 23:54:24-07	2007833
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-06 23:55:08-07	2007834
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-06 23:54:40-07	2007835
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-06 23:54:59-07	2007837
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-06 23:55:24-07	2007838
/	203.0.113.19	GET	200 OK	2016-07-06 23:54:31-07	2007839
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-06 23:55:29-07	2007840
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-06 23:55:06-07	2007841
/	203.0.113.10	GET	200 OK	2016-07-06 23:54:39-07	2007842
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-06 23:55:03-07	2007843
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-06 23:55:08-07	2007844
/	192.0.2.119	GET	200 OK	2016-07-06 23:54:45-07	2007845
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-06 23:55:08-07	2007846
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-06 23:55:19-07	2007847
/	192.0.2.133	GET	200 OK	2016-07-06 23:54:52-07	2007848
/article/bad-things-gones	192.0.2.133	GET	404 NOT FOUND	2016-07-06 23:55:45-07	2007849
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-06 23:55:37-07	2007850
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-06 23:55:14-07	2007851
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-06 23:55:07-07	2007852
/	198.51.100.116	GET	200 OK	2016-07-06 23:55:02-07	2007853
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-06 23:55:50-07	2007854
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-06 23:55:51-07	2007855
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-06 23:55:19-07	2007856
/	203.0.113.241	GET	200 OK	2016-07-06 23:55:10-07	2007857
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-06 23:55:58-07	2007858
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-06 23:56:04-07	2007859
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-06 23:55:54-07	2007860
/	203.0.113.189	GET	200 OK	2016-07-06 23:55:12-07	2007861
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-06 23:55:40-07	2007862
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 23:56:08-07	2007863
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-06 23:55:50-07	2007864
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-06 23:55:47-07	2007865
/	203.0.113.254	GET	200 OK	2016-07-06 23:55:15-07	2007866
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-06 23:55:49-07	2007867
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-06 23:56:12-07	2007868
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-06 23:56:14-07	2007869
/	203.0.113.38	GET	200 OK	2016-07-06 23:55:22-07	2007870
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 23:55:55-07	2007871
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-06 23:56:21-07	2007872
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-06 23:55:38-07	2007873
/	192.0.2.196	GET	200 OK	2016-07-06 23:55:30-07	2007874
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 23:56:02-07	2007875
/	203.0.113.76	GET	200 OK	2016-07-06 23:55:32-07	2007876
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-06 23:55:56-07	2007877
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-06 23:55:49-07	2007878
/	192.0.2.118	GET	200 OK	2016-07-06 23:55:33-07	2007879
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-06 23:56:25-07	2007880
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-06 23:56:29-07	2007881
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-06 23:56:17-07	2007882
/	192.0.2.195	GET	200 OK	2016-07-06 23:55:36-07	2007883
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-06 23:56:32-07	2007884
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-06 23:56:17-07	2007885
/	203.0.113.75	GET	200 OK	2016-07-06 23:55:37-07	2007886
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-06 23:55:56-07	2007887
/	203.0.113.147	GET	200 OK	2016-07-06 23:55:40-07	2007888
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-06 23:56:37-07	2007889
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-06 23:56:16-07	2007890
/	198.51.100.156	GET	200 OK	2016-07-06 23:55:43-07	2007891
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 23:55:59-07	2007892
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-06 23:56:27-07	2007893
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-06 23:56:13-07	2007894
/	198.51.100.115	GET	200 OK	2016-07-06 23:55:45-07	2007895
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-06 23:56:31-07	2007896
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-06 23:56:36-07	2007897
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-06 23:56:07-07	2007898
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-06 23:56:21-07	2007899
/	198.51.100.8	GET	200 OK	2016-07-06 23:55:53-07	2007900
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-06 23:56:34-07	2007901
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-06 23:56:37-07	2007902
/	198.51.100.36	GET	200 OK	2016-07-06 23:55:55-07	2007903
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-06 23:56:12-07	2007904
/	203.0.113.103	GET	200 OK	2016-07-06 23:56:05-07	2007905
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-06 23:56:28-07	2007906
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-06 23:56:52-07	2007907
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-06 23:56:31-07	2007908
/	198.51.100.188	GET	200 OK	2016-07-06 23:56:08-07	2007909
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-06 23:57:05-07	2007910
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-06 23:56:41-07	2007911
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-06 23:56:26-07	2007912
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-06 23:56:34-07	2007913
/	203.0.113.189	GET	200 OK	2016-07-06 23:56:17-07	2007914
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-06 23:57:11-07	2007915
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 23:56:41-07	2007916
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-06 23:56:37-07	2007917
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-06 23:57:09-07	2007918
/	192.0.2.196	GET	200 OK	2016-07-06 23:56:18-07	2007919
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-06 23:57:10-07	2007920
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-06 23:56:48-07	2007921
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-06 23:56:42-07	2007922
/	198.51.100.205	GET	200 OK	2016-07-06 23:56:20-07	2007923
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-06 23:57:01-07	2007924
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-06 23:56:53-07	2007925
/	198.51.100.86	GET	200 OK	2016-07-06 23:56:28-07	2007926
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 23:57:13-07	2007927
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-06 23:56:46-07	2007928
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-06 23:56:58-07	2007929
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-06 23:57:15-07	2007930
/	198.51.100.126	GET	200 OK	2016-07-06 23:56:29-07	2007931
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-06 23:56:49-07	2007932
/	198.51.100.191	GET	200 OK	2016-07-06 23:56:33-07	2007933
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 23:57:21-07	2007934
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-06 23:57:06-07	2007935
/	203.0.113.39	GET	200 OK	2016-07-06 23:56:39-07	2007936
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-06 23:57:11-07	2007937
/	192.0.2.75	GET	200 OK	2016-07-06 23:56:47-07	2007938
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 23:57:06-07	2007939
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-06 23:57:02-07	2007940
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-06 23:57:24-07	2007941
/	192.0.2.59	GET	200 OK	2016-07-06 23:56:51-07	2007942
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-06 23:57:48-07	2007943
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-06 23:57:47-07	2007944
/	198.51.100.169	GET	200 OK	2016-07-06 23:56:58-07	2007945
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-06 23:57:47-07	2007946
/	198.51.100.150	GET	200 OK	2016-07-06 23:57:01-07	2007947
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-06 23:57:33-07	2007948
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-06 23:57:55-07	2007949
/	198.51.100.111	GET	200 OK	2016-07-06 23:57:08-07	2007950
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-06 23:58:06-07	2007951
/	192.0.2.112	GET	200 OK	2016-07-06 23:57:12-07	2007952
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-06 23:57:27-07	2007953
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-06 23:57:40-07	2007954
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-06 23:57:27-07	2007955
/	203.0.113.34	GET	200 OK	2016-07-06 23:57:18-07	2007956
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-06 23:58:18-07	2007957
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-06 23:57:49-07	2007958
/	192.0.2.156	GET	200 OK	2016-07-06 23:57:22-07	2007959
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-06 23:57:44-07	2007960
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-06 23:57:39-07	2007961
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-06 23:58:09-07	2007962
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-06 23:58:02-07	2007963
/	198.51.100.213	GET	200 OK	2016-07-06 23:57:25-07	2007964
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-06 23:58:22-07	2007965
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 23:58:24-07	2007966
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-06 23:57:53-07	2007967
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-06 23:57:52-07	2007968
/	192.0.2.206	GET	200 OK	2016-07-06 23:57:30-07	2007969
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-06 23:58:13-07	2007970
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-06 23:58:19-07	2007971
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-06 23:58:16-07	2007972
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-06 23:57:48-07	2007973
/	198.51.100.249	GET	200 OK	2016-07-06 23:57:36-07	2007974
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-06 23:58:21-07	2007975
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-06 23:58:00-07	2007976
/	192.0.2.179	GET	200 OK	2016-07-06 23:57:39-07	2007977
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-06 23:58:04-07	2007978
/	203.0.113.131	GET	200 OK	2016-07-06 23:57:48-07	2007979
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-06 23:58:16-07	2007980
/	198.51.100.120	GET	200 OK	2016-07-06 23:57:58-07	2007981
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-06 23:58:27-07	2007982
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-06 23:58:25-07	2007983
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-06 23:58:46-07	2007984
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-06 23:58:36-07	2007985
/	192.0.2.164	GET	200 OK	2016-07-06 23:58:07-07	2007986
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-06 23:58:44-07	2007987
/	198.51.100.243	GET	200 OK	2016-07-06 23:58:12-07	2007988
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-06 23:58:49-07	2007989
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-06 23:59:11-07	2007990
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-06 23:59:02-07	2007991
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-06 23:58:40-07	2007992
/	203.0.113.236	GET	200 OK	2016-07-06 23:58:13-07	2007993
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-06 23:58:59-07	2007994
/	203.0.113.145	GET	200 OK	2016-07-06 23:58:23-07	2007995
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-06 23:58:54-07	2007996
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-06 23:58:55-07	2007997
/	192.0.2.19	GET	200 OK	2016-07-06 23:58:33-07	2007998
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-06 23:59:04-07	2007999
/	198.51.100.74	GET	200 OK	2016-07-06 23:58:34-07	2008000
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-06 23:59:15-07	2008001
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-06 23:59:17-07	2008002
/	198.51.100.83	GET	200 OK	2016-07-06 23:58:42-07	2008003
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-06 23:59:09-07	2008004
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-06 23:59:11-07	2008005
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-06 23:59:09-07	2008006
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-06 23:59:09-07	2008007
/	192.0.2.252	GET	200 OK	2016-07-06 23:58:51-07	2008008
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-06 23:59:30-07	2008009
/	198.51.100.104	GET	200 OK	2016-07-06 23:58:53-07	2008010
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-06 23:59:51-07	2008011
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-06 23:59:24-07	2008012
/	198.51.100.34	GET	200 OK	2016-07-06 23:59:01-07	2008013
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-06 23:59:53-07	2008014
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-06 23:59:29-07	2008015
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-06 23:59:44-07	2008016
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-06 23:59:48-07	2008017
/	203.0.113.249	GET	200 OK	2016-07-06 23:59:09-07	2008018
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-07 00:00:09-07	2008019
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-06 23:59:44-07	2008020
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-07 00:00:02-07	2008021
/	192.0.2.80	GET	200 OK	2016-07-06 23:59:16-07	2008022
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-06 23:59:49-07	2008023
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 00:00:01-07	2008024
/	192.0.2.186	GET	200 OK	2016-07-06 23:59:25-07	2008025
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-06 23:59:41-07	2008026
/	198.51.100.190	GET	200 OK	2016-07-06 23:59:33-07	2008027
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-06 23:59:54-07	2008028
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 00:00:08-07	2008029
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-07 00:00:25-07	2008030
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-07 00:00:27-07	2008031
/	198.51.100.28	GET	200 OK	2016-07-06 23:59:39-07	2008032
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 00:00:09-07	2008033
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 00:00:01-07	2008034
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-07 00:00:12-07	2008035
/	192.0.2.38	GET	200 OK	2016-07-06 23:59:49-07	2008036
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-07 00:00:24-07	2008037
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-07 00:00:13-07	2008038
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-07 00:00:15-07	2008039
/	203.0.113.2	GET	200 OK	2016-07-06 23:59:52-07	2008040
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-07 00:00:11-07	2008041
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-07 00:00:11-07	2008042
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 00:00:25-07	2008043
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-07 00:00:17-07	2008044
/	198.51.100.78	GET	200 OK	2016-07-07 00:00:01-07	2008045
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-07 00:01:01-07	2008046
/	198.51.100.204	GET	200 OK	2016-07-07 00:00:05-07	2008047
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 00:01:02-07	2008048
/	203.0.113.116	GET	200 OK	2016-07-07 00:00:14-07	2008049
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-07 00:00:42-07	2008050
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 00:00:57-07	2008051
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 00:00:29-07	2008052
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-07 00:00:44-07	2008053
/	192.0.2.139	GET	200 OK	2016-07-07 00:00:19-07	2008054
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-07 00:00:40-07	2008055
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 00:00:58-07	2008056
/	198.51.100.9	GET	200 OK	2016-07-07 00:00:28-07	2008057
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 00:00:47-07	2008058
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 00:01:27-07	2008059
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-07 00:01:04-07	2008060
/	192.0.2.234	GET	200 OK	2016-07-07 00:00:34-07	2008061
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-07 00:01:30-07	2008062
/	198.51.100.215	GET	200 OK	2016-07-07 00:00:41-07	2008063
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-07 00:01:04-07	2008064
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-07 00:01:20-07	2008065
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-07 00:01:00-07	2008066
/	203.0.113.66	GET	200 OK	2016-07-07 00:00:50-07	2008067
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 00:01:50-07	2008068
/	198.51.100.238	GET	200 OK	2016-07-07 00:00:52-07	2008069
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-07 00:01:49-07	2008070
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 00:01:07-07	2008071
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 00:01:23-07	2008072
/	203.0.113.208	GET	200 OK	2016-07-07 00:01:02-07	2008073
/article/bears-love-berriesv	203.0.113.208	GET	404 NOT FOUND	2016-07-07 00:01:45-07	2008074
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-07 00:01:59-07	2008075
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 00:01:28-07	2008076
/	198.51.100.58	GET	200 OK	2016-07-07 00:01:03-07	2008077
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-07 00:01:43-07	2008078
/	203.0.113.8	GET	200 OK	2016-07-07 00:01:06-07	2008079
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 00:01:27-07	2008080
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-07 00:02:04-07	2008081
/	203.0.113.226	GET	200 OK	2016-07-07 00:01:14-07	2008082
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 00:01:56-07	2008083
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-07 00:01:59-07	2008084
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 00:01:58-07	2008085
/	192.0.2.9	GET	200 OK	2016-07-07 00:01:20-07	2008086
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 00:02:17-07	2008087
/	192.0.2.10	GET	200 OK	2016-07-07 00:01:23-07	2008088
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-07 00:02:17-07	2008089
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-07 00:01:39-07	2008090
/	198.51.100.28	GET	200 OK	2016-07-07 00:01:33-07	2008091
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 00:01:52-07	2008092
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-07 00:02:11-07	2008093
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-07 00:02:12-07	2008094
/	198.51.100.231	GET	200 OK	2016-07-07 00:01:39-07	2008095
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-07 00:02:03-07	2008096
/	198.51.100.202	GET	200 OK	2016-07-07 00:01:49-07	2008097
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-07 00:02:25-07	2008098
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-07 00:02:21-07	2008099
/	192.0.2.175	GET	200 OK	2016-07-07 00:01:53-07	2008100
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-07 00:02:12-07	2008101
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-07 00:02:14-07	2008102
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-07 00:02:49-07	2008103
/article/bad-things-gonel	192.0.2.175	GET	404 NOT FOUND	2016-07-07 00:02:46-07	2008104
/	198.51.100.253	GET	200 OK	2016-07-07 00:01:58-07	2008105
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 00:02:31-07	2008106
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 00:02:53-07	2008107
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-07 00:02:46-07	2008108
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 00:02:25-07	2008109
/	192.0.2.9	GET	200 OK	2016-07-07 00:02:05-07	2008110
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-07 00:02:53-07	2008111
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-07 00:02:44-07	2008112
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-07 00:02:22-07	2008113
/	198.51.100.189	GET	200 OK	2016-07-07 00:02:08-07	2008114
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-07 00:02:24-07	2008115
/	203.0.113.37	GET	200 OK	2016-07-07 00:02:16-07	2008116
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 00:02:54-07	2008117
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 00:02:40-07	2008118
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-07 00:03:08-07	2008119
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-07 00:03:14-07	2008120
/	203.0.113.151	GET	200 OK	2016-07-07 00:02:24-07	2008121
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-07 00:03:24-07	2008122
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-07 00:03:08-07	2008123
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 00:02:49-07	2008124
/	203.0.113.254	GET	200 OK	2016-07-07 00:02:25-07	2008125
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-07 00:02:55-07	2008126
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-07 00:03:20-07	2008127
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-07 00:03:16-07	2008128
/	198.51.100.49	GET	200 OK	2016-07-07 00:02:27-07	2008129
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 00:03:08-07	2008130
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 00:02:58-07	2008131
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-07 00:03:10-07	2008132
/	198.51.100.162	GET	200 OK	2016-07-07 00:02:32-07	2008133
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-07 00:03:00-07	2008134
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-07 00:03:21-07	2008135
/	192.0.2.64	GET	200 OK	2016-07-07 00:02:42-07	2008136
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-07 00:03:28-07	2008137
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 00:03:00-07	2008138
/	198.51.100.1	GET	200 OK	2016-07-07 00:02:45-07	2008139
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-07 00:03:13-07	2008140
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-07 00:03:16-07	2008141
/	192.0.2.130	GET	200 OK	2016-07-07 00:02:53-07	2008142
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 00:03:29-07	2008143
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-07 00:03:19-07	2008144
/	203.0.113.187	GET	200 OK	2016-07-07 00:03:01-07	2008145
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 00:03:26-07	2008146
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-07 00:03:58-07	2008147
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 00:03:28-07	2008148
/	192.0.2.126	GET	200 OK	2016-07-07 00:03:07-07	2008149
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-07 00:03:35-07	2008150
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-07 00:03:31-07	2008151
/	192.0.2.115	GET	200 OK	2016-07-07 00:03:14-07	2008152
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 00:03:38-07	2008153
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 00:03:47-07	2008154
/	198.51.100.27	GET	200 OK	2016-07-07 00:03:24-07	2008155
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 00:03:52-07	2008156
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-07 00:03:50-07	2008157
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 00:04:24-07	2008158
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-07 00:03:45-07	2008159
/	198.51.100.134	GET	200 OK	2016-07-07 00:03:29-07	2008160
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-07 00:03:54-07	2008161
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-07 00:04:19-07	2008162
/	203.0.113.94	GET	200 OK	2016-07-07 00:03:39-07	2008163
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-07 00:04:07-07	2008164
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-07 00:04:01-07	2008165
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-07 00:04:02-07	2008166
/	192.0.2.186	GET	200 OK	2016-07-07 00:03:46-07	2008167
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-07 00:04:45-07	2008168
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-07 00:04:04-07	2008169
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-07 00:04:36-07	2008170
/	192.0.2.13	GET	200 OK	2016-07-07 00:03:53-07	2008171
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-07 00:04:52-07	2008172
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 00:04:40-07	2008173
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-07 00:04:41-07	2008174
/	198.51.100.184	GET	200 OK	2016-07-07 00:03:58-07	2008175
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-07 00:04:25-07	2008176
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 00:04:24-07	2008177
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 00:04:50-07	2008178
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 00:04:21-07	2008179
/	203.0.113.233	GET	200 OK	2016-07-07 00:04:00-07	2008180
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-07 00:04:56-07	2008181
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 00:04:57-07	2008182
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 00:04:38-07	2008183
/	198.51.100.44	GET	200 OK	2016-07-07 00:04:09-07	2008184
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-07 00:04:33-07	2008185
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 00:04:49-07	2008186
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-07 00:04:26-07	2008187
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-07 00:04:38-07	2008188
/	203.0.113.211	GET	200 OK	2016-07-07 00:04:17-07	2008189
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 00:05:01-07	2008190
/	203.0.113.175	GET	200 OK	2016-07-07 00:04:24-07	2008191
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-07 00:04:47-07	2008192
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-07 00:04:45-07	2008193
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-07 00:05:13-07	2008194
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 00:05:23-07	2008195
/	203.0.113.244	GET	200 OK	2016-07-07 00:04:34-07	2008196
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 00:04:54-07	2008197
/	203.0.113.250	GET	200 OK	2016-07-07 00:04:39-07	2008198
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-07 00:04:59-07	2008199
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-07 00:05:15-07	2008200
/	192.0.2.138	GET	200 OK	2016-07-07 00:04:47-07	2008201
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-07 00:05:33-07	2008202
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-07 00:05:47-07	2008203
/	203.0.113.9	GET	200 OK	2016-07-07 00:04:55-07	2008204
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 00:05:21-07	2008205
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-07 00:05:11-07	2008206
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 00:05:12-07	2008207
/	203.0.113.147	GET	200 OK	2016-07-07 00:05:05-07	2008208
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-07 00:05:54-07	2008209
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-07 00:05:48-07	2008210
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-07 00:06:00-07	2008211
/	203.0.113.8	GET	200 OK	2016-07-07 00:05:11-07	2008212
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 00:05:33-07	2008213
/	198.51.100.191	GET	200 OK	2016-07-07 00:05:21-07	2008214
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 00:06:19-07	2008215
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 00:06:13-07	2008216
/	192.0.2.102	GET	200 OK	2016-07-07 06:15:41-07	2022204
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-07 00:05:36-07	2008217
/	192.0.2.11	GET	200 OK	2016-07-07 00:05:22-07	2008218
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 00:06:12-07	2008219
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 00:05:49-07	2008220
/	203.0.113.1	GET	200 OK	2016-07-07 00:05:24-07	2008221
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-07 00:05:43-07	2008222
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-07 00:06:05-07	2008223
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-07 00:06:22-07	2008224
/	198.51.100.181	GET	200 OK	2016-07-07 00:05:31-07	2008225
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-07 00:06:09-07	2008226
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-07 00:06:19-07	2008227
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 00:05:57-07	2008228
/	192.0.2.216	GET	200 OK	2016-07-07 00:05:38-07	2008229
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-07 00:05:56-07	2008230
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 00:06:06-07	2008231
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-07 00:06:34-07	2008232
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-07 00:05:56-07	2008233
/	203.0.113.70	GET	200 OK	2016-07-07 00:05:39-07	2008234
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-07 00:06:27-07	2008235
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-07 00:06:07-07	2008236
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-07 00:06:21-07	2008237
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-07 00:06:20-07	2008238
/	198.51.100.205	GET	200 OK	2016-07-07 00:05:41-07	2008239
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-07 00:06:40-07	2008240
/	192.0.2.84	GET	200 OK	2016-07-07 00:05:48-07	2008241
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 00:06:12-07	2008242
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-07 00:06:45-07	2008243
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 00:06:26-07	2008244
/	192.0.2.202	GET	200 OK	2016-07-07 00:05:57-07	2008245
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 00:06:34-07	2008246
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-07 00:06:45-07	2008247
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-07 00:06:27-07	2008248
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-07 00:06:50-07	2008249
/	203.0.113.53	GET	200 OK	2016-07-07 00:06:02-07	2008250
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 00:06:27-07	2008251
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 00:06:59-07	2008252
/	198.51.100.166	GET	200 OK	2016-07-07 00:06:04-07	2008253
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-07 00:06:51-07	2008254
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-07 00:06:59-07	2008255
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-07 00:06:38-07	2008256
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 00:06:32-07	2008257
/	203.0.113.92	GET	200 OK	2016-07-07 00:06:13-07	2008258
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 00:07:10-07	2008259
/	198.51.100.16	GET	200 OK	2016-07-07 00:06:21-07	2008260
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-07 00:07:04-07	2008261
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 00:06:46-07	2008262
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-07 00:06:51-07	2008263
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 00:07:20-07	2008264
/	198.51.100.247	GET	200 OK	2016-07-07 00:06:23-07	2008265
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-07 00:07:11-07	2008266
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 00:07:21-07	2008267
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-07 00:07:18-07	2008268
/	192.0.2.187	GET	200 OK	2016-07-07 00:06:26-07	2008269
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 00:06:45-07	2008270
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 00:06:58-07	2008271
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-07 00:06:48-07	2008272
/	198.51.100.209	GET	200 OK	2016-07-07 00:06:31-07	2008273
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-07 00:07:27-07	2008274
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 00:07:24-07	2008275
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 00:07:23-07	2008276
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-07 00:07:26-07	2008277
/	203.0.113.213	GET	200 OK	2016-07-07 00:06:32-07	2008278
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 00:07:15-07	2008279
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 00:07:25-07	2008280
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 00:07:02-07	2008281
/	198.51.100.10	GET	200 OK	2016-07-07 00:06:35-07	2008282
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-07 00:06:53-07	2008283
/	192.0.2.165	GET	200 OK	2016-07-07 00:06:39-07	2008284
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 00:06:55-07	2008285
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-07 00:07:26-07	2008286
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 00:07:01-07	2008287
/	192.0.2.10	GET	200 OK	2016-07-07 00:06:40-07	2008288
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 00:07:16-07	2008289
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-07 00:07:13-07	2008290
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 00:07:34-07	2008291
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 00:06:55-07	2008292
/	192.0.2.19	GET	200 OK	2016-07-07 00:06:47-07	2008293
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-07 00:07:29-07	2008294
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-07 00:07:25-07	2008295
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-07 00:07:43-07	2008296
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-07 00:07:40-07	2008297
/	198.51.100.225	GET	200 OK	2016-07-07 00:06:54-07	2008298
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-07 00:07:12-07	2008299
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-07 00:07:25-07	2008300
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-07 00:07:26-07	2008301
/	192.0.2.172	GET	200 OK	2016-07-07 00:07:02-07	2008302
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-07 00:07:52-07	2008303
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-07 00:07:59-07	2008304
/	192.0.2.108	GET	200 OK	2016-07-07 00:07:07-07	2008305
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-07 00:07:46-07	2008306
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-07 00:07:44-07	2008307
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-07 00:07:49-07	2008308
/	198.51.100.23	GET	200 OK	2016-07-07 00:07:10-07	2008309
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-07 00:07:56-07	2008310
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-07 00:08:16-07	2008312
/	203.0.113.184	GET	200 OK	2016-07-07 00:07:22-07	2008313
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-07 00:08:03-07	2008314
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-07 00:08:12-07	2008315
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-07 00:08:00-07	2008316
/	192.0.2.252	GET	200 OK	2016-07-07 00:07:28-07	2008317
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-07 00:08:13-07	2008318
/	192.0.2.122	GET	200 OK	2016-07-07 00:07:32-07	2008319
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 00:08:31-07	2008320
/	203.0.113.90	GET	200 OK	2016-07-07 00:07:35-07	2008321
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-07 00:07:52-07	2008322
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-07 00:07:51-07	2008323
/	198.51.100.167	GET	200 OK	2016-07-07 00:07:37-07	2008324
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-07 00:08:14-07	2008325
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-07 00:08:17-07	2008326
/	198.51.100.106	GET	200 OK	2016-07-07 00:07:44-07	2008327
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-07 00:08:43-07	2008328
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-07 00:08:21-07	2008329
/	198.51.100.33	GET	200 OK	2016-07-07 00:07:45-07	2008330
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 00:08:01-07	2008331
/	203.0.113.224	GET	200 OK	2016-07-07 00:07:52-07	2008332
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-07 00:08:10-07	2008333
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-07 00:08:18-07	2008334
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-07 00:08:11-07	2008335
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-07 00:08:14-07	2008336
/	203.0.113.71	GET	200 OK	2016-07-07 00:08:02-07	2008337
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-07 00:08:36-07	2008338
/	198.51.100.83	GET	200 OK	2016-07-07 00:08:06-07	2008339
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-07 00:08:54-07	2008340
/	203.0.113.105	GET	200 OK	2016-07-07 00:08:10-07	2008341
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-07 00:08:42-07	2008342
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-07 00:08:27-07	2008343
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-07 00:09:03-07	2008344
/	203.0.113.31	GET	200 OK	2016-07-07 00:08:14-07	2008345
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 00:08:36-07	2008346
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-07 00:08:54-07	2008347
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-07 00:08:40-07	2008348
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 00:09:05-07	2008349
/	203.0.113.34	GET	200 OK	2016-07-07 00:08:17-07	2008350
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 00:09:01-07	2008351
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-07 00:08:59-07	2008352
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-07 00:08:36-07	2008353
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-07 00:08:52-07	2008354
/	203.0.113.10	GET	200 OK	2016-07-07 00:08:27-07	2008355
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-07 00:08:48-07	2008356
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-07 00:09:01-07	2008357
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-07 00:09:02-07	2008358
/	198.51.100.56	GET	200 OK	2016-07-07 00:08:30-07	2008359
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-07 00:09:08-07	2008360
/	203.0.113.129	GET	200 OK	2016-07-07 00:08:33-07	2008361
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-07 00:08:49-07	2008362
/	192.0.2.195	GET	200 OK	2016-07-07 00:08:36-07	2008363
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-07 00:09:18-07	2008364
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-07 00:09:10-07	2008365
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-07 00:09:16-07	2008366
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 00:09:25-07	2008367
/	203.0.113.44	GET	200 OK	2016-07-07 00:08:37-07	2008368
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-07 00:08:52-07	2008369
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-07 00:08:55-07	2008370
/	203.0.113.154	GET	200 OK	2016-07-07 00:08:38-07	2008371
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 00:09:12-07	2008372
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-07 00:09:17-07	2008373
/	203.0.113.246	GET	200 OK	2016-07-07 00:08:39-07	2008374
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-07 00:09:16-07	2008375
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 00:09:01-07	2008376
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-07 00:09:36-07	2008377
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-07 00:09:23-07	2008378
/	192.0.2.242	GET	200 OK	2016-07-07 00:08:49-07	2008379
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 00:09:08-07	2008380
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 00:09:38-07	2008381
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 00:09:45-07	2008382
/	192.0.2.30	GET	200 OK	2016-07-07 00:08:56-07	2008383
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 00:09:34-07	2008384
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-07 00:09:52-07	2008385
/	203.0.113.91	GET	200 OK	2016-07-07 00:08:57-07	2008386
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-07 00:09:16-07	2008387
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-07 00:09:44-07	2008388
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-07 00:09:54-07	2008389
/	192.0.2.36	GET	200 OK	2016-07-07 00:09:01-07	2008390
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-07 00:09:31-07	2008391
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-07 00:09:19-07	2008392
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-07 00:09:25-07	2008393
/	198.51.100.88	GET	200 OK	2016-07-07 00:09:09-07	2008394
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 00:09:38-07	2008395
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-07 00:10:03-07	2008396
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-07 00:10:03-07	2008397
/	192.0.2.82	GET	200 OK	2016-07-07 00:09:14-07	2008398
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-07 00:09:51-07	2008399
/	203.0.113.107	GET	200 OK	2016-07-07 00:09:17-07	2008400
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 00:09:50-07	2008401
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-07 00:09:33-07	2008402
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 00:10:16-07	2008403
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-07 00:09:34-07	2008404
/	198.51.100.72	GET	200 OK	2016-07-07 00:09:21-07	2008405
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 00:10:05-07	2008406
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-07 00:09:43-07	2008407
/	198.51.100.195	GET	200 OK	2016-07-07 00:09:26-07	2008408
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-07 00:10:16-07	2008409
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 00:10:05-07	2008410
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-07 00:09:49-07	2008411
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-07 00:10:06-07	2008412
/	198.51.100.108	GET	200 OK	2016-07-07 00:09:33-07	2008413
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-07 00:09:53-07	2008414
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-07 00:10:12-07	2008415
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-07 00:10:05-07	2008416
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 00:10:15-07	2008417
/	198.51.100.85	GET	200 OK	2016-07-07 00:09:39-07	2008418
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-07 00:10:00-07	2008419
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-07 00:10:15-07	2008420
/	203.0.113.59	GET	200 OK	2016-07-07 00:09:48-07	2008421
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-07 00:10:42-07	2008422
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-07 00:10:38-07	2008423
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-07 00:10:32-07	2008424
/	198.51.100.55	GET	200 OK	2016-07-07 00:09:51-07	2008425
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-07 00:10:26-07	2008426
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-07 00:10:12-07	2008427
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-07 00:10:44-07	2008428
/	192.0.2.183	GET	200 OK	2016-07-07 00:10:01-07	2008429
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 00:10:16-07	2008430
/	203.0.113.171	GET	200 OK	2016-07-07 00:10:03-07	2008431
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 00:10:54-07	2008432
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 00:10:27-07	2008433
/	203.0.113.180	GET	200 OK	2016-07-07 00:10:09-07	2008434
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 00:11:03-07	2008435
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-07 00:10:38-07	2008436
/	203.0.113.63	GET	200 OK	2016-07-07 00:10:14-07	2008437
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 00:10:31-07	2008438
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-07 00:10:59-07	2008439
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-07 00:10:42-07	2008440
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-07 00:10:58-07	2008441
/	198.51.100.6	GET	200 OK	2016-07-07 00:10:23-07	2008442
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-07 00:11:08-07	2008443
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-07 00:11:14-07	2008444
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-07 00:11:13-07	2008445
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 00:10:44-07	2008446
/	198.51.100.6	GET	200 OK	2016-07-07 00:10:30-07	2008447
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-07 00:11:25-07	2008448
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-07 00:11:10-07	2008449
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-07 00:11:16-07	2008450
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 00:11:29-07	2008451
/	198.51.100.212	GET	200 OK	2016-07-07 00:10:39-07	2008452
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-07 00:11:15-07	2008453
/	203.0.113.105	GET	200 OK	2016-07-07 00:10:48-07	2008454
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-07 00:11:35-07	2008455
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-07 00:11:48-07	2008456
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-07 00:11:18-07	2008457
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-07 00:11:21-07	2008458
/	198.51.100.96	GET	200 OK	2016-07-07 00:10:50-07	2008459
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-07 00:11:26-07	2008460
/	203.0.113.36	GET	200 OK	2016-07-07 00:10:58-07	2008461
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 00:11:29-07	2008462
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-07 00:11:13-07	2008463
/	203.0.113.186	GET	200 OK	2016-07-07 00:11:03-07	2008464
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-07 00:11:53-07	2008465
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-07 00:11:35-07	2008466
/	192.0.2.123	GET	200 OK	2016-07-07 00:11:12-07	2008467
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 00:11:33-07	2008468
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-07 00:12:12-07	2008469
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 00:11:40-07	2008470
/	203.0.113.236	GET	200 OK	2016-07-07 00:11:14-07	2008471
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-07 00:11:29-07	2008472
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-07 00:11:57-07	2008473
/	198.51.100.88	GET	200 OK	2016-07-07 00:11:18-07	2008474
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 00:11:40-07	2008475
/	203.0.113.23	GET	200 OK	2016-07-07 00:11:19-07	2008476
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 00:11:36-07	2008477
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-07 00:12:05-07	2008478
/	198.51.100.137	GET	200 OK	2016-07-07 00:11:27-07	2008479
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-07 00:12:01-07	2008480
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-07 00:11:46-07	2008481
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-07 00:12:13-07	2008482
/	203.0.113.206	GET	200 OK	2016-07-07 00:11:36-07	2008483
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-07 00:12:14-07	2008484
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-07 00:12:25-07	2008485
/	198.51.100.254	GET	200 OK	2016-07-07 00:11:46-07	2008486
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-07 00:12:19-07	2008487
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-07 00:12:17-07	2008488
/	192.0.2.49	GET	200 OK	2016-07-07 00:11:56-07	2008489
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-07 00:12:40-07	2008490
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 00:12:20-07	2008491
/	198.51.100.79	GET	200 OK	2016-07-07 00:11:59-07	2008492
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-07 00:12:43-07	2008493
/	203.0.113.125	GET	200 OK	2016-07-07 00:12:00-07	2008494
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 00:12:46-07	2008495
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 00:12:55-07	2008496
/	203.0.113.216	GET	200 OK	2016-07-07 00:12:02-07	2008497
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 00:12:19-07	2008498
/	203.0.113.56	GET	200 OK	2016-07-07 00:12:10-07	2008499
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-07 00:12:47-07	2008500
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-07 00:12:43-07	2008501
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-07 00:12:50-07	2008502
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-07 00:12:52-07	2008503
/	192.0.2.91	GET	200 OK	2016-07-07 00:12:13-07	2008504
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-07 00:12:37-07	2008505
/	192.0.2.26	GET	200 OK	2016-07-07 00:12:23-07	2008506
/article/so-many-bearss	192.0.2.26	GET	404 NOT FOUND	2016-07-07 00:12:42-07	2008507
/	192.0.2.250	GET	200 OK	2016-07-07 00:12:29-07	2008508
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 00:12:53-07	2008509
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 00:12:44-07	2008510
/	192.0.2.76	GET	200 OK	2016-07-07 00:12:34-07	2008511
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 00:13:23-07	2008512
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-07 00:13:25-07	2008513
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-07 00:13:34-07	2008514
/	203.0.113.246	GET	200 OK	2016-07-07 00:12:36-07	2008515
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-07 00:13:12-07	2008516
/	203.0.113.201	GET	200 OK	2016-07-07 00:12:46-07	2008517
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-07 00:13:39-07	2008518
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-07 00:13:28-07	2008519
/	192.0.2.211	GET	200 OK	2016-07-07 00:12:56-07	2008520
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-07 00:13:46-07	2008521
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 00:13:42-07	2008522
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-07 00:13:46-07	2008523
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 00:13:15-07	2008524
/	192.0.2.156	GET	200 OK	2016-07-07 00:13:04-07	2008525
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-07 00:13:49-07	2008526
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-07 00:13:40-07	2008527
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-07 00:13:19-07	2008528
/	192.0.2.119	GET	200 OK	2016-07-07 00:13:06-07	2008529
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-07 00:13:55-07	2008530
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 00:14:02-07	2008531
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-07 00:13:26-07	2008532
/	203.0.113.27	GET	200 OK	2016-07-07 00:13:09-07	2008533
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 00:13:56-07	2008534
/	203.0.113.251	GET	200 OK	2016-07-07 00:13:18-07	2008535
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-07 00:13:41-07	2008536
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-07 00:13:59-07	2008537
/	203.0.113.203	GET	200 OK	2016-07-07 00:13:26-07	2008538
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-07 00:13:41-07	2008539
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-07 00:14:18-07	2008540
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-07 00:13:55-07	2008541
/	203.0.113.239	GET	200 OK	2016-07-07 00:13:34-07	2008542
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-07 00:13:58-07	2008543
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 00:14:13-07	2008544
/	203.0.113.129	GET	200 OK	2016-07-07 00:13:42-07	2008545
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 00:13:58-07	2008546
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 00:14:27-07	2008547
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-07 00:14:06-07	2008548
/	203.0.113.140	GET	200 OK	2016-07-07 00:13:44-07	2008549
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-07 00:14:40-07	2008550
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-07 00:14:10-07	2008551
/	198.51.100.6	GET	200 OK	2016-07-07 00:13:47-07	2008552
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-07 00:14:14-07	2008553
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-07 00:14:31-07	2008554
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 00:14:02-07	2008555
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-07 00:14:47-07	2008556
/	203.0.113.157	GET	200 OK	2016-07-07 00:13:54-07	2008557
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-07 00:14:22-07	2008558
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 00:14:12-07	2008559
/	198.51.100.28	GET	200 OK	2016-07-07 00:13:55-07	2008560
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-07 00:14:10-07	2008561
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 00:14:29-07	2008562
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-07 00:14:30-07	2008563
/	192.0.2.65	GET	200 OK	2016-07-07 00:14:01-07	2008564
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-07 00:14:33-07	2008565
/	198.51.100.212	GET	200 OK	2016-07-07 00:14:08-07	2008566
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 00:14:41-07	2008567
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-07 00:14:48-07	2008568
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-07 00:15:06-07	2008569
/	192.0.2.49	GET	200 OK	2016-07-07 00:14:10-07	2008570
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-07 00:15:10-07	2008571
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-07 00:14:45-07	2008572
/	192.0.2.209	GET	200 OK	2016-07-07 00:14:14-07	2008573
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 00:14:52-07	2008574
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-07 00:15:13-07	2008575
/	192.0.2.133	GET	200 OK	2016-07-07 00:14:21-07	2008576
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-07 00:15:01-07	2008577
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-07 00:14:47-07	2008578
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-07 00:14:39-07	2008579
/	192.0.2.146	GET	200 OK	2016-07-07 00:14:26-07	2008580
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-07 00:15:19-07	2008581
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-07 00:14:51-07	2008582
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-07 00:14:58-07	2008583
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-07 00:15:05-07	2008584
/	192.0.2.76	GET	200 OK	2016-07-07 00:14:36-07	2008585
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-07 00:15:01-07	2008586
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-07 00:15:18-07	2008587
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-07 00:15:01-07	2008588
/	192.0.2.16	GET	200 OK	2016-07-07 00:14:37-07	2008589
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 00:15:21-07	2008590
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-07 00:14:57-07	2008591
/	203.0.113.104	GET	200 OK	2016-07-07 00:14:45-07	2008592
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 00:15:14-07	2008593
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 00:15:28-07	2008594
/article/candidate-is-jerku	203.0.113.104	GET	404 NOT FOUND	2016-07-07 00:15:32-07	2008595
/	192.0.2.87	GET	200 OK	2016-07-07 00:14:55-07	2008596
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-07 00:15:27-07	2008597
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-07 00:15:20-07	2008598
/	203.0.113.157	GET	200 OK	2016-07-07 00:15:05-07	2008599
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-07 00:15:52-07	2008600
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-07 00:15:53-07	2008601
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-07 00:15:30-07	2008602
/	198.51.100.220	GET	200 OK	2016-07-07 00:15:13-07	2008603
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-07 00:16:02-07	2008604
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 00:16:01-07	2008605
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-07 00:15:46-07	2008606
/	203.0.113.53	GET	200 OK	2016-07-07 00:15:17-07	2008607
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 00:16:06-07	2008608
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-07 00:16:04-07	2008609
/	198.51.100.34	GET	200 OK	2016-07-07 00:15:23-07	2008610
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-07 00:15:46-07	2008611
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-07 00:16:19-07	2008612
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-07 00:16:13-07	2008613
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-07 00:16:11-07	2008614
/	198.51.100.17	GET	200 OK	2016-07-07 00:15:25-07	2008615
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 00:16:09-07	2008616
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-07 00:16:08-07	2008617
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 00:16:12-07	2008618
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 00:16:07-07	2008619
/	192.0.2.154	GET	200 OK	2016-07-07 00:15:27-07	2008620
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 00:15:58-07	2008621
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 00:15:48-07	2008622
/	203.0.113.10	GET	200 OK	2016-07-07 00:15:33-07	2008623
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 00:16:17-07	2008624
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-07 00:16:33-07	2008625
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-07 00:16:25-07	2008626
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-07 00:16:07-07	2008627
/	192.0.2.206	GET	200 OK	2016-07-07 00:15:42-07	2008628
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-07 00:16:26-07	2008629
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 00:16:10-07	2008630
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 00:16:19-07	2008631
/	198.51.100.26	GET	200 OK	2016-07-07 00:15:45-07	2008632
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-07 00:16:15-07	2008633
/	192.0.2.117	GET	200 OK	2016-07-07 00:15:50-07	2008634
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-07 00:16:11-07	2008635
/	192.0.2.50	GET	200 OK	2016-07-07 00:15:54-07	2008636
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-07 00:16:38-07	2008637
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-07 00:16:38-07	2008638
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-07 00:16:24-07	2008639
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-07 00:16:36-07	2008640
/	203.0.113.58	GET	200 OK	2016-07-07 00:15:56-07	2008641
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-07 00:16:42-07	2008642
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-07 00:16:51-07	2008643
/	192.0.2.64	GET	200 OK	2016-07-07 00:16:06-07	2008644
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-07 00:16:38-07	2008645
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-07 00:16:50-07	2008646
/	203.0.113.126	GET	200 OK	2016-07-07 00:16:07-07	2008647
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 00:16:34-07	2008648
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 00:16:40-07	2008649
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 00:16:45-07	2008650
/	203.0.113.104	GET	200 OK	2016-07-07 00:16:16-07	2008651
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-07 00:17:07-07	2008652
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-07 00:16:38-07	2008653
/	192.0.2.114	GET	200 OK	2016-07-07 00:16:17-07	2008654
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 00:16:34-07	2008655
/	192.0.2.236	GET	200 OK	2016-07-07 00:16:27-07	2008656
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 00:16:59-07	2008657
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 00:17:16-07	2008658
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-07 00:17:19-07	2008659
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-07 00:17:04-07	2008660
/	198.51.100.253	GET	200 OK	2016-07-07 00:16:32-07	2008661
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-07 00:17:31-07	2008662
/	192.0.2.84	GET	200 OK	2016-07-07 00:16:39-07	2008663
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 00:17:35-07	2008664
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-07 00:17:30-07	2008665
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 00:17:31-07	2008666
/	203.0.113.214	GET	200 OK	2016-07-07 00:16:43-07	2008667
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-07 00:17:04-07	2008668
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-07 00:17:08-07	2008669
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 00:17:10-07	2008670
/	203.0.113.229	GET	200 OK	2016-07-07 00:16:45-07	2008671
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 00:17:36-07	2008672
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 00:17:30-07	2008673
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-07 00:17:35-07	2008674
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 00:17:43-07	2008675
/	192.0.2.108	GET	200 OK	2016-07-07 00:16:50-07	2008676
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 00:17:43-07	2008677
/	203.0.113.37	GET	200 OK	2016-07-07 00:16:57-07	2008678
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 00:17:34-07	2008679
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-07 00:17:30-07	2008680
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-07 00:17:22-07	2008681
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-07 00:17:54-07	2008682
/	198.51.100.234	GET	200 OK	2016-07-07 00:17:07-07	2008683
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 00:17:25-07	2008684
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-07 00:17:55-07	2008685
/	192.0.2.205	GET	200 OK	2016-07-07 00:17:16-07	2008686
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-07 00:17:46-07	2008687
/	203.0.113.241	GET	200 OK	2016-07-07 00:17:25-07	2008688
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-07 00:17:55-07	2008689
/	203.0.113.206	GET	200 OK	2016-07-07 00:17:28-07	2008690
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-07 00:18:13-07	2008691
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-07 00:17:50-07	2008692
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-07 00:18:28-07	2008693
/	203.0.113.75	GET	200 OK	2016-07-07 00:17:33-07	2008694
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-07 00:18:10-07	2008695
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-07 00:18:10-07	2008696
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-07 00:18:08-07	2008697
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-07 00:18:10-07	2008698
/	192.0.2.53	GET	200 OK	2016-07-07 00:17:37-07	2008699
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-07 00:18:01-07	2008700
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 00:18:16-07	2008701
/	198.51.100.201	GET	200 OK	2016-07-07 00:17:39-07	2008702
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 00:18:20-07	2008703
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-07 00:18:35-07	2008704
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 00:17:56-07	2008705
/	192.0.2.133	GET	200 OK	2016-07-07 00:17:47-07	2008706
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-07 00:18:18-07	2008707
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-07 00:18:35-07	2008708
/	198.51.100.83	GET	200 OK	2016-07-07 00:17:52-07	2008709
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-07 00:18:10-07	2008710
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-07 00:18:46-07	2008711
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-07 00:18:27-07	2008712
/	192.0.2.70	GET	200 OK	2016-07-07 00:17:55-07	2008713
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-07 00:18:26-07	2008714
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-07 00:18:16-07	2008715
/	192.0.2.62	GET	200 OK	2016-07-07 00:17:59-07	2008716
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-07 00:18:23-07	2008717
/	192.0.2.40	GET	200 OK	2016-07-07 00:18:08-07	2008718
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-07 00:18:27-07	2008719
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-07 00:18:55-07	2008720
/	198.51.100.156	GET	200 OK	2016-07-07 00:18:15-07	2008721
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-07 00:18:37-07	2008722
/	203.0.113.170	GET	200 OK	2016-07-07 00:18:23-07	2008723
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 00:19:14-07	2008724
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-07 00:18:38-07	2008725
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-07 00:18:55-07	2008726
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 00:18:50-07	2008727
/	198.51.100.150	GET	200 OK	2016-07-07 00:18:28-07	2008728
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-07 00:19:10-07	2008729
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 00:19:10-07	2008730
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-07 00:19:03-07	2008731
/	198.51.100.43	GET	200 OK	2016-07-07 00:18:35-07	2008732
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-07 00:19:12-07	2008733
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 00:19:16-07	2008734
/	198.51.100.197	GET	200 OK	2016-07-07 00:18:44-07	2008735
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-07 00:19:10-07	2008736
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 00:19:32-07	2008737
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-07 00:19:02-07	2008738
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 00:19:33-07	2008739
/	198.51.100.152	GET	200 OK	2016-07-07 00:18:51-07	2008740
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-07 00:19:25-07	2008741
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-07 00:19:44-07	2008742
/	198.51.100.165	GET	200 OK	2016-07-07 00:18:54-07	2008743
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 00:19:42-07	2008744
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-07 00:19:25-07	2008745
/	198.51.100.214	GET	200 OK	2016-07-07 00:19:03-07	2008746
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 00:19:20-07	2008747
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-07 00:19:34-07	2008748
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-07 00:19:54-07	2008749
/	198.51.100.115	GET	200 OK	2016-07-07 00:19:12-07	2008750
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 00:19:51-07	2008751
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 00:20:06-07	2008752
/	192.0.2.198	GET	200 OK	2016-07-07 00:19:22-07	2008753
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-07 00:20:11-07	2008754
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-07 00:20:21-07	2008755
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-07 00:19:48-07	2008756
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-07 00:20:09-07	2008757
/	192.0.2.207	GET	200 OK	2016-07-07 00:19:28-07	2008758
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 00:19:54-07	2008759
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-07 00:19:48-07	2008760
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 00:19:45-07	2008761
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-07 00:20:09-07	2008762
/	192.0.2.129	GET	200 OK	2016-07-07 00:19:30-07	2008763
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 00:19:47-07	2008764
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-07 00:19:55-07	2008765
/	203.0.113.203	GET	200 OK	2016-07-07 00:19:35-07	2008766
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-07 00:20:27-07	2008767
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 00:20:34-07	2008768
/	203.0.113.225	GET	200 OK	2016-07-07 00:19:43-07	2008769
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 00:20:14-07	2008770
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-07 00:20:23-07	2008771
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-07 00:20:00-07	2008772
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 00:20:05-07	2008773
/	203.0.113.172	GET	200 OK	2016-07-07 00:19:51-07	2008774
/article/so-many-bearsp	203.0.113.172	GET	404 NOT FOUND	2016-07-07 00:20:36-07	2008775
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-07 00:20:47-07	2008776
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-07 00:20:47-07	2008777
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 00:20:25-07	2008778
/	203.0.113.244	GET	200 OK	2016-07-07 00:20:00-07	2008779
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 00:20:26-07	2008780
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 00:20:48-07	2008781
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 00:20:35-07	2008782
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 00:20:58-07	2008783
/	198.51.100.56	GET	200 OK	2016-07-07 00:20:06-07	2008784
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 00:20:53-07	2008785
/	192.0.2.162	GET	200 OK	2016-07-07 06:18:15-07	2022300
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 00:20:26-07	2008786
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-07 00:20:59-07	2008787
/	192.0.2.214	GET	200 OK	2016-07-07 00:20:07-07	2008788
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 00:20:30-07	2008789
/	198.51.100.111	GET	200 OK	2016-07-07 00:20:17-07	2008790
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-07 00:20:36-07	2008791
/	198.51.100.8	GET	200 OK	2016-07-07 00:20:21-07	2008792
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-07 00:20:37-07	2008793
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-07 00:20:54-07	2008794
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-07 00:21:18-07	2008795
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-07 00:21:11-07	2008796
/	198.51.100.83	GET	200 OK	2016-07-07 00:20:31-07	2008797
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 00:21:30-07	2008798
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-07 00:21:22-07	2008799
/	198.51.100.134	GET	200 OK	2016-07-07 00:20:32-07	2008800
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-07 00:21:24-07	2008801
/	198.51.100.144	GET	200 OK	2016-07-07 00:20:37-07	2008802
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 00:20:57-07	2008803
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-07 00:21:23-07	2008804
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 00:21:29-07	2008805
/	198.51.100.219	GET	200 OK	2016-07-07 00:20:42-07	2008806
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 00:21:22-07	2008807
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-07 00:21:04-07	2008808
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 00:21:32-07	2008809
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 00:21:15-07	2008810
/	192.0.2.66	GET	200 OK	2016-07-07 00:20:46-07	2008811
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-07 00:21:11-07	2008812
/	198.51.100.96	GET	200 OK	2016-07-07 00:20:51-07	2008813
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-07 00:21:32-07	2008814
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-07 00:21:22-07	2008815
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-07 00:21:29-07	2008816
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 00:21:40-07	2008817
/	192.0.2.208	GET	200 OK	2016-07-07 00:21:00-07	2008818
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 00:21:40-07	2008819
/	198.51.100.217	GET	200 OK	2016-07-07 00:21:07-07	2008820
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-07 00:21:26-07	2008821
/	192.0.2.107	GET	200 OK	2016-07-07 00:21:11-07	2008822
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-07 00:22:08-07	2008823
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-07 00:21:54-07	2008824
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-07 00:21:42-07	2008825
/	203.0.113.165	GET	200 OK	2016-07-07 00:21:16-07	2008826
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-07 00:21:58-07	2008827
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-07 00:21:42-07	2008828
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 00:21:31-07	2008829
/	198.51.100.214	GET	200 OK	2016-07-07 00:21:23-07	2008830
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 00:22:04-07	2008831
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-07 00:21:46-07	2008832
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 00:22:14-07	2008833
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 00:22:21-07	2008834
/	198.51.100.101	GET	200 OK	2016-07-07 00:21:26-07	2008835
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 00:22:24-07	2008836
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 00:22:09-07	2008837
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 00:22:05-07	2008838
/	198.51.100.61	GET	200 OK	2016-07-07 00:21:36-07	2008839
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-07 00:22:14-07	2008840
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 00:22:25-07	2008841
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-07 00:22:05-07	2008842
/	192.0.2.23	GET	200 OK	2016-07-07 00:21:41-07	2008843
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-07 00:22:26-07	2008844
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 00:22:09-07	2008845
/	198.51.100.74	GET	200 OK	2016-07-07 00:21:42-07	2008846
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-07 00:21:57-07	2008847
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 00:22:38-07	2008848
/	198.51.100.38	GET	200 OK	2016-07-07 00:21:52-07	2008849
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-07 00:22:09-07	2008850
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-07 00:22:11-07	2008851
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-07 00:22:49-07	2008852
/	203.0.113.181	GET	200 OK	2016-07-07 00:22:00-07	2008853
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 00:22:55-07	2008854
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-07 00:22:26-07	2008855
/	192.0.2.56	GET	200 OK	2016-07-07 00:22:06-07	2008856
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 00:22:26-07	2008857
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 00:22:42-07	2008858
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 00:22:49-07	2008859
/	198.51.100.29	GET	200 OK	2016-07-07 00:22:09-07	2008860
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-07 00:22:37-07	2008861
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 00:22:34-07	2008862
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-07 00:22:24-07	2008863
/	203.0.113.165	GET	200 OK	2016-07-07 00:22:13-07	2008864
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 00:23:09-07	2008865
/	198.51.100.144	GET	200 OK	2016-07-07 00:22:16-07	2008866
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-07 00:22:52-07	2008867
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 00:23:13-07	2008868
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-07 00:22:32-07	2008869
/	198.51.100.194	GET	200 OK	2016-07-07 00:22:20-07	2008870
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 00:22:59-07	2008871
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 00:22:52-07	2008872
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 00:22:36-07	2008873
/	203.0.113.174	GET	200 OK	2016-07-07 00:22:27-07	2008874
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-07 00:23:11-07	2008875
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-07 00:23:04-07	2008876
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-07 00:22:53-07	2008877
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-07 00:23:02-07	2008878
/	203.0.113.180	GET	200 OK	2016-07-07 00:22:36-07	2008879
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-07 00:23:02-07	2008880
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 00:23:28-07	2008881
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 00:23:14-07	2008882
/	203.0.113.7	GET	200 OK	2016-07-07 00:22:43-07	2008883
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-07 00:23:25-07	2008884
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-07 00:23:37-07	2008885
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-07 00:23:09-07	2008886
/	198.51.100.190	GET	200 OK	2016-07-07 00:22:50-07	2008887
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-07 00:23:17-07	2008888
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 00:23:13-07	2008889
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 00:23:33-07	2008890
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-07 00:23:44-07	2008891
/	192.0.2.237	GET	200 OK	2016-07-07 00:22:52-07	2008892
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-07 00:23:31-07	2008893
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-07 00:23:17-07	2008894
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-07 00:23:44-07	2008895
/	192.0.2.91	GET	200 OK	2016-07-07 00:22:57-07	2008896
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-07 00:23:26-07	2008897
/	192.0.2.222	GET	200 OK	2016-07-07 00:23:07-07	2008898
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-07 00:24:00-07	2008899
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 00:23:54-07	2008900
/	198.51.100.2	GET	200 OK	2016-07-07 00:23:13-07	2008901
/article/bears-love-berriess	198.51.100.2	GET	404 NOT FOUND	2016-07-07 00:23:51-07	2008902
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 00:24:02-07	2008903
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 00:23:46-07	2008904
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-07 00:23:54-07	2008905
/	192.0.2.59	GET	200 OK	2016-07-07 00:23:21-07	2008906
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-07 00:24:06-07	2008907
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-07 00:23:38-07	2008908
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 00:24:15-07	2008909
/	203.0.113.159	GET	200 OK	2016-07-07 00:23:26-07	2008910
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-07 00:24:07-07	2008911
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 00:24:22-07	2008912
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 00:24:00-07	2008913
/	192.0.2.31	GET	200 OK	2016-07-07 00:23:27-07	2008914
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-07 00:23:44-07	2008915
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-07 00:24:13-07	2008916
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-07 00:23:43-07	2008917
/	203.0.113.214	GET	200 OK	2016-07-07 00:23:34-07	2008918
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-07 00:24:11-07	2008919
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 00:24:25-07	2008920
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 00:24:13-07	2008921
/	192.0.2.18	GET	200 OK	2016-07-07 00:23:42-07	2008922
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-07 00:24:14-07	2008923
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 00:24:11-07	2008924
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-07 00:24:32-07	2008925
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 00:24:36-07	2008926
/	192.0.2.218	GET	200 OK	2016-07-07 00:23:51-07	2008927
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-07 00:24:10-07	2008928
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-07 00:24:22-07	2008929
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 00:24:31-07	2008930
/	203.0.113.50	GET	200 OK	2016-07-07 00:23:59-07	2008931
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-07 00:24:35-07	2008932
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 00:24:46-07	2008933
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 00:24:38-07	2008934
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-07 00:24:32-07	2008935
/	192.0.2.252	GET	200 OK	2016-07-07 00:24:05-07	2008936
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-07 00:24:47-07	2008937
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-07 00:24:30-07	2008938
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-07 00:25:00-07	2008939
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-07 00:24:36-07	2008940
/	198.51.100.57	GET	200 OK	2016-07-07 00:24:07-07	2008941
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-07 00:24:38-07	2008942
/	198.51.100.230	GET	200 OK	2016-07-07 00:24:10-07	2008943
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-07 00:25:08-07	2008944
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-07 00:24:26-07	2008945
/	192.0.2.192	GET	200 OK	2016-07-07 00:24:12-07	2008946
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 00:25:07-07	2008947
/article/goats-eat-googlesj	192.0.2.192	GET	404 NOT FOUND	2016-07-07 00:24:46-07	2008948
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-07 00:25:11-07	2008949
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 00:25:05-07	2008950
/	198.51.100.45	GET	200 OK	2016-07-07 00:24:15-07	2008951
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 00:24:39-07	2008952
/	203.0.113.202	GET	200 OK	2016-07-07 00:24:16-07	2008953
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-07 00:24:43-07	2008954
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-07 00:24:50-07	2008955
/	203.0.113.5	GET	200 OK	2016-07-07 00:24:22-07	2008956
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 00:24:50-07	2008957
/	198.51.100.63	GET	200 OK	2016-07-07 00:24:23-07	2008958
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 00:24:50-07	2008959
/	192.0.2.165	GET	200 OK	2016-07-07 00:24:29-07	2008960
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-07 00:25:10-07	2008961
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 00:24:55-07	2008962
/	203.0.113.82	GET	200 OK	2016-07-07 00:24:32-07	2008963
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-07 00:25:12-07	2008964
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-07 00:25:04-07	2008965
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-07 00:25:04-07	2008966
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 00:24:48-07	2008967
/	192.0.2.127	GET	200 OK	2016-07-07 00:24:40-07	2008968
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-07 00:25:23-07	2008969
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-07 00:25:20-07	2008970
/	203.0.113.180	GET	200 OK	2016-07-07 00:24:50-07	2008971
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-07 00:25:28-07	2008972
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 00:25:32-07	2008973
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 00:25:21-07	2008974
/	192.0.2.230	GET	200 OK	2016-07-07 06:23:11-07	2022491
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-07 00:25:42-07	2008975
/	198.51.100.210	GET	200 OK	2016-07-07 00:24:54-07	2008976
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 00:25:48-07	2008977
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-07 00:25:16-07	2008978
/	203.0.113.154	GET	200 OK	2016-07-07 00:25:01-07	2008979
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-07 00:25:25-07	2008980
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-07 00:25:16-07	2008981
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-07 00:25:26-07	2008982
/	198.51.100.23	GET	200 OK	2016-07-07 00:25:09-07	2008983
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-07 00:25:34-07	2008984
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 00:25:46-07	2008985
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-07 00:25:24-07	2008986
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-07 00:25:47-07	2008987
/	198.51.100.116	GET	200 OK	2016-07-07 00:25:15-07	2008988
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-07 00:25:32-07	2008989
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-07 00:25:49-07	2008990
/	203.0.113.218	GET	200 OK	2016-07-07 00:25:16-07	2008991
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 00:26:08-07	2008992
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 00:26:11-07	2008993
/	198.51.100.127	GET	200 OK	2016-07-07 00:25:17-07	2008994
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 00:25:43-07	2008995
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-07 00:25:57-07	2008996
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 00:26:14-07	2008997
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-07 00:25:32-07	2008998
/	203.0.113.22	GET	200 OK	2016-07-07 00:25:22-07	2008999
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 00:25:47-07	2009000
/	198.51.100.48	GET	200 OK	2016-07-07 00:25:29-07	2009001
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-07 00:25:47-07	2009002
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 00:25:46-07	2009003
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-07 00:25:46-07	2009004
/	203.0.113.58	GET	200 OK	2016-07-07 00:25:37-07	2009005
/article/candidate-is-jerku	203.0.113.58	GET	404 NOT FOUND	2016-07-07 00:26:15-07	2009006
/	192.0.2.78	GET	200 OK	2016-07-07 00:25:43-07	2009007
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-07 00:26:10-07	2009008
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-07 00:26:42-07	2009009
/	192.0.2.190	GET	200 OK	2016-07-07 00:25:49-07	2009010
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-07 00:26:13-07	2009011
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-07 00:26:19-07	2009012
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-07 00:26:49-07	2009013
/	203.0.113.37	GET	200 OK	2016-07-07 00:25:52-07	2009014
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-07 00:26:14-07	2009015
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 00:26:32-07	2009016
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-07 00:26:19-07	2009017
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-07 00:26:34-07	2009018
/	203.0.113.149	GET	200 OK	2016-07-07 00:25:55-07	2009019
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-07 00:26:50-07	2009020
/	203.0.113.128	GET	200 OK	2016-07-07 00:25:59-07	2009021
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 00:26:16-07	2009022
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 00:26:44-07	2009023
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 00:26:15-07	2009024
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 00:26:25-07	2009025
/	203.0.113.120	GET	200 OK	2016-07-07 00:26:07-07	2009026
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-07 00:26:47-07	2009027
/	192.0.2.63	GET	200 OK	2016-07-07 00:26:12-07	2009028
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 00:26:46-07	2009029
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-07 00:26:53-07	2009030
/	198.51.100.225	GET	200 OK	2016-07-07 00:26:15-07	2009031
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-07 00:26:38-07	2009032
/	192.0.2.131	GET	200 OK	2016-07-07 00:26:16-07	2009033
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-07 00:26:43-07	2009034
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 00:27:11-07	2009035
/	203.0.113.95	GET	200 OK	2016-07-07 00:26:20-07	2009036
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-07 00:27:07-07	2009037
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-07 00:26:48-07	2009038
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-07 00:26:44-07	2009039
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 00:27:07-07	2009040
/	192.0.2.46	GET	200 OK	2016-07-07 00:26:23-07	2009041
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-07 00:26:52-07	2009042
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-07 00:26:57-07	2009043
/	192.0.2.88	GET	200 OK	2016-07-07 00:26:24-07	2009044
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-07 00:27:07-07	2009045
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-07 00:27:17-07	2009046
/	198.51.100.41	GET	200 OK	2016-07-07 00:26:34-07	2009047
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 00:27:20-07	2009048
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 00:26:54-07	2009049
/	198.51.100.13	GET	200 OK	2016-07-07 00:26:43-07	2009050
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 00:27:22-07	2009051
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-07 00:27:38-07	2009052
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-07 00:27:33-07	2009053
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 00:27:42-07	2009054
/	203.0.113.144	GET	200 OK	2016-07-07 00:26:45-07	2009055
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 00:27:03-07	2009056
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-07 00:27:01-07	2009057
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-07 00:27:34-07	2009058
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-07 00:27:32-07	2009059
/	203.0.113.181	GET	200 OK	2016-07-07 00:26:54-07	2009060
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 00:27:35-07	2009061
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-07 00:27:45-07	2009062
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-07 00:27:25-07	2009063
/	203.0.113.178	GET	200 OK	2016-07-07 00:27:02-07	2009064
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 00:27:24-07	2009065
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 00:27:43-07	2009066
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 00:27:22-07	2009067
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-07 00:27:45-07	2009068
/	203.0.113.32	GET	200 OK	2016-07-07 00:27:11-07	2009069
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-07 00:27:31-07	2009070
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 00:27:34-07	2009071
/	198.51.100.52	GET	200 OK	2016-07-07 00:27:17-07	2009072
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-07 00:27:55-07	2009073
/	198.51.100.190	GET	200 OK	2016-07-07 00:27:24-07	2009074
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 00:28:07-07	2009075
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-07 00:27:51-07	2009076
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 00:27:57-07	2009077
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-07 00:27:49-07	2009078
/	198.51.100.243	GET	200 OK	2016-07-07 00:27:26-07	2009079
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-07 00:27:45-07	2009080
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 00:28:17-07	2009081
/	198.51.100.185	GET	200 OK	2016-07-07 00:27:36-07	2009082
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-07 00:28:29-07	2009083
/	198.51.100.150	GET	200 OK	2016-07-07 00:27:37-07	2009084
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 00:28:10-07	2009085
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 00:28:29-07	2009086
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 00:28:06-07	2009087
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 00:28:25-07	2009088
/	192.0.2.173	GET	200 OK	2016-07-07 00:27:43-07	2009089
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 00:28:33-07	2009090
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-07 00:28:28-07	2009091
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-07 00:28:22-07	2009092
/	192.0.2.89	GET	200 OK	2016-07-07 00:27:52-07	2009093
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-07 00:28:27-07	2009094
/	203.0.113.214	GET	200 OK	2016-07-07 00:28:01-07	2009095
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-07 00:28:32-07	2009096
/	192.0.2.61	GET	200 OK	2016-07-07 00:28:06-07	2009097
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-07 00:28:40-07	2009098
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-07 00:28:35-07	2009099
/	198.51.100.18	GET	200 OK	2016-07-07 00:28:08-07	2009100
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-07 00:28:55-07	2009101
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 00:28:46-07	2009102
/	198.51.100.21	GET	200 OK	2016-07-07 00:28:17-07	2009103
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 00:29:14-07	2009104
/	198.51.100.231	GET	200 OK	2016-07-07 00:28:27-07	2009105
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-07 00:29:08-07	2009106
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-07 00:28:52-07	2009107
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-07 00:29:10-07	2009108
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-07 00:28:53-07	2009109
/	192.0.2.249	GET	200 OK	2016-07-07 00:28:28-07	2009110
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-07 00:29:07-07	2009111
/	198.51.100.115	GET	200 OK	2016-07-07 00:28:37-07	2009112
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 00:29:24-07	2009113
/	198.51.100.12	GET	200 OK	2016-07-07 00:28:44-07	2009114
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-07 00:29:26-07	2009115
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 00:29:31-07	2009116
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 00:29:43-07	2009117
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-07 00:29:07-07	2009118
/	203.0.113.189	GET	200 OK	2016-07-07 00:28:52-07	2009119
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-07 00:29:48-07	2009120
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-07 00:29:18-07	2009121
/	198.51.100.153	GET	200 OK	2016-07-07 00:29:00-07	2009122
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-07 00:29:54-07	2009123
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 00:29:49-07	2009124
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-07 00:30:00-07	2009125
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-07 00:29:49-07	2009126
/	198.51.100.139	GET	200 OK	2016-07-07 00:29:08-07	2009127
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 00:29:33-07	2009128
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 00:29:33-07	2009129
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-07 00:29:40-07	2009130
/article/bad-things-gonex	198.51.100.139	GET	404 NOT FOUND	2016-07-07 00:29:35-07	2009131
/	198.51.100.234	GET	200 OK	2016-07-07 00:29:16-07	2009132
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-07 00:30:05-07	2009133
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 00:30:09-07	2009134
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 00:30:08-07	2009135
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 00:30:14-07	2009136
/	192.0.2.41	GET	200 OK	2016-07-07 00:29:26-07	2009137
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-07 00:29:47-07	2009138
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 00:30:05-07	2009139
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 00:29:54-07	2009140
/	198.51.100.14	GET	200 OK	2016-07-07 00:29:33-07	2009141
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 00:30:07-07	2009142
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-07 00:30:17-07	2009143
/	198.51.100.13	GET	200 OK	2016-07-07 00:29:37-07	2009144
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-07 00:29:54-07	2009145
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 00:30:12-07	2009146
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-07 00:30:22-07	2009147
/article/balloon-goons-doomedh	198.51.100.13	GET	404 NOT FOUND	2016-07-07 00:29:58-07	2009148
/	192.0.2.149	GET	200 OK	2016-07-07 00:29:38-07	2009149
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-07 00:29:57-07	2009150
/	198.51.100.27	GET	200 OK	2016-07-07 00:29:44-07	2009151
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-07 00:30:20-07	2009152
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 00:30:01-07	2009153
/	192.0.2.101	GET	200 OK	2016-07-07 00:29:47-07	2009154
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 00:30:14-07	2009155
/	192.0.2.35	GET	200 OK	2016-07-07 00:29:57-07	2009156
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-07 00:30:16-07	2009157
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-07 00:30:34-07	2009158
/	198.51.100.161	GET	200 OK	2016-07-07 00:30:00-07	2009159
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-07 00:30:28-07	2009160
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 00:30:17-07	2009161
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 00:31:00-07	2009162
/	192.0.2.1	GET	200 OK	2016-07-07 00:30:10-07	2009163
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-07 00:30:58-07	2009164
/	198.51.100.59	GET	200 OK	2016-07-07 06:52:36-07	2023631
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 00:30:44-07	2009165
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 00:31:08-07	2009166
/	198.51.100.47	GET	200 OK	2016-07-07 00:30:12-07	2009167
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-07 00:30:40-07	2009168
/	192.0.2.142	GET	200 OK	2016-07-07 00:30:22-07	2009169
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-07 00:31:15-07	2009170
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-07 00:30:52-07	2009171
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-07 00:31:14-07	2009172
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 00:30:47-07	2009173
/	198.51.100.119	GET	200 OK	2016-07-07 00:30:32-07	2009174
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-07 00:31:28-07	2009175
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-07 00:30:57-07	2009176
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 00:31:16-07	2009177
/	203.0.113.115	GET	200 OK	2016-07-07 00:30:38-07	2009178
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-07 00:31:10-07	2009179
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-07 00:31:34-07	2009180
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-07 00:31:32-07	2009181
/	198.51.100.207	GET	200 OK	2016-07-07 00:30:45-07	2009182
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-07 00:31:08-07	2009183
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-07 00:31:26-07	2009184
/	198.51.100.206	GET	200 OK	2016-07-07 00:30:53-07	2009185
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-07 00:31:09-07	2009186
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 00:31:53-07	2009187
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-07 00:31:51-07	2009188
/	198.51.100.118	GET	200 OK	2016-07-07 00:31:02-07	2009189
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-07 00:31:41-07	2009190
/	198.51.100.83	GET	200 OK	2016-07-07 00:31:09-07	2009191
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-07 00:31:39-07	2009192
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-07 00:31:24-07	2009193
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-07 00:31:44-07	2009194
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-07 00:32:08-07	2009195
/	192.0.2.12	GET	200 OK	2016-07-07 00:31:14-07	2009196
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-07 00:32:11-07	2009197
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 00:31:54-07	2009198
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 00:31:29-07	2009199
/	203.0.113.88	GET	200 OK	2016-07-07 00:31:16-07	2009200
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-07 00:32:03-07	2009201
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-07 00:31:33-07	2009202
/	198.51.100.161	GET	200 OK	2016-07-07 00:31:21-07	2009203
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-07 00:32:08-07	2009204
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 00:32:10-07	2009205
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 00:31:44-07	2009206
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 00:31:57-07	2009207
/	198.51.100.4	GET	200 OK	2016-07-07 00:31:22-07	2009208
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-07 00:32:21-07	2009209
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-07 00:31:44-07	2009210
/	203.0.113.33	GET	200 OK	2016-07-07 00:31:26-07	2009211
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-07 00:31:46-07	2009212
/	203.0.113.181	GET	200 OK	2016-07-07 00:31:30-07	2009213
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 00:32:21-07	2009214
/	198.51.100.81	GET	200 OK	2016-07-07 00:31:36-07	2009215
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-07 00:32:05-07	2009216
/	192.0.2.29	GET	200 OK	2016-07-07 00:31:44-07	2009217
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-07 00:32:26-07	2009218
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 00:32:17-07	2009219
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-07 00:32:17-07	2009220
/	203.0.113.1	GET	200 OK	2016-07-07 00:31:48-07	2009221
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-07 00:32:28-07	2009222
/	198.51.100.101	GET	200 OK	2016-07-07 00:31:55-07	2009223
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 00:32:25-07	2009224
/	203.0.113.106	GET	200 OK	2016-07-07 00:32:02-07	2009225
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 00:32:40-07	2009226
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-07 00:33:01-07	2009227
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-07 00:32:43-07	2009228
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-07 00:32:26-07	2009229
/	198.51.100.33	GET	200 OK	2016-07-07 00:32:11-07	2009230
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 00:32:26-07	2009231
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 00:32:34-07	2009232
/	198.51.100.182	GET	200 OK	2016-07-07 00:32:13-07	2009233
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-07 00:32:36-07	2009234
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-07 00:32:32-07	2009235
/	203.0.113.155	GET	200 OK	2016-07-07 00:32:14-07	2009236
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 00:32:29-07	2009237
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 00:32:51-07	2009238
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 00:33:10-07	2009239
/	198.51.100.52	GET	200 OK	2016-07-07 00:32:23-07	2009240
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-07 00:32:38-07	2009241
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-07 00:33:11-07	2009242
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 00:33:18-07	2009243
/	192.0.2.21	GET	200 OK	2016-07-07 00:32:28-07	2009244
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 00:33:01-07	2009245
/	203.0.113.80	GET	200 OK	2016-07-07 00:32:31-07	2009246
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-07 00:33:24-07	2009247
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 00:33:20-07	2009248
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 00:32:58-07	2009249
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-07 00:33:18-07	2009250
/	203.0.113.185	GET	200 OK	2016-07-07 00:32:34-07	2009251
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 00:32:59-07	2009252
/article/candidate-is-jerkp	203.0.113.185	GET	404 NOT FOUND	2016-07-07 00:33:26-07	2009253
/	198.51.100.140	GET	200 OK	2016-07-07 00:32:40-07	2009254
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-07 00:33:05-07	2009255
/	198.51.100.54	GET	200 OK	2016-07-07 00:32:42-07	2009256
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-07 00:32:59-07	2009257
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-07 00:33:31-07	2009258
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-07 00:33:12-07	2009259
/	198.51.100.40	GET	200 OK	2016-07-07 00:32:46-07	2009260
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 00:33:21-07	2009261
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 00:33:24-07	2009262
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-07 00:33:21-07	2009263
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 00:33:16-07	2009264
/	198.51.100.116	GET	200 OK	2016-07-07 00:32:48-07	2009265
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 00:33:46-07	2009266
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-07 00:33:21-07	2009267
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-07 00:33:40-07	2009268
/	192.0.2.143	GET	200 OK	2016-07-07 00:32:52-07	2009269
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 00:33:47-07	2009270
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-07 00:33:48-07	2009271
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-07 00:33:52-07	2009272
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 00:33:26-07	2009273
/	203.0.113.231	GET	200 OK	2016-07-07 00:32:53-07	2009274
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-07 00:33:34-07	2009275
/	192.0.2.212	GET	200 OK	2016-07-07 00:32:55-07	2009276
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-07 00:33:33-07	2009277
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-07 00:33:21-07	2009278
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-07 00:33:29-07	2009279
/	192.0.2.66	GET	200 OK	2016-07-07 00:32:59-07	2009280
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 00:33:40-07	2009281
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-07 00:33:50-07	2009282
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-07 00:33:37-07	2009283
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 00:33:42-07	2009284
/	203.0.113.44	GET	200 OK	2016-07-07 00:33:00-07	2009285
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-07 00:33:58-07	2009286
/	203.0.113.62	GET	200 OK	2016-07-07 00:33:09-07	2009287
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 00:33:49-07	2009288
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-07 00:33:29-07	2009289
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-07 00:33:49-07	2009290
/	192.0.2.233	GET	200 OK	2016-07-07 00:33:18-07	2009291
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 00:33:44-07	2009292
/	192.0.2.149	GET	200 OK	2016-07-07 00:33:27-07	2009293
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-07 00:34:22-07	2009294
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-07 00:33:59-07	2009295
/	192.0.2.82	GET	200 OK	2016-07-07 00:33:29-07	2009296
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 00:34:00-07	2009297
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 00:33:52-07	2009298
/	192.0.2.204	GET	200 OK	2016-07-07 00:33:37-07	2009299
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-07 00:34:09-07	2009300
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-07 00:34:12-07	2009301
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-07 00:34:22-07	2009302
/	198.51.100.234	GET	200 OK	2016-07-07 00:33:44-07	2009303
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-07 00:34:10-07	2009304
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 00:34:31-07	2009305
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 00:34:23-07	2009306
/	198.51.100.46	GET	200 OK	2016-07-07 00:33:53-07	2009307
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 00:34:35-07	2009308
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-07 00:34:48-07	2009309
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-07 00:34:15-07	2009310
/	203.0.113.169	GET	200 OK	2016-07-07 00:33:58-07	2009311
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-07 00:34:24-07	2009312
/	203.0.113.235	GET	200 OK	2016-07-07 00:34:08-07	2009313
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-07 00:34:28-07	2009314
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-07 00:34:59-07	2009315
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-07 00:34:38-07	2009316
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-07 00:34:35-07	2009317
/	192.0.2.83	GET	200 OK	2016-07-07 00:34:16-07	2009318
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-07 00:34:33-07	2009319
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-07 00:35:09-07	2009320
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 00:35:08-07	2009321
/	198.51.100.147	GET	200 OK	2016-07-07 00:34:21-07	2009322
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 00:34:38-07	2009323
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 00:34:56-07	2009324
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 00:34:53-07	2009325
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 00:35:09-07	2009326
/	192.0.2.232	GET	200 OK	2016-07-07 00:34:23-07	2009327
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-07 00:34:49-07	2009328
/	192.0.2.100	GET	200 OK	2016-07-07 00:34:33-07	2009329
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-07 00:35:20-07	2009330
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 00:35:00-07	2009331
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-07 00:35:33-07	2009332
/	198.51.100.21	GET	200 OK	2016-07-07 00:34:41-07	2009333
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 00:35:17-07	2009334
/	192.0.2.84	GET	200 OK	2016-07-07 00:34:42-07	2009335
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 00:35:26-07	2009336
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 00:35:20-07	2009337
/	198.51.100.46	GET	200 OK	2016-07-07 00:34:45-07	2009338
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 00:35:29-07	2009339
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-07 00:35:35-07	2009340
/	198.51.100.99	GET	200 OK	2016-07-07 00:34:51-07	2009341
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-07 00:35:11-07	2009342
/	198.51.100.248	GET	200 OK	2016-07-07 00:34:58-07	2009343
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 00:35:35-07	2009344
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-07 00:35:56-07	2009345
/	198.51.100.2	GET	200 OK	2016-07-07 00:35:00-07	2009346
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 00:35:58-07	2009347
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-07 00:35:39-07	2009348
/	198.51.100.75	GET	200 OK	2016-07-07 00:35:01-07	2009349
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-07 00:35:56-07	2009350
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-07 00:35:18-07	2009351
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-07 00:35:35-07	2009352
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-07 00:35:34-07	2009353
/	203.0.113.136	GET	200 OK	2016-07-07 00:35:03-07	2009354
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-07 00:35:27-07	2009355
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 00:35:39-07	2009357
/	192.0.2.45	GET	200 OK	2016-07-07 00:35:14-07	2009358
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 00:35:38-07	2009359
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-07 00:35:57-07	2009360
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-07 00:35:36-07	2009361
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-07 00:35:57-07	2009362
/	198.51.100.189	GET	200 OK	2016-07-07 00:35:21-07	2009363
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-07 00:35:52-07	2009364
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 00:36:15-07	2009365
/	198.51.100.39	GET	200 OK	2016-07-07 00:35:29-07	2009366
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-07 00:35:58-07	2009367
/	192.0.2.143	GET	200 OK	2016-07-07 00:35:30-07	2009368
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-07 00:35:46-07	2009369
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 00:35:52-07	2009370
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 00:36:24-07	2009371
/	192.0.2.67	GET	200 OK	2016-07-07 00:35:38-07	2009372
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-07 00:36:16-07	2009373
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 00:36:08-07	2009374
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 00:36:09-07	2009375
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-07 00:35:55-07	2009376
/	192.0.2.217	GET	200 OK	2016-07-07 00:35:41-07	2009377
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-07 00:36:05-07	2009378
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-07 00:36:35-07	2009379
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-07 00:36:09-07	2009380
/	203.0.113.59	GET	200 OK	2016-07-07 00:35:42-07	2009381
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-07 00:36:02-07	2009382
/	198.51.100.131	GET	200 OK	2016-07-07 00:35:52-07	2009383
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 00:36:22-07	2009384
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 00:36:22-07	2009385
/	203.0.113.173	GET	200 OK	2016-07-07 00:35:54-07	2009386
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-07 00:36:22-07	2009387
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-07 00:36:19-07	2009388
/	192.0.2.6	GET	200 OK	2016-07-07 00:36:01-07	2009389
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 00:36:33-07	2009390
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 00:37:00-07	2009391
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 00:36:43-07	2009392
/	198.51.100.90	GET	200 OK	2016-07-07 00:36:09-07	2009393
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 00:36:31-07	2009394
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 00:36:52-07	2009395
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 00:36:54-07	2009396
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 00:36:26-07	2009397
/	192.0.2.107	GET	200 OK	2016-07-07 00:36:12-07	2009398
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-07 00:36:42-07	2009399
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-07 00:36:34-07	2009400
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-07 00:37:06-07	2009401
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-07 00:36:47-07	2009402
/	192.0.2.117	GET	200 OK	2016-07-07 00:36:15-07	2009403
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-07 00:37:13-07	2009404
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-07 00:36:46-07	2009405
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-07 00:36:56-07	2009406
/	192.0.2.179	GET	200 OK	2016-07-07 00:36:21-07	2009407
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-07 00:37:17-07	2009408
/	198.51.100.170	GET	200 OK	2016-07-07 00:36:24-07	2009409
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-07 00:36:43-07	2009410
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-07 00:37:08-07	2009411
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 00:37:21-07	2009412
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 00:37:05-07	2009413
/	203.0.113.123	GET	200 OK	2016-07-07 00:36:29-07	2009414
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 00:37:15-07	2009415
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-07 00:36:45-07	2009416
/	203.0.113.141	GET	200 OK	2016-07-07 00:36:32-07	2009417
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 00:37:04-07	2009418
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 00:36:55-07	2009419
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 00:37:05-07	2009420
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-07 00:37:26-07	2009421
/	198.51.100.192	GET	200 OK	2016-07-07 00:36:33-07	2009422
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-07 00:37:21-07	2009423
/	203.0.113.67	GET	200 OK	2016-07-07 00:36:43-07	2009424
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-07 00:37:21-07	2009425
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-07 00:37:07-07	2009426
/	203.0.113.16	GET	200 OK	2016-07-07 00:36:49-07	2009427
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-07 00:37:20-07	2009428
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 00:37:35-07	2009429
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-07 00:37:40-07	2009430
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 00:37:39-07	2009431
/	198.51.100.176	GET	200 OK	2016-07-07 00:36:56-07	2009432
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 00:37:41-07	2009433
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-07 00:37:50-07	2009434
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-07 00:37:38-07	2009435
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-07 00:37:51-07	2009436
/	203.0.113.127	GET	200 OK	2016-07-07 00:37:01-07	2009437
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-07 00:37:56-07	2009438
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-07 00:37:55-07	2009439
/	192.0.2.104	GET	200 OK	2016-07-07 00:37:11-07	2009440
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-07 00:37:27-07	2009441
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-07 00:37:59-07	2009442
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-07 00:37:39-07	2009443
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 00:37:55-07	2009444
/	203.0.113.191	GET	200 OK	2016-07-07 00:37:17-07	2009445
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-07 00:37:41-07	2009446
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 00:38:17-07	2009447
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-07 00:38:12-07	2009448
/	203.0.113.241	GET	200 OK	2016-07-07 00:37:27-07	2009449
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-07 00:37:49-07	2009450
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 00:38:02-07	2009451
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-07 00:38:17-07	2009452
/	198.51.100.157	GET	200 OK	2016-07-07 00:37:28-07	2009453
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-07 00:37:53-07	2009454
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 00:38:09-07	2009455
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-07 00:38:03-07	2009456
/	203.0.113.116	GET	200 OK	2016-07-07 00:37:32-07	2009457
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-07 00:37:52-07	2009458
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 00:37:56-07	2009459
/	198.51.100.39	GET	200 OK	2016-07-07 00:37:41-07	2009460
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-07 00:38:41-07	2009461
/article/bears-love-berriesq	198.51.100.39	GET	404 NOT FOUND	2016-07-07 00:38:00-07	2009462
/	192.0.2.55	GET	200 OK	2016-07-07 00:37:46-07	2009463
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-07 00:38:10-07	2009464
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-07 00:38:08-07	2009465
/	192.0.2.209	GET	200 OK	2016-07-07 00:37:54-07	2009466
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-07 00:38:32-07	2009467
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-07 00:38:18-07	2009468
/	192.0.2.105	GET	200 OK	2016-07-07 00:37:55-07	2009469
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-07 00:38:28-07	2009470
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-07 00:38:24-07	2009471
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-07 00:38:33-07	2009472
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-07 00:38:14-07	2009473
/	203.0.113.227	GET	200 OK	2016-07-07 00:38:01-07	2009474
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-07 00:38:40-07	2009475
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 00:39:00-07	2009476
/	192.0.2.75	GET	200 OK	2016-07-07 00:38:08-07	2009477
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 00:38:31-07	2009478
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-07 00:38:59-07	2009479
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 00:38:34-07	2009480
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 00:38:34-07	2009481
/	192.0.2.188	GET	200 OK	2016-07-07 00:38:10-07	2009482
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-07 00:38:51-07	2009483
/	203.0.113.161	GET	200 OK	2016-07-07 00:38:13-07	2009484
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 00:39:04-07	2009485
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-07 00:38:40-07	2009486
/	198.51.100.167	GET	200 OK	2016-07-07 00:38:21-07	2009487
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-07 00:39:20-07	2009488
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 00:38:54-07	2009489
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-07 00:39:03-07	2009490
/	198.51.100.97	GET	200 OK	2016-07-07 00:38:28-07	2009491
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 00:39:08-07	2009492
/	192.0.2.250	GET	200 OK	2016-07-07 00:38:31-07	2009493
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-07 00:39:06-07	2009494
/	203.0.113.208	GET	200 OK	2016-07-07 00:38:32-07	2009495
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-07 00:39:13-07	2009496
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-07 00:39:30-07	2009497
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-07 00:39:29-07	2009498
/	203.0.113.30	GET	200 OK	2016-07-07 00:38:39-07	2009499
/article/trouble-for-troubledr	203.0.113.30	GET	404 NOT FOUND	2016-07-07 00:39:11-07	2009500
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-07 00:39:09-07	2009501
/	203.0.113.133	GET	200 OK	2016-07-07 00:38:48-07	2009502
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 00:39:11-07	2009503
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-07 00:39:29-07	2009504
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 00:39:26-07	2009505
/	198.51.100.240	GET	200 OK	2016-07-07 00:38:49-07	2009506
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-07 00:39:06-07	2009507
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-07 00:39:25-07	2009508
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 00:39:21-07	2009509
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 00:39:24-07	2009510
/	192.0.2.166	GET	200 OK	2016-07-07 00:38:54-07	2009511
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 00:39:27-07	2009512
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-07 00:39:53-07	2009513
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-07 00:39:35-07	2009514
/	192.0.2.138	GET	200 OK	2016-07-07 00:38:55-07	2009515
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-07 00:39:36-07	2009516
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 00:39:16-07	2009517
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-07 00:39:25-07	2009518
/	192.0.2.42	GET	200 OK	2016-07-07 00:39:03-07	2009519
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 00:39:36-07	2009520
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 00:40:00-07	2009521
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 00:39:34-07	2009522
/	192.0.2.24	GET	200 OK	2016-07-07 00:39:13-07	2009523
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-07 00:39:40-07	2009524
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 00:39:43-07	2009525
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 00:39:35-07	2009526
/	198.51.100.224	GET	200 OK	2016-07-07 00:39:19-07	2009527
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-07 00:39:37-07	2009528
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-07 00:39:43-07	2009529
/	192.0.2.136	GET	200 OK	2016-07-07 00:39:23-07	2009530
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 00:40:19-07	2009531
/	203.0.113.91	GET	200 OK	2016-07-07 00:39:29-07	2009532
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-07 00:39:48-07	2009533
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-07 00:40:25-07	2009534
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-07 00:40:16-07	2009535
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 00:39:51-07	2009536
/	198.51.100.168	GET	200 OK	2016-07-07 00:39:37-07	2009537
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-07 00:40:06-07	2009538
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 00:40:00-07	2009539
/	192.0.2.237	GET	200 OK	2016-07-07 00:39:47-07	2009540
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-07 00:40:21-07	2009541
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-07 00:40:16-07	2009542
/	192.0.2.70	GET	200 OK	2016-07-07 00:39:56-07	2009543
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-07 00:40:26-07	2009544
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 00:40:28-07	2009545
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 00:40:13-07	2009546
/	203.0.113.162	GET	200 OK	2016-07-07 00:39:59-07	2009547
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-07 00:40:16-07	2009548
/	198.51.100.247	GET	200 OK	2016-07-07 00:40:07-07	2009549
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 00:40:54-07	2009550
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-07 00:40:32-07	2009551
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-07 00:40:54-07	2009552
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-07 00:40:42-07	2009553
/	198.51.100.191	GET	200 OK	2016-07-07 00:40:16-07	2009554
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 00:40:50-07	2009555
/	203.0.113.169	GET	200 OK	2016-07-07 00:40:21-07	2009556
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-07 00:41:19-07	2009557
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 00:41:15-07	2009558
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 00:40:44-07	2009559
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 00:41:07-07	2009560
/	192.0.2.213	GET	200 OK	2016-07-07 00:40:25-07	2009561
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-07 00:40:50-07	2009562
/	192.0.2.3	GET	200 OK	2016-07-07 00:40:33-07	2009563
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 00:40:57-07	2009564
/	192.0.2.232	GET	200 OK	2016-07-07 00:40:39-07	2009565
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-07 00:41:38-07	2009566
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-07 00:41:08-07	2009567
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-07 00:41:27-07	2009568
/	192.0.2.141	GET	200 OK	2016-07-07 00:40:42-07	2009569
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-07 00:41:17-07	2009570
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-07 00:41:40-07	2009571
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-07 00:41:00-07	2009572
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-07 00:41:10-07	2009573
/	203.0.113.137	GET	200 OK	2016-07-07 00:40:48-07	2009574
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-07 00:41:07-07	2009575
/	198.51.100.97	GET	200 OK	2016-07-07 00:40:56-07	2009576
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-07 00:41:26-07	2009577
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-07 00:41:48-07	2009578
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 00:41:42-07	2009579
/	198.51.100.109	GET	200 OK	2016-07-07 00:41:05-07	2009580
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 00:41:51-07	2009581
/	192.0.2.142	GET	200 OK	2016-07-07 00:41:11-07	2009582
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-07 00:41:35-07	2009583
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-07 00:41:42-07	2009584
/	198.51.100.220	GET	200 OK	2016-07-07 00:41:13-07	2009585
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 00:42:09-07	2009586
/	203.0.113.127	GET	200 OK	2016-07-07 00:41:19-07	2009587
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-07 00:41:51-07	2009588
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-07 00:42:01-07	2009589
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-07 00:42:11-07	2009590
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-07 00:42:05-07	2009591
/	203.0.113.137	GET	200 OK	2016-07-07 00:41:29-07	2009592
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 00:42:02-07	2009593
/	198.51.100.245	GET	200 OK	2016-07-07 00:41:35-07	2009594
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 00:42:08-07	2009595
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 00:42:25-07	2009596
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-07 00:42:22-07	2009597
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 00:42:05-07	2009598
/	198.51.100.129	GET	200 OK	2016-07-07 00:41:42-07	2009599
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-07 00:42:37-07	2009600
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-07 00:42:06-07	2009601
/	192.0.2.169	GET	200 OK	2016-07-07 00:41:45-07	2009602
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 00:42:19-07	2009603
/	198.51.100.56	GET	200 OK	2016-07-07 00:41:53-07	2009604
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 00:42:42-07	2009605
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-07 00:42:50-07	2009606
/	203.0.113.32	GET	200 OK	2016-07-07 00:42:00-07	2009607
/article/bears-love-berriesm	203.0.113.32	GET	404 NOT FOUND	2016-07-07 00:42:30-07	2009608
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 00:42:53-07	2009609
/	203.0.113.24	GET	200 OK	2016-07-07 00:42:07-07	2009610
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 00:42:26-07	2009611
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-07 00:42:49-07	2009612
/	198.51.100.123	GET	200 OK	2016-07-07 00:42:13-07	2009613
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-07 00:43:01-07	2009614
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-07 00:42:50-07	2009615
/	203.0.113.88	GET	200 OK	2016-07-07 00:42:20-07	2009616
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 00:42:39-07	2009617
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-07 00:42:42-07	2009618
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 00:42:58-07	2009619
/	192.0.2.75	GET	200 OK	2016-07-07 00:42:22-07	2009620
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 00:43:06-07	2009621
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-07 00:43:10-07	2009622
/	198.51.100.114	GET	200 OK	2016-07-07 00:42:24-07	2009623
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 00:42:41-07	2009624
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 00:42:58-07	2009625
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 00:43:23-07	2009626
/	192.0.2.50	GET	200 OK	2016-07-07 00:42:27-07	2009627
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-07 00:43:16-07	2009628
/	192.0.2.229	GET	200 OK	2016-07-07 00:42:35-07	2009629
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-07 00:43:33-07	2009630
/	203.0.113.136	GET	200 OK	2016-07-07 00:42:45-07	2009631
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-07 00:43:15-07	2009632
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-07 00:43:26-07	2009633
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-07 00:43:06-07	2009634
/	198.51.100.43	GET	200 OK	2016-07-07 00:42:47-07	2009635
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-07 00:43:41-07	2009636
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-07 00:43:30-07	2009637
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 00:43:05-07	2009638
/	192.0.2.247	GET	200 OK	2016-07-07 00:42:50-07	2009639
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-07 00:43:23-07	2009640
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 00:43:06-07	2009641
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-07 00:43:43-07	2009642
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-07 00:43:42-07	2009643
/	203.0.113.190	GET	200 OK	2016-07-07 00:43:00-07	2009644
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-07 00:43:45-07	2009645
/	198.51.100.234	GET	200 OK	2016-07-07 00:43:08-07	2009646
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 00:43:34-07	2009647
/	198.51.100.54	GET	200 OK	2016-07-07 00:43:15-07	2009648
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 00:43:31-07	2009649
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-07 00:43:46-07	2009650
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-07 00:43:46-07	2009651
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 00:43:49-07	2009652
/	198.51.100.181	GET	200 OK	2016-07-07 00:43:23-07	2009653
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 00:43:44-07	2009654
/	203.0.113.81	GET	200 OK	2016-07-07 00:43:33-07	2009655
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-07 00:43:50-07	2009656
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-07 00:44:32-07	2009657
/	198.51.100.197	GET	200 OK	2016-07-07 00:43:35-07	2009658
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-07 00:44:07-07	2009659
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-07 00:44:31-07	2009660
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-07 00:44:08-07	2009661
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-07 00:44:20-07	2009662
/	192.0.2.86	GET	200 OK	2016-07-07 00:43:36-07	2009663
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-07 00:43:55-07	2009664
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-07 00:44:28-07	2009665
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 00:44:11-07	2009666
/	192.0.2.152	GET	200 OK	2016-07-07 00:43:40-07	2009667
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-07 00:44:04-07	2009668
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 00:44:18-07	2009669
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 00:44:10-07	2009670
/	192.0.2.190	GET	200 OK	2016-07-07 00:43:47-07	2009671
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-07 00:44:29-07	2009672
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-07 00:44:02-07	2009673
/	203.0.113.29	GET	200 OK	2016-07-07 00:43:54-07	2009674
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-07 00:44:51-07	2009675
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-07 00:44:52-07	2009676
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-07 00:44:14-07	2009677
/	198.51.100.215	GET	200 OK	2016-07-07 00:43:59-07	2009678
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-07 00:44:29-07	2009679
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-07 00:44:29-07	2009680
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-07 00:44:40-07	2009681
/	203.0.113.223	GET	200 OK	2016-07-07 00:44:09-07	2009682
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-07 00:44:41-07	2009683
/	198.51.100.158	GET	200 OK	2016-07-07 00:44:19-07	2009684
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-07 00:44:39-07	2009685
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-07 00:44:42-07	2009686
/	192.0.2.225	GET	200 OK	2016-07-07 00:44:25-07	2009687
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-07 00:44:54-07	2009688
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-07 00:44:43-07	2009689
/	198.51.100.252	GET	200 OK	2016-07-07 00:44:28-07	2009690
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-07 00:44:51-07	2009691
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-07 00:44:53-07	2009692
/	198.51.100.214	GET	200 OK	2016-07-07 00:44:32-07	2009693
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-07 00:45:12-07	2009694
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-07 00:45:12-07	2009695
/	192.0.2.211	GET	200 OK	2016-07-07 00:44:39-07	2009696
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 00:45:15-07	2009697
/	192.0.2.236	GET	200 OK	2016-07-07 00:44:43-07	2009698
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-07 00:45:27-07	2009699
/	198.51.100.37	GET	200 OK	2016-07-07 00:44:51-07	2009700
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-07 00:45:10-07	2009701
/	203.0.113.13	GET	200 OK	2016-07-07 00:44:55-07	2009702
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-07 00:45:16-07	2009703
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-07 00:45:16-07	2009704
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-07 00:45:35-07	2009705
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 00:45:22-07	2009706
/	192.0.2.130	GET	200 OK	2016-07-07 00:45:04-07	2009707
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-07 00:45:42-07	2009708
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 00:45:33-07	2009709
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 00:45:26-07	2009710
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 00:45:47-07	2009711
/	203.0.113.200	GET	200 OK	2016-07-07 00:45:06-07	2009712
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-07 00:46:03-07	2009713
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-07 00:46:01-07	2009714
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-07 00:46:01-07	2009715
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-07 00:45:42-07	2009716
/	192.0.2.139	GET	200 OK	2016-07-07 00:45:09-07	2009717
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-07 00:45:27-07	2009718
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 00:46:02-07	2009719
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-07 00:45:28-07	2009720
/	192.0.2.50	GET	200 OK	2016-07-07 00:45:14-07	2009721
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-07 00:45:37-07	2009722
/	192.0.2.110	GET	200 OK	2016-07-07 00:45:24-07	2009723
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-07 00:46:13-07	2009724
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-07 00:46:04-07	2009725
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 00:46:19-07	2009726
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-07 00:45:41-07	2009727
/	198.51.100.139	GET	200 OK	2016-07-07 00:45:26-07	2009728
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-07 00:46:08-07	2009729
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 00:46:12-07	2009730
/	203.0.113.173	GET	200 OK	2016-07-07 00:45:31-07	2009731
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-07 00:46:12-07	2009732
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-07 00:45:46-07	2009733
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-07 00:46:29-07	2009734
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-07 00:46:13-07	2009735
/	192.0.2.168	GET	200 OK	2016-07-07 00:45:32-07	2009736
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-07 00:46:04-07	2009737
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-07 00:46:28-07	2009738
/	203.0.113.84	GET	200 OK	2016-07-07 00:45:33-07	2009739
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-07 00:46:11-07	2009740
/	192.0.2.7	GET	200 OK	2016-07-07 00:45:42-07	2009741
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-07 00:46:14-07	2009742
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-07 00:46:26-07	2009743
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-07 00:45:57-07	2009744
/	203.0.113.234	GET	200 OK	2016-07-07 00:45:43-07	2009745
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 00:46:39-07	2009746
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 00:46:04-07	2009747
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-07 00:46:19-07	2009748
/	203.0.113.162	GET	200 OK	2016-07-07 00:45:47-07	2009749
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-07 00:46:32-07	2009750
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 00:46:15-07	2009751
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-07 00:46:21-07	2009752
/	203.0.113.143	GET	200 OK	2016-07-07 00:45:54-07	2009753
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-07 00:46:40-07	2009754
/	198.51.100.103	GET	200 OK	2016-07-07 00:46:04-07	2009755
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-07 00:46:54-07	2009756
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-07 00:46:29-07	2009757
/	198.51.100.93	GET	200 OK	2016-07-07 00:46:07-07	2009758
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-07 00:47:01-07	2009759
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-07 00:46:55-07	2009760
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 00:47:05-07	2009761
/	198.51.100.240	GET	200 OK	2016-07-07 00:46:12-07	2009762
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-07 00:46:46-07	2009763
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-07 00:46:58-07	2009764
/	198.51.100.37	GET	200 OK	2016-07-07 00:46:16-07	2009765
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-07 00:46:47-07	2009766
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-07 00:47:10-07	2009767
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-07 00:47:07-07	2009768
/	198.51.100.150	GET	200 OK	2016-07-07 00:46:18-07	2009769
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-07 00:46:57-07	2009770
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 00:46:53-07	2009771
/	198.51.100.9	GET	200 OK	2016-07-07 00:46:25-07	2009772
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-07 00:46:47-07	2009773
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-07 00:47:16-07	2009774
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 00:47:14-07	2009775
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 00:46:48-07	2009776
/	198.51.100.16	GET	200 OK	2016-07-07 00:46:32-07	2009777
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-07 00:47:12-07	2009778
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-07 00:47:09-07	2009779
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-07 00:47:28-07	2009780
/	203.0.113.33	GET	200 OK	2016-07-07 00:46:35-07	2009781
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-07 00:47:19-07	2009782
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-07 00:46:50-07	2009783
/	192.0.2.207	GET	200 OK	2016-07-07 00:46:41-07	2009784
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-07 00:47:26-07	2009785
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-07 00:47:13-07	2009786
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-07 00:47:32-07	2009787
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-07 00:47:18-07	2009788
/	203.0.113.218	GET	200 OK	2016-07-07 00:46:47-07	2009789
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-07 00:47:46-07	2009790
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 00:47:12-07	2009791
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-07 00:47:44-07	2009792
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 00:47:10-07	2009793
/	192.0.2.153	GET	200 OK	2016-07-07 00:46:57-07	2009794
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-07 00:47:15-07	2009795
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-07 00:47:34-07	2009796
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-07 00:47:30-07	2009797
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-07 00:47:41-07	2009798
/	192.0.2.75	GET	200 OK	2016-07-07 00:47:05-07	2009799
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 00:47:56-07	2009800
/	203.0.113.185	GET	200 OK	2016-07-07 00:47:07-07	2009801
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-07 00:47:37-07	2009802
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 00:47:30-07	2009803
/	198.51.100.147	GET	200 OK	2016-07-07 00:47:15-07	2009804
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-07 00:48:09-07	2009805
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 00:47:49-07	2009806
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-07 00:47:58-07	2009807
/	198.51.100.211	GET	200 OK	2016-07-07 00:47:17-07	2009808
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-07 00:47:53-07	2009809
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-07 00:48:13-07	2009810
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-07 00:47:37-07	2009811
/	198.51.100.13	GET	200 OK	2016-07-07 00:47:19-07	2009812
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 00:47:35-07	2009813
/	203.0.113.48	GET	200 OK	2016-07-07 00:47:20-07	2009814
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-07 00:47:42-07	2009815
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-07 00:48:07-07	2009816
/	192.0.2.232	GET	200 OK	2016-07-07 00:47:26-07	2009817
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-07 00:48:19-07	2009818
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-07 00:48:24-07	2009819
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-07 00:48:05-07	2009820
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-07 00:48:25-07	2009821
/	198.51.100.36	GET	200 OK	2016-07-07 00:47:31-07	2009822
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 00:48:28-07	2009823
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-07 00:48:02-07	2009824
/	203.0.113.187	GET	200 OK	2016-07-07 00:47:39-07	2009825
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 00:48:31-07	2009826
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-07 00:48:35-07	2009827
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-07 00:48:03-07	2009828
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-07 00:48:12-07	2009829
/	203.0.113.48	GET	200 OK	2016-07-07 00:47:46-07	2009830
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-07 00:48:39-07	2009831
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-07 00:48:39-07	2009833
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 00:48:33-07	2009834
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-07 00:48:41-07	2009835
/	203.0.113.90	GET	200 OK	2016-07-07 00:47:54-07	2009836
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-07 00:48:26-07	2009837
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-07 00:48:29-07	2009838
/	192.0.2.225	GET	200 OK	2016-07-07 00:47:55-07	2009839
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-07 00:48:14-07	2009840
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 00:48:34-07	2009841
/article/candidate-is-jerkp	192.0.2.225	GET	404 NOT FOUND	2016-07-07 00:48:10-07	2009842
/	203.0.113.53	GET	200 OK	2016-07-07 00:47:59-07	2009843
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-07 00:48:53-07	2009844
/	192.0.2.228	GET	200 OK	2016-07-07 00:48:05-07	2009845
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-07 00:48:32-07	2009846
/	198.51.100.189	GET	200 OK	2016-07-07 00:48:09-07	2009847
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 00:48:33-07	2009848
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 00:48:50-07	2009849
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 00:48:48-07	2009850
/	198.51.100.98	GET	200 OK	2016-07-07 00:48:19-07	2009851
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-07 00:48:44-07	2009852
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-07 00:48:45-07	2009853
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-07 00:48:50-07	2009854
/	203.0.113.201	GET	200 OK	2016-07-07 00:48:22-07	2009855
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-07 00:49:13-07	2009856
/	192.0.2.100	GET	200 OK	2016-07-07 00:48:31-07	2009857
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-07 00:49:27-07	2009858
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 00:48:56-07	2009859
/	203.0.113.132	GET	200 OK	2016-07-07 00:48:35-07	2009860
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 00:49:05-07	2009861
/	198.51.100.215	GET	200 OK	2016-07-07 00:48:39-07	2009862
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-07 00:48:59-07	2009863
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-07 00:48:57-07	2009864
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-07 00:49:34-07	2009865
/	192.0.2.43	GET	200 OK	2016-07-07 00:48:44-07	2009866
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-07 00:49:34-07	2009867
/	203.0.113.219	GET	200 OK	2016-07-07 00:48:50-07	2009868
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 00:49:46-07	2009869
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 00:49:06-07	2009870
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-07 00:49:12-07	2009871
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 00:49:12-07	2009872
/	203.0.113.238	GET	200 OK	2016-07-07 00:48:59-07	2009873
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 00:49:53-07	2009874
/	198.51.100.21	GET	200 OK	2016-07-07 00:49:03-07	2009875
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 00:49:47-07	2009876
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 00:50:03-07	2009877
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-07 00:49:50-07	2009878
/	198.51.100.121	GET	200 OK	2016-07-07 00:49:05-07	2009879
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 00:49:33-07	2009880
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 00:49:31-07	2009881
/	198.51.100.15	GET	200 OK	2016-07-07 00:49:07-07	2009882
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 00:49:37-07	2009883
/	198.51.100.122	GET	200 OK	2016-07-07 00:49:16-07	2009884
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 00:49:55-07	2009885
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-07 00:49:50-07	2009886
/	198.51.100.80	GET	200 OK	2016-07-07 00:49:18-07	2009887
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-07 00:49:56-07	2009888
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-07 00:49:45-07	2009889
/	192.0.2.182	GET	200 OK	2016-07-07 00:49:23-07	2009890
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-07 00:49:53-07	2009891
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 00:49:57-07	2009892
/	192.0.2.135	GET	200 OK	2016-07-07 00:49:31-07	2009893
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-07 00:49:58-07	2009894
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-07 00:50:04-07	2009895
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-07 00:50:16-07	2009896
/	192.0.2.177	GET	200 OK	2016-07-07 00:49:36-07	2009897
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-07 00:50:36-07	2009898
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 00:49:51-07	2009899
/	192.0.2.47	GET	200 OK	2016-07-07 00:49:40-07	2009900
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-07 00:50:05-07	2009901
/article/candidate-is-jerkw	192.0.2.47	GET	404 NOT FOUND	2016-07-07 00:50:27-07	2009902
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-07 00:50:33-07	2009903
/	198.51.100.217	GET	200 OK	2016-07-07 00:49:41-07	2009904
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-07 00:50:36-07	2009905
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 00:50:19-07	2009906
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-07 00:50:28-07	2009907
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-07 00:50:24-07	2009908
/	192.0.2.210	GET	200 OK	2016-07-07 00:49:51-07	2009909
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-07 00:50:37-07	2009910
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-07 00:50:49-07	2009911
/	203.0.113.185	GET	200 OK	2016-07-07 00:50:00-07	2009912
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 00:50:34-07	2009913
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 00:50:51-07	2009914
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-07 00:50:43-07	2009915
/	192.0.2.136	GET	200 OK	2016-07-07 00:50:04-07	2009916
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-07 00:50:31-07	2009917
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-07 00:50:21-07	2009918
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 00:50:46-07	2009919
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 00:50:22-07	2009920
/	203.0.113.130	GET	200 OK	2016-07-07 00:50:06-07	2009921
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-07 00:50:27-07	2009922
/	198.51.100.69	GET	200 OK	2016-07-07 00:50:12-07	2009923
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-07 00:50:30-07	2009924
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-07 00:50:59-07	2009925
/	192.0.2.140	GET	200 OK	2016-07-07 00:50:17-07	2009926
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-07 00:50:53-07	2009927
/	203.0.113.151	GET	200 OK	2016-07-07 07:00:09-07	2023917
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-07 00:51:13-07	2009928
/	198.51.100.82	GET	200 OK	2016-07-07 00:50:25-07	2009929
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-07 00:50:52-07	2009930
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 00:50:44-07	2009931
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-07 00:51:07-07	2009932
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-07 00:51:22-07	2009933
/	203.0.113.17	GET	200 OK	2016-07-07 00:50:33-07	2009934
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-07 00:51:06-07	2009935
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-07 00:50:54-07	2009936
/	203.0.113.109	GET	200 OK	2016-07-07 00:50:37-07	2009937
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-07 00:51:15-07	2009938
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-07 00:51:06-07	2009939
/	203.0.113.121	GET	200 OK	2016-07-07 00:50:38-07	2009940
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 00:51:15-07	2009941
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 00:51:36-07	2009942
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-07 00:51:00-07	2009943
/	198.51.100.85	GET	200 OK	2016-07-07 00:50:40-07	2009944
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-07 00:51:40-07	2009945
/	203.0.113.100	GET	200 OK	2016-07-07 00:50:44-07	2009946
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-07 00:51:36-07	2009947
/	198.51.100.130	GET	200 OK	2016-07-07 00:50:46-07	2009948
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-07 00:51:23-07	2009949
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 00:51:26-07	2009950
/	198.51.100.44	GET	200 OK	2016-07-07 00:50:50-07	2009951
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 00:51:37-07	2009952
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-07 00:51:38-07	2009953
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 00:51:20-07	2009954
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-07 00:51:05-07	2009955
/	203.0.113.208	GET	200 OK	2016-07-07 00:50:51-07	2009956
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-07 00:51:19-07	2009957
/	203.0.113.119	GET	200 OK	2016-07-07 00:50:55-07	2009958
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-07 00:51:37-07	2009959
/	203.0.113.221	GET	200 OK	2016-07-07 00:51:02-07	2009960
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-07 00:51:45-07	2009961
/	198.51.100.74	GET	200 OK	2016-07-07 00:51:07-07	2009962
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 00:51:25-07	2009963
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-07 00:51:34-07	2009964
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 00:51:37-07	2009965
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 00:51:55-07	2009966
/	192.0.2.119	GET	200 OK	2016-07-07 00:51:11-07	2009967
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-07 00:51:51-07	2009968
/	198.51.100.125	GET	200 OK	2016-07-07 00:51:13-07	2009969
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-07 00:52:10-07	2009970
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-07 00:51:58-07	2009971
/	198.51.100.232	GET	200 OK	2016-07-07 00:51:15-07	2009972
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-07 00:52:13-07	2009973
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 00:51:44-07	2009974
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-07 00:51:50-07	2009975
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-07 00:51:35-07	2009976
/	192.0.2.197	GET	200 OK	2016-07-07 00:51:21-07	2009977
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-07 00:52:01-07	2009978
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-07 00:51:52-07	2009979
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-07 00:51:40-07	2009980
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-07 00:51:40-07	2009981
/	203.0.113.46	GET	200 OK	2016-07-07 00:51:26-07	2009982
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-07 00:52:20-07	2009983
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 00:51:55-07	2009984
/	192.0.2.103	GET	200 OK	2016-07-07 00:51:27-07	2009985
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 00:52:21-07	2009986
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-07 00:52:00-07	2009987
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-07 00:52:14-07	2009988
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-07 00:51:44-07	2009989
/	203.0.113.166	GET	200 OK	2016-07-07 00:51:30-07	2009990
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-07 00:52:09-07	2009991
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-07 00:52:18-07	2009992
/	198.51.100.109	GET	200 OK	2016-07-07 00:51:31-07	2009993
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 00:52:30-07	2009994
/	192.0.2.3	GET	200 OK	2016-07-07 00:51:32-07	2009995
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 00:52:17-07	2009996
/	198.51.100.22	GET	200 OK	2016-07-07 00:51:34-07	2009997
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-07 00:52:33-07	2009998
/	198.51.100.232	GET	200 OK	2016-07-07 00:51:42-07	2009999
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-07 00:52:26-07	2010000
/	192.0.2.60	GET	200 OK	2016-07-07 00:51:50-07	2010001
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-07 00:52:48-07	2010002
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-07 00:52:38-07	2010003
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-07 00:52:41-07	2010004
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-07 00:52:12-07	2010005
/	198.51.100.214	GET	200 OK	2016-07-07 00:51:52-07	2010006
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-07 00:52:08-07	2010007
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-07 00:52:19-07	2010008
/	203.0.113.178	GET	200 OK	2016-07-07 00:51:56-07	2010009
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 00:52:11-07	2010010
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-07 00:52:44-07	2010011
/	198.51.100.133	GET	200 OK	2016-07-07 00:52:01-07	2010012
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 00:52:57-07	2010013
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-07 00:52:56-07	2010014
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-07 00:52:41-07	2010015
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-07 00:52:56-07	2010016
/	203.0.113.88	GET	200 OK	2016-07-07 00:52:05-07	2010017
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 00:52:33-07	2010018
/	192.0.2.21	GET	200 OK	2016-07-07 00:52:12-07	2010019
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 00:52:59-07	2010020
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 00:52:52-07	2010021
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 00:52:37-07	2010022
/	203.0.113.165	GET	200 OK	2016-07-07 00:52:18-07	2010023
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-07 00:53:05-07	2010024
/	198.51.100.113	GET	200 OK	2016-07-07 00:52:27-07	2010025
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-07 00:53:12-07	2010026
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 00:53:18-07	2010027
/	203.0.113.221	GET	200 OK	2016-07-07 00:52:35-07	2010028
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 00:52:50-07	2010029
/	203.0.113.227	GET	200 OK	2016-07-07 00:52:41-07	2010030
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 00:53:19-07	2010031
/	192.0.2.159	GET	200 OK	2016-07-07 00:52:50-07	2010032
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-07 00:53:28-07	2010033
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-07 00:53:48-07	2010034
/	198.51.100.102	GET	200 OK	2016-07-07 00:52:56-07	2010035
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-07 00:53:41-07	2010036
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 00:53:42-07	2010037
/	198.51.100.13	GET	200 OK	2016-07-07 00:53:01-07	2010038
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 00:53:46-07	2010039
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 00:53:33-07	2010040
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-07 00:53:38-07	2010041
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 00:53:24-07	2010042
/	203.0.113.119	GET	200 OK	2016-07-07 00:53:07-07	2010043
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-07 00:53:35-07	2010044
/	203.0.113.6	GET	200 OK	2016-07-07 00:53:13-07	2010045
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-07 00:53:51-07	2010046
/	198.51.100.74	GET	200 OK	2016-07-07 00:53:16-07	2010047
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 00:53:57-07	2010048
/	198.51.100.226	GET	200 OK	2016-07-07 00:53:25-07	2010049
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 00:53:59-07	2010050
/	192.0.2.179	GET	200 OK	2016-07-07 00:53:34-07	2010051
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-07 00:54:29-07	2010052
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 00:53:58-07	2010053
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-07 00:53:58-07	2010054
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-07 00:53:50-07	2010055
/	203.0.113.102	GET	200 OK	2016-07-07 00:53:38-07	2010056
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-07 00:54:01-07	2010057
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 00:54:13-07	2010058
/	203.0.113.185	GET	200 OK	2016-07-07 00:53:46-07	2010059
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 00:54:36-07	2010060
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 00:54:10-07	2010061
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 00:54:27-07	2010062
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 00:54:07-07	2010063
/	203.0.113.1	GET	200 OK	2016-07-07 00:53:53-07	2010064
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-07 00:54:32-07	2010065
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 00:54:13-07	2010066
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 00:54:15-07	2010067
/	203.0.113.112	GET	200 OK	2016-07-07 00:53:58-07	2010068
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 00:54:17-07	2010069
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 00:54:53-07	2010070
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-07 00:54:31-07	2010071
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-07 00:54:33-07	2010072
/	192.0.2.169	GET	200 OK	2016-07-07 00:54:05-07	2010073
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-07 00:54:46-07	2010074
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-07 00:54:28-07	2010075
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-07 00:54:37-07	2010076
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-07 00:54:29-07	2010077
/	198.51.100.199	GET	200 OK	2016-07-07 00:54:12-07	2010078
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-07 00:54:43-07	2010079
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 00:54:35-07	2010080
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 00:54:32-07	2010081
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 00:54:52-07	2010082
/	198.51.100.69	GET	200 OK	2016-07-07 00:54:22-07	2010083
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-07 00:55:00-07	2010084
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-07 00:54:43-07	2010085
/	192.0.2.38	GET	200 OK	2016-07-07 00:54:30-07	2010086
/article/candidate-is-jerkv	192.0.2.38	GET	404 NOT FOUND	2016-07-07 00:55:07-07	2010087
/	203.0.113.254	GET	200 OK	2016-07-07 00:54:37-07	2010088
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-07 00:55:14-07	2010089
/	203.0.113.135	GET	200 OK	2016-07-07 00:54:44-07	2010090
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-07 00:55:33-07	2010091
/	203.0.113.248	GET	200 OK	2016-07-07 00:54:53-07	2010092
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-07 00:55:18-07	2010093
/	198.51.100.85	GET	200 OK	2016-07-07 00:54:54-07	2010094
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-07 00:55:25-07	2010095
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-07 00:55:43-07	2010096
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-07 00:55:50-07	2010097
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-07 00:55:19-07	2010098
/	192.0.2.174	GET	200 OK	2016-07-07 00:55:02-07	2010099
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-07 00:55:23-07	2010100
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-07 00:55:40-07	2010101
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-07 00:55:47-07	2010102
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-07 00:55:17-07	2010103
/	198.51.100.229	GET	200 OK	2016-07-07 00:55:08-07	2010104
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-07 00:55:50-07	2010105
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 00:55:35-07	2010106
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 00:55:24-07	2010107
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-07 00:56:00-07	2010108
/	192.0.2.61	GET	200 OK	2016-07-07 00:55:18-07	2010109
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-07 00:55:34-07	2010110
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-07 00:56:02-07	2010111
/	198.51.100.127	GET	200 OK	2016-07-07 00:55:22-07	2010112
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 00:56:11-07	2010113
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-07 00:56:00-07	2010114
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-07 00:55:56-07	2010115
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-07 00:55:57-07	2010116
/	198.51.100.120	GET	200 OK	2016-07-07 00:55:28-07	2010117
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-07 00:56:09-07	2010118
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-07 00:55:46-07	2010120
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 00:55:44-07	2010121
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 00:55:47-07	2010122
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-07 00:55:52-07	2010123
/	192.0.2.79	GET	200 OK	2016-07-07 00:55:32-07	2010124
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-07 00:55:58-07	2010125
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-07 00:55:56-07	2010126
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 00:56:14-07	2010127
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-07 00:56:13-07	2010128
/	192.0.2.103	GET	200 OK	2016-07-07 00:55:34-07	2010129
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 00:56:08-07	2010130
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-07 00:56:22-07	2010131
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-07 00:55:56-07	2010132
/	198.51.100.160	GET	200 OK	2016-07-07 00:55:37-07	2010133
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 00:55:53-07	2010134
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-07 00:56:31-07	2010135
/	198.51.100.69	GET	200 OK	2016-07-07 00:55:44-07	2010136
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-07 00:56:15-07	2010137
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-07 00:56:18-07	2010138
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-07 00:56:36-07	2010139
/	203.0.113.115	GET	200 OK	2016-07-07 00:55:50-07	2010140
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-07 00:56:35-07	2010141
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 00:56:47-07	2010142
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 00:56:22-07	2010143
/	203.0.113.246	GET	200 OK	2016-07-07 00:55:54-07	2010144
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-07 00:56:37-07	2010145
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 00:56:29-07	2010146
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 00:56:09-07	2010147
/	192.0.2.79	GET	200 OK	2016-07-07 00:55:57-07	2010148
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-07 00:56:43-07	2010149
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-07 00:56:36-07	2010150
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-07 00:56:52-07	2010151
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-07 00:56:49-07	2010152
/	192.0.2.133	GET	200 OK	2016-07-07 00:56:06-07	2010153
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-07 00:56:41-07	2010154
/	198.51.100.63	GET	200 OK	2016-07-07 00:56:16-07	2010155
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-07 00:57:04-07	2010156
/	198.51.100.166	GET	200 OK	2016-07-07 00:56:23-07	2010157
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-07 00:57:20-07	2010158
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-07 00:56:58-07	2010159
/	198.51.100.31	GET	200 OK	2016-07-07 00:56:27-07	2010160
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 00:57:06-07	2010161
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 00:57:04-07	2010162
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-07 00:56:47-07	2010163
/	198.51.100.171	GET	200 OK	2016-07-07 00:56:35-07	2010164
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 00:57:34-07	2010165
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-07 00:57:14-07	2010166
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-07 00:57:25-07	2010167
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-07 00:57:03-07	2010168
/	192.0.2.202	GET	200 OK	2016-07-07 00:56:39-07	2010169
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-07 00:57:02-07	2010170
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 00:57:30-07	2010171
/	192.0.2.54	GET	200 OK	2016-07-07 00:56:42-07	2010172
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-07 00:57:19-07	2010173
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-07 00:57:42-07	2010174
/	203.0.113.236	GET	200 OK	2016-07-07 00:56:46-07	2010175
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-07 00:57:40-07	2010176
/	192.0.2.130	GET	200 OK	2016-07-07 00:56:55-07	2010177
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 00:57:40-07	2010178
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 00:57:54-07	2010179
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-07 00:57:39-07	2010180
/	198.51.100.222	GET	200 OK	2016-07-07 00:57:04-07	2010181
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 00:57:33-07	2010182
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-07 00:58:02-07	2010183
/	198.51.100.142	GET	200 OK	2016-07-07 00:57:07-07	2010184
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 00:57:44-07	2010185
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 00:57:42-07	2010186
/	203.0.113.112	GET	200 OK	2016-07-07 00:57:12-07	2010187
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-07 00:57:52-07	2010188
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-07 00:57:48-07	2010189
/	192.0.2.124	GET	200 OK	2016-07-07 00:57:17-07	2010190
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 00:57:59-07	2010191
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-07 00:58:14-07	2010192
/	203.0.113.90	GET	200 OK	2016-07-07 00:57:27-07	2010193
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-07 00:57:58-07	2010194
/	198.51.100.118	GET	200 OK	2016-07-07 00:57:33-07	2010195
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 00:58:11-07	2010196
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 00:58:11-07	2010197
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 00:58:10-07	2010198
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 00:58:19-07	2010199
/	192.0.2.144	GET	200 OK	2016-07-07 00:57:40-07	2010200
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-07 00:57:57-07	2010201
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-07 00:58:40-07	2010202
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-07 00:58:09-07	2010203
/article/candidate-is-jerkf	192.0.2.144	GET	404 NOT FOUND	2016-07-07 00:58:23-07	2010204
/	198.51.100.23	GET	200 OK	2016-07-07 00:57:42-07	2010205
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-07 00:58:25-07	2010206
/	192.0.2.10	GET	200 OK	2016-07-07 00:57:44-07	2010207
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-07 00:58:43-07	2010208
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-07 00:58:00-07	2010209
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 00:58:12-07	2010210
/	192.0.2.132	GET	200 OK	2016-07-07 00:57:47-07	2010211
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-07 00:58:20-07	2010212
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 00:58:04-07	2010213
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 00:58:35-07	2010214
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-07 00:58:44-07	2010215
/	203.0.113.227	GET	200 OK	2016-07-07 00:57:48-07	2010216
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 00:58:45-07	2010217
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 00:58:04-07	2010218
/	192.0.2.107	GET	200 OK	2016-07-07 00:57:58-07	2010219
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-07 00:58:23-07	2010220
/	203.0.113.208	GET	200 OK	2016-07-07 00:58:04-07	2010221
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-07 00:58:41-07	2010222
/	198.51.100.123	GET	200 OK	2016-07-07 00:58:06-07	2010223
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-07 00:58:58-07	2010224
/	192.0.2.77	GET	200 OK	2016-07-07 00:58:07-07	2010225
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-07 00:58:23-07	2010226
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-07 00:58:51-07	2010227
/	198.51.100.181	GET	200 OK	2016-07-07 00:58:08-07	2010228
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-07 00:58:58-07	2010229
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-07 00:58:47-07	2010230
/	198.51.100.172	GET	200 OK	2016-07-07 00:58:13-07	2010231
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 00:59:10-07	2010232
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-07 00:58:29-07	2010233
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-07 00:59:11-07	2010234
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-07 00:58:56-07	2010235
/	198.51.100.91	GET	200 OK	2016-07-07 00:58:17-07	2010236
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 00:58:33-07	2010237
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-07 00:59:05-07	2010238
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-07 00:58:56-07	2010239
/	198.51.100.210	GET	200 OK	2016-07-07 00:58:26-07	2010240
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-07 00:59:09-07	2010241
/	203.0.113.117	GET	200 OK	2016-07-07 00:58:28-07	2010242
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-07 00:59:16-07	2010243
/	198.51.100.24	GET	200 OK	2016-07-07 00:58:38-07	2010244
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 00:59:31-07	2010245
/	192.0.2.59	GET	200 OK	2016-07-07 00:58:45-07	2010246
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 00:59:32-07	2010247
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-07 00:59:09-07	2010248
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-07 00:59:01-07	2010249
/	203.0.113.140	GET	200 OK	2016-07-07 00:58:53-07	2010250
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-07 00:59:16-07	2010251
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-07 00:59:23-07	2010252
/	192.0.2.185	GET	200 OK	2016-07-07 00:59:02-07	2010253
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 00:59:53-07	2010254
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 01:00:00-07	2010255
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 00:59:32-07	2010256
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-07 00:59:21-07	2010257
/	203.0.113.1	GET	200 OK	2016-07-07 00:59:03-07	2010258
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-07 00:59:26-07	2010259
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-07 00:59:44-07	2010260
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 00:59:35-07	2010261
/	198.51.100.44	GET	200 OK	2016-07-07 00:59:08-07	2010262
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-07 00:59:39-07	2010263
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-07 00:59:41-07	2010264
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-07 00:59:47-07	2010265
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-07 01:00:04-07	2010266
/	203.0.113.155	GET	200 OK	2016-07-07 00:59:15-07	2010267
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-07 00:59:50-07	2010268
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-07 00:59:38-07	2010269
/	203.0.113.247	GET	200 OK	2016-07-07 00:59:19-07	2010270
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 01:00:15-07	2010271
/	192.0.2.251	GET	200 OK	2016-07-07 00:59:25-07	2010272
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-07 01:00:00-07	2010273
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-07 00:59:59-07	2010274
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-07 01:00:18-07	2010275
/	203.0.113.135	GET	200 OK	2016-07-07 00:59:29-07	2010276
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-07 00:59:51-07	2010277
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-07 01:00:24-07	2010278
/	203.0.113.61	GET	200 OK	2016-07-07 00:59:33-07	2010279
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 01:00:04-07	2010280
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 01:00:03-07	2010281
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-07 01:00:13-07	2010282
/	198.51.100.5	GET	200 OK	2016-07-07 00:59:38-07	2010283
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-07 01:00:28-07	2010284
/	203.0.113.155	GET	200 OK	2016-07-07 00:59:42-07	2010285
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-07 01:00:37-07	2010286
/	203.0.113.169	GET	200 OK	2016-07-07 00:59:48-07	2010287
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-07 01:00:21-07	2010288
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-07 01:00:24-07	2010289
/	203.0.113.132	GET	200 OK	2016-07-07 00:59:51-07	2010290
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-07 01:00:09-07	2010291
/	198.51.100.123	GET	200 OK	2016-07-07 00:59:59-07	2010292
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-07 01:00:22-07	2010293
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-07 01:00:55-07	2010294
/	203.0.113.204	GET	200 OK	2016-07-07 01:00:00-07	2010295
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 01:00:47-07	2010296
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-07 01:00:24-07	2010297
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-07 01:00:26-07	2010298
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-07 01:00:45-07	2010299
/	203.0.113.128	GET	200 OK	2016-07-07 01:00:08-07	2010300
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 01:00:40-07	2010301
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-07 01:00:38-07	2010302
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 01:01:03-07	2010303
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-07 01:01:07-07	2010304
/	203.0.113.89	GET	200 OK	2016-07-07 01:00:15-07	2010305
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-07 01:01:15-07	2010306
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-07 01:01:02-07	2010307
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 01:00:40-07	2010308
/	198.51.100.12	GET	200 OK	2016-07-07 01:00:17-07	2010309
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-07 01:00:47-07	2010310
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 01:00:37-07	2010311
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-07 01:00:33-07	2010312
/	192.0.2.41	GET	200 OK	2016-07-07 01:00:24-07	2010313
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-07 01:00:58-07	2010314
/	198.51.100.105	GET	200 OK	2016-07-07 01:00:25-07	2010315
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-07 01:01:09-07	2010316
/	203.0.113.84	GET	200 OK	2016-07-07 01:00:33-07	2010317
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 01:01:15-07	2010318
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 01:00:56-07	2010319
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-07 01:01:01-07	2010320
/	198.51.100.209	GET	200 OK	2016-07-07 01:00:41-07	2010321
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 01:01:37-07	2010322
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-07 01:01:03-07	2010323
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 01:01:38-07	2010324
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 01:01:08-07	2010325
/	192.0.2.40	GET	200 OK	2016-07-07 01:00:45-07	2010326
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-07 01:01:23-07	2010327
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-07 01:01:16-07	2010328
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-07 01:01:00-07	2010329
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-07 01:01:28-07	2010330
/	192.0.2.152	GET	200 OK	2016-07-07 01:00:49-07	2010331
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 01:01:26-07	2010332
/	203.0.113.94	GET	200 OK	2016-07-07 01:00:51-07	2010333
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 01:01:42-07	2010334
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-07 01:01:42-07	2010335
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 01:01:22-07	2010336
/	198.51.100.135	GET	200 OK	2016-07-07 01:00:54-07	2010337
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-07 01:01:51-07	2010338
/	203.0.113.162	GET	200 OK	2016-07-07 01:00:58-07	2010339
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 01:01:38-07	2010340
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 01:01:19-07	2010341
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-07 01:01:13-07	2010342
/	198.51.100.227	GET	200 OK	2016-07-07 01:01:08-07	2010343
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-07 01:01:49-07	2010344
/	203.0.113.252	GET	200 OK	2016-07-07 01:01:14-07	2010345
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-07 01:01:59-07	2010346
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 01:01:58-07	2010347
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-07 01:01:50-07	2010348
/	203.0.113.49	GET	200 OK	2016-07-07 01:01:23-07	2010349
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-07 01:02:13-07	2010350
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-07 01:02:00-07	2010351
/	198.51.100.138	GET	200 OK	2016-07-07 01:01:25-07	2010352
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 01:02:18-07	2010353
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-07 01:02:02-07	2010354
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 01:01:56-07	2010355
/	198.51.100.203	GET	200 OK	2016-07-07 01:01:31-07	2010356
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-07 01:02:02-07	2010357
/	198.51.100.38	GET	200 OK	2016-07-07 01:01:33-07	2010358
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-07 01:01:51-07	2010359
/	198.51.100.47	GET	200 OK	2016-07-07 01:01:41-07	2010360
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-07 01:01:56-07	2010361
/	198.51.100.93	GET	200 OK	2016-07-07 01:01:46-07	2010362
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-07 01:02:16-07	2010363
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-07 01:02:39-07	2010364
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 01:02:03-07	2010365
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 01:02:42-07	2010366
/	203.0.113.234	GET	200 OK	2016-07-07 01:01:52-07	2010367
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-07 01:02:14-07	2010368
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 01:02:13-07	2010369
/	203.0.113.41	GET	200 OK	2016-07-07 01:02:02-07	2010370
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-07 01:02:39-07	2010371
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-07 01:02:56-07	2010372
/	203.0.113.181	GET	200 OK	2016-07-07 01:02:06-07	2010373
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-07 01:02:25-07	2010374
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-07 01:03:00-07	2010375
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-07 01:02:41-07	2010376
/	198.51.100.72	GET	200 OK	2016-07-07 01:02:11-07	2010377
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 01:02:37-07	2010378
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 01:02:54-07	2010379
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-07 01:02:37-07	2010380
/	192.0.2.86	GET	200 OK	2016-07-07 01:02:16-07	2010381
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-07 01:02:36-07	2010382
/	198.51.100.207	GET	200 OK	2016-07-07 01:02:17-07	2010383
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 01:02:39-07	2010384
/	203.0.113.254	GET	200 OK	2016-07-07 01:02:19-07	2010385
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 01:03:17-07	2010386
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-07 01:02:53-07	2010387
/	203.0.113.93	GET	200 OK	2016-07-07 01:02:25-07	2010388
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-07 01:03:15-07	2010389
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-07 01:02:46-07	2010390
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-07 01:03:02-07	2010391
/	198.51.100.128	GET	200 OK	2016-07-07 01:02:29-07	2010392
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-07 01:03:24-07	2010393
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-07 01:03:14-07	2010394
/	198.51.100.46	GET	200 OK	2016-07-07 01:02:38-07	2010395
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-07 01:02:58-07	2010396
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-07 01:03:22-07	2010397
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-07 01:03:03-07	2010398
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 01:03:32-07	2010399
/	198.51.100.9	GET	200 OK	2016-07-07 01:02:39-07	2010400
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-07 01:03:10-07	2010401
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-07 01:03:09-07	2010402
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-07 01:03:28-07	2010403
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-07 01:03:29-07	2010404
/	203.0.113.76	GET	200 OK	2016-07-07 01:02:46-07	2010405
/	198.51.100.56	GET	200 OK	2016-07-07 07:20:16-07	2024679
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 01:03:31-07	2010406
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 01:03:30-07	2010407
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 01:03:32-07	2010408
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 01:03:39-07	2010409
/	198.51.100.5	GET	200 OK	2016-07-07 01:02:55-07	2010410
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-07 01:03:42-07	2010411
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 01:03:23-07	2010412
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 01:03:12-07	2010413
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 01:03:22-07	2010414
/	203.0.113.3	GET	200 OK	2016-07-07 01:03:01-07	2010415
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-07 01:03:24-07	2010416
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-07 01:03:51-07	2010417
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-07 01:03:23-07	2010418
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-07 01:03:45-07	2010419
/	203.0.113.216	GET	200 OK	2016-07-07 01:03:05-07	2010420
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 01:03:29-07	2010421
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-07 01:03:24-07	2010422
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 01:04:02-07	2010423
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 01:03:39-07	2010424
/	192.0.2.151	GET	200 OK	2016-07-07 01:03:10-07	2010425
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-07 01:04:00-07	2010426
/	203.0.113.184	GET	200 OK	2016-07-07 01:03:17-07	2010427
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-07 01:04:15-07	2010428
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-07 01:03:42-07	2010429
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-07 01:03:41-07	2010430
/	203.0.113.40	GET	200 OK	2016-07-07 01:03:19-07	2010431
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 01:04:15-07	2010432
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 01:03:48-07	2010433
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 01:03:53-07	2010434
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 01:04:09-07	2010435
/	203.0.113.189	GET	200 OK	2016-07-07 01:03:27-07	2010436
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-07 01:03:51-07	2010437
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-07 01:04:00-07	2010438
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-07 01:04:10-07	2010439
/	203.0.113.41	GET	200 OK	2016-07-07 01:03:30-07	2010440
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-07 01:04:24-07	2010441
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 01:03:52-07	2010442
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-07 01:04:16-07	2010443
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-07 01:04:16-07	2010444
/	198.51.100.35	GET	200 OK	2016-07-07 01:03:36-07	2010445
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-07 01:04:12-07	2010446
/	192.0.2.56	GET	200 OK	2016-07-07 01:03:39-07	2010447
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 01:04:35-07	2010448
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-07 01:03:56-07	2010449
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 01:04:35-07	2010450
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-07 01:04:01-07	2010451
/	198.51.100.250	GET	200 OK	2016-07-07 01:03:48-07	2010452
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-07 01:04:46-07	2010453
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-07 01:04:31-07	2010454
/	198.51.100.186	GET	200 OK	2016-07-07 01:03:53-07	2010455
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-07 01:04:09-07	2010456
/	203.0.113.148	GET	200 OK	2016-07-07 01:03:54-07	2010457
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-07 01:04:39-07	2010458
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-07 01:04:47-07	2010459
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-07 01:04:54-07	2010460
/	192.0.2.133	GET	200 OK	2016-07-07 01:03:58-07	2010461
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-07 01:04:52-07	2010462
/	203.0.113.19	GET	200 OK	2016-07-07 01:03:59-07	2010463
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-07 01:04:45-07	2010464
/	192.0.2.97	GET	200 OK	2016-07-07 01:04:02-07	2010465
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 01:04:32-07	2010466
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 01:05:01-07	2010467
/	192.0.2.189	GET	200 OK	2016-07-07 01:04:05-07	2010468
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 01:04:53-07	2010469
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-07 01:04:32-07	2010470
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 01:04:44-07	2010471
/	192.0.2.138	GET	200 OK	2016-07-07 01:04:15-07	2010472
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-07 01:05:02-07	2010473
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 01:04:41-07	2010474
/	198.51.100.166	GET	200 OK	2016-07-07 01:04:17-07	2010475
/article/candidate-is-jerkm	198.51.100.166	GET	404 NOT FOUND	2016-07-07 01:04:50-07	2010476
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 01:04:39-07	2010477
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-07 01:04:40-07	2010478
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-07 01:05:09-07	2010479
/	192.0.2.197	GET	200 OK	2016-07-07 01:04:20-07	2010480
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-07 01:05:08-07	2010481
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-07 01:04:54-07	2010482
/	198.51.100.51	GET	200 OK	2016-07-07 01:04:30-07	2010483
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-07 01:05:27-07	2010484
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-07 01:05:04-07	2010485
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-07 01:05:08-07	2010486
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-07 01:05:07-07	2010487
/	192.0.2.11	GET	200 OK	2016-07-07 01:04:38-07	2010488
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-07 01:04:57-07	2010489
/	203.0.113.167	GET	200 OK	2016-07-07 01:04:40-07	2010490
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-07 01:05:22-07	2010491
/	203.0.113.217	GET	200 OK	2016-07-07 01:04:50-07	2010492
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-07 01:05:07-07	2010493
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-07 01:05:50-07	2010494
/	198.51.100.85	GET	200 OK	2016-07-07 01:04:59-07	2010495
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-07 01:05:57-07	2010496
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-07 01:05:18-07	2010497
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-07 01:05:54-07	2010498
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-07 01:05:35-07	2010499
/	203.0.113.76	GET	200 OK	2016-07-07 01:05:08-07	2010500
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 01:06:04-07	2010501
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-07 01:05:23-07	2010502
/	192.0.2.122	GET	200 OK	2016-07-07 01:05:17-07	2010503
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-07 01:05:36-07	2010504
/	198.51.100.21	GET	200 OK	2016-07-07 01:05:27-07	2010505
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 01:06:27-07	2010506
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 01:06:02-07	2010507
/	203.0.113.193	GET	200 OK	2016-07-07 01:05:29-07	2010508
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-07 01:05:53-07	2010509
/	192.0.2.140	GET	200 OK	2016-07-07 01:05:39-07	2010510
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-07 01:06:22-07	2010511
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-07 01:06:28-07	2010512
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-07 01:06:00-07	2010513
/	192.0.2.207	GET	200 OK	2016-07-07 01:05:40-07	2010514
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-07 01:06:01-07	2010515
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-07 01:06:20-07	2010516
/	203.0.113.181	GET	200 OK	2016-07-07 01:05:43-07	2010517
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 01:06:21-07	2010518
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-07 01:06:39-07	2010519
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-07 01:06:21-07	2010520
/	203.0.113.112	GET	200 OK	2016-07-07 01:05:52-07	2010521
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-07 01:06:27-07	2010522
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-07 01:06:17-07	2010523
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-07 01:06:19-07	2010524
/	198.51.100.80	GET	200 OK	2016-07-07 01:05:53-07	2010525
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-07 01:06:11-07	2010526
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 01:06:50-07	2010527
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-07 01:06:41-07	2010528
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-07 01:06:10-07	2010529
/	192.0.2.70	GET	200 OK	2016-07-07 01:06:00-07	2010530
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 01:06:19-07	2010531
/	192.0.2.123	GET	200 OK	2016-07-07 01:06:02-07	2010532
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-07 01:06:44-07	2010533
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-07 01:06:47-07	2010534
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 01:06:30-07	2010535
/article/bears-love-berriese	192.0.2.123	GET	404 NOT FOUND	2016-07-07 01:06:37-07	2010536
/	203.0.113.254	GET	200 OK	2016-07-07 01:06:08-07	2010537
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-07 01:06:50-07	2010538
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-07 01:07:01-07	2010539
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-07 01:06:38-07	2010540
/	203.0.113.156	GET	200 OK	2016-07-07 01:06:13-07	2010541
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-07 01:07:05-07	2010542
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-07 01:06:29-07	2010543
/	192.0.2.197	GET	200 OK	2016-07-07 01:06:20-07	2010544
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-07 01:07:05-07	2010545
/	192.0.2.33	GET	200 OK	2016-07-07 01:06:21-07	2010546
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-07 01:06:42-07	2010547
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 01:07:15-07	2010548
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 01:06:38-07	2010549
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 01:06:54-07	2010550
/	198.51.100.170	GET	200 OK	2016-07-07 01:06:30-07	2010551
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 01:07:23-07	2010552
/article/bad-things-goner	198.51.100.170	GET	404 NOT FOUND	2016-07-07 01:07:23-07	2010553
/	192.0.2.129	GET	200 OK	2016-07-07 01:06:31-07	2010554
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-07 01:06:50-07	2010555
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 01:07:03-07	2010556
/article/bears-love-berriesp	192.0.2.129	GET	404 NOT FOUND	2016-07-07 01:07:04-07	2010557
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 01:06:54-07	2010558
/	198.51.100.103	GET	200 OK	2016-07-07 01:06:39-07	2010559
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-07 01:07:24-07	2010560
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-07 01:07:18-07	2010561
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-07 01:07:37-07	2010562
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-07 01:07:24-07	2010563
/	198.51.100.245	GET	200 OK	2016-07-07 01:06:48-07	2010564
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 01:07:42-07	2010565
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 01:07:39-07	2010566
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 01:07:42-07	2010567
/	198.51.100.73	GET	200 OK	2016-07-07 01:06:57-07	2010568
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 01:07:20-07	2010569
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 01:07:34-07	2010570
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-07 01:07:28-07	2010571
/	198.51.100.41	GET	200 OK	2016-07-07 01:07:07-07	2010572
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-07 01:07:25-07	2010573
/	198.51.100.44	GET	200 OK	2016-07-07 01:07:11-07	2010574
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 01:08:10-07	2010575
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-07 01:07:47-07	2010576
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 01:08:05-07	2010577
/	192.0.2.134	GET	200 OK	2016-07-07 01:07:15-07	2010578
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-07 01:08:07-07	2010579
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-07 01:07:58-07	2010580
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-07 01:08:12-07	2010581
/	192.0.2.143	GET	200 OK	2016-07-07 01:07:25-07	2010582
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-07 01:07:55-07	2010583
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 01:08:14-07	2010584
/	203.0.113.43	GET	200 OK	2016-07-07 01:07:31-07	2010585
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 01:08:29-07	2010586
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-07 01:08:30-07	2010587
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 01:08:19-07	2010588
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-07 01:08:19-07	2010589
/	198.51.100.72	GET	200 OK	2016-07-07 01:07:39-07	2010590
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 01:07:59-07	2010591
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-07 01:08:19-07	2010592
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-07 01:08:38-07	2010593
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-07 01:08:06-07	2010594
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-07 01:08:42-07	2010596
/	192.0.2.183	GET	200 OK	2016-07-07 01:07:52-07	2010597
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-07 01:08:16-07	2010598
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 01:08:38-07	2010599
/	192.0.2.26	GET	200 OK	2016-07-07 01:07:53-07	2010600
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-07 01:08:45-07	2010601
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-07 01:08:53-07	2010602
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-07 01:08:51-07	2010603
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-07 01:08:51-07	2010604
/	198.51.100.177	GET	200 OK	2016-07-07 01:07:56-07	2010605
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 01:08:22-07	2010606
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-07 01:08:17-07	2010607
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-07 01:08:13-07	2010608
/	203.0.113.177	GET	200 OK	2016-07-07 01:07:57-07	2010609
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-07 01:08:36-07	2010610
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-07 01:08:51-07	2010611
/	198.51.100.224	GET	200 OK	2016-07-07 01:08:01-07	2010612
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-07 01:08:49-07	2010613
/	198.51.100.56	GET	200 OK	2016-07-07 01:08:07-07	2010614
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-07 01:09:07-07	2010615
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 01:09:01-07	2010616
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 01:08:37-07	2010617
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 01:09:06-07	2010618
/	192.0.2.152	GET	200 OK	2016-07-07 01:08:15-07	2010619
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 01:08:54-07	2010620
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 01:08:37-07	2010621
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-07 01:08:46-07	2010622
/	192.0.2.158	GET	200 OK	2016-07-07 01:08:18-07	2010623
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-07 01:08:56-07	2010624
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-07 01:09:14-07	2010625
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-07 01:09:18-07	2010626
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 01:09:13-07	2010627
/	203.0.113.176	GET	200 OK	2016-07-07 01:08:21-07	2010628
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-07 01:09:05-07	2010629
/	203.0.113.2	GET	200 OK	2016-07-07 01:08:28-07	2010630
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-07 01:09:02-07	2010631
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-07 01:09:02-07	2010632
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 01:09:18-07	2010633
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-07 01:09:10-07	2010634
/	198.51.100.77	GET	200 OK	2016-07-07 01:08:38-07	2010635
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 01:08:57-07	2010636
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 01:08:59-07	2010637
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-07 01:09:03-07	2010638
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 01:09:24-07	2010639
/	198.51.100.173	GET	200 OK	2016-07-07 01:08:46-07	2010640
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-07 01:09:40-07	2010641
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-07 01:09:35-07	2010642
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-07 01:09:45-07	2010643
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-07 01:09:45-07	2010644
/	192.0.2.161	GET	200 OK	2016-07-07 01:08:55-07	2010645
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-07 01:09:19-07	2010646
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-07 01:09:17-07	2010647
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-07 01:09:36-07	2010648
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 01:09:30-07	2010649
/	203.0.113.183	GET	200 OK	2016-07-07 01:09:02-07	2010650
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-07 01:09:50-07	2010651
/	192.0.2.60	GET	200 OK	2016-07-07 01:09:07-07	2010652
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-07 01:09:56-07	2010653
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-07 01:09:33-07	2010654
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-07 01:09:22-07	2010655
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-07 01:09:22-07	2010656
/	198.51.100.143	GET	200 OK	2016-07-07 01:09:08-07	2010657
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-07 01:09:53-07	2010658
/	192.0.2.221	GET	200 OK	2016-07-07 01:09:10-07	2010659
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 01:10:00-07	2010660
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-07 01:09:29-07	2010661
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 01:09:40-07	2010662
/	198.51.100.138	GET	200 OK	2016-07-07 01:09:18-07	2010663
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-07 01:10:04-07	2010664
/	192.0.2.160	GET	200 OK	2016-07-07 01:09:27-07	2010665
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 01:09:50-07	2010666
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-07 01:09:49-07	2010667
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-07 01:10:10-07	2010668
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 01:10:20-07	2010669
/	203.0.113.194	GET	200 OK	2016-07-07 01:09:36-07	2010670
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-07 01:10:11-07	2010671
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-07 01:10:31-07	2010672
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 01:10:19-07	2010673
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 01:10:36-07	2010674
/	192.0.2.65	GET	200 OK	2016-07-07 01:09:38-07	2010675
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 01:10:10-07	2010676
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-07 01:10:22-07	2010677
/	203.0.113.2	GET	200 OK	2016-07-07 01:09:40-07	2010678
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 01:10:23-07	2010679
/	198.51.100.74	GET	200 OK	2016-07-07 01:09:43-07	2010680
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 01:10:29-07	2010681
/	192.0.2.194	GET	200 OK	2016-07-07 01:09:48-07	2010682
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-07 01:10:26-07	2010683
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-07 01:10:43-07	2010684
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-07 01:10:47-07	2010685
/	192.0.2.119	GET	200 OK	2016-07-07 01:09:55-07	2010686
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 01:10:39-07	2010687
/	203.0.113.62	GET	200 OK	2016-07-07 01:10:04-07	2010688
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-07 01:10:23-07	2010689
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-07 01:10:37-07	2010690
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 01:10:26-07	2010692
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-07 01:11:00-07	2010693
/	203.0.113.156	GET	200 OK	2016-07-07 01:10:14-07	2010694
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-07 01:10:52-07	2010695
/	192.0.2.54	GET	200 OK	2016-07-07 01:10:19-07	2010696
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-07 01:10:57-07	2010697
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 01:10:36-07	2010698
/	198.51.100.197	GET	200 OK	2016-07-07 01:10:22-07	2010699
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-07 01:10:45-07	2010700
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-07 01:11:01-07	2010701
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 01:10:54-07	2010702
/	203.0.113.201	GET	200 OK	2016-07-07 01:10:31-07	2010703
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 01:11:03-07	2010704
/	198.51.100.90	GET	200 OK	2016-07-07 01:10:40-07	2010705
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-07 01:11:03-07	2010706
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 01:11:32-07	2010707
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-07 01:11:06-07	2010708
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 01:11:14-07	2010709
/	203.0.113.236	GET	200 OK	2016-07-07 01:10:45-07	2010710
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-07 01:11:38-07	2010711
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-07 01:11:17-07	2010712
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-07 01:11:30-07	2010713
/	198.51.100.11	GET	200 OK	2016-07-07 01:10:53-07	2010714
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-07 01:11:13-07	2010715
/	198.51.100.100	GET	200 OK	2016-07-07 01:11:02-07	2010716
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-07 01:11:59-07	2010717
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-07 01:11:46-07	2010718
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-07 01:11:50-07	2010719
/	192.0.2.181	GET	200 OK	2016-07-07 01:11:07-07	2010720
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-07 01:11:40-07	2010721
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-07 01:11:28-07	2010722
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-07 01:11:50-07	2010723
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-07 01:11:41-07	2010724
/	198.51.100.235	GET	200 OK	2016-07-07 01:11:16-07	2010725
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-07 01:11:49-07	2010726
/article/bad-things-gonea	198.51.100.235	GET	404 NOT FOUND	2016-07-07 01:12:05-07	2010727
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-07 01:11:48-07	2010728
/	192.0.2.122	GET	200 OK	2016-07-07 01:11:23-07	2010729
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-07 01:12:17-07	2010730
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 01:11:50-07	2010731
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 01:12:11-07	2010732
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-07 01:11:43-07	2010733
/	198.51.100.128	GET	200 OK	2016-07-07 01:11:24-07	2010734
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-07 01:12:00-07	2010735
/	192.0.2.54	GET	200 OK	2016-07-07 01:11:31-07	2010736
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 01:12:23-07	2010737
/	198.51.100.165	GET	200 OK	2016-07-07 01:11:33-07	2010738
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 01:12:08-07	2010739
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 01:12:22-07	2010740
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 01:12:07-07	2010741
/	203.0.113.199	GET	200 OK	2016-07-07 01:11:40-07	2010742
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-07 01:12:09-07	2010743
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 01:12:15-07	2010744
/	203.0.113.135	GET	200 OK	2016-07-07 01:11:47-07	2010745
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 01:12:13-07	2010746
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-07 01:12:41-07	2010747
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 01:12:44-07	2010748
/	198.51.100.235	GET	200 OK	2016-07-07 01:11:48-07	2010749
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-07 01:12:21-07	2010750
/	203.0.113.208	GET	200 OK	2016-07-07 01:11:58-07	2010751
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-07 01:12:31-07	2010752
/	198.51.100.11	GET	200 OK	2016-07-07 01:12:00-07	2010753
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-07 01:12:47-07	2010754
/	198.51.100.190	GET	200 OK	2016-07-07 01:12:02-07	2010755
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-07 01:12:40-07	2010756
/	203.0.113.240	GET	200 OK	2016-07-07 01:12:10-07	2010757
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-07 01:12:33-07	2010758
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-07 01:12:59-07	2010759
/	198.51.100.21	GET	200 OK	2016-07-07 01:12:12-07	2010760
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 01:12:30-07	2010761
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 01:12:28-07	2010762
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 01:13:12-07	2010763
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-07 01:12:44-07	2010764
/	203.0.113.47	GET	200 OK	2016-07-07 01:12:15-07	2010765
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 01:13:10-07	2010766
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-07 01:12:57-07	2010767
/	203.0.113.26	GET	200 OK	2016-07-07 01:12:23-07	2010768
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-07 01:13:10-07	2010769
/	192.0.2.89	GET	200 OK	2016-07-07 01:12:24-07	2010770
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-07 01:12:40-07	2010771
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-07 01:13:00-07	2010772
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-07 01:13:06-07	2010773
/	192.0.2.57	GET	200 OK	2016-07-07 01:12:28-07	2010774
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-07 01:12:45-07	2010775
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 01:13:07-07	2010776
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 01:12:59-07	2010777
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-07 01:12:54-07	2010778
/	203.0.113.216	GET	200 OK	2016-07-07 01:12:37-07	2010779
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-07 01:13:34-07	2010780
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 01:13:28-07	2010781
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-07 01:13:15-07	2010782
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 01:13:31-07	2010783
/	192.0.2.32	GET	200 OK	2016-07-07 01:12:41-07	2010784
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-07 01:13:24-07	2010785
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-07 01:13:34-07	2010786
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-07 01:13:35-07	2010788
/	198.51.100.140	GET	200 OK	2016-07-07 01:12:47-07	2010789
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 01:13:24-07	2010790
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-07 01:13:29-07	2010791
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-07 01:13:04-07	2010792
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-07 01:13:34-07	2010793
/	198.51.100.8	GET	200 OK	2016-07-07 01:12:49-07	2010794
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-07 01:13:10-07	2010795
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-07 01:13:11-07	2010796
/	203.0.113.227	GET	200 OK	2016-07-07 01:12:59-07	2010797
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 01:13:20-07	2010798
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-07 01:13:38-07	2010799
/	192.0.2.115	GET	200 OK	2016-07-07 01:13:02-07	2010800
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 01:13:36-07	2010801
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-07 01:13:20-07	2010802
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 01:13:45-07	2010803
/	192.0.2.151	GET	200 OK	2016-07-07 01:13:04-07	2010804
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-07 01:13:32-07	2010805
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-07 01:13:25-07	2010806
/	192.0.2.2	GET	200 OK	2016-07-07 01:13:10-07	2010807
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-07 01:13:35-07	2010808
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 01:13:54-07	2010809
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-07 01:14:07-07	2010810
/	203.0.113.228	GET	200 OK	2016-07-07 01:13:20-07	2010811
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-07 01:13:54-07	2010812
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-07 01:14:18-07	2010813
/	192.0.2.169	GET	200 OK	2016-07-07 01:13:28-07	2010814
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 01:13:55-07	2010815
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-07 01:14:18-07	2010816
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-07 01:14:14-07	2010817
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 01:13:50-07	2010818
/	203.0.113.62	GET	200 OK	2016-07-07 01:13:30-07	2010819
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-07 01:14:26-07	2010820
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 01:14:17-07	2010821
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-07 01:13:49-07	2010822
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 01:14:12-07	2010823
/	198.51.100.25	GET	200 OK	2016-07-07 01:13:34-07	2010824
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 01:14:23-07	2010825
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 01:13:53-07	2010826
/	203.0.113.55	GET	200 OK	2016-07-07 01:13:43-07	2010827
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 01:14:13-07	2010828
/	203.0.113.119	GET	200 OK	2016-07-07 01:13:51-07	2010829
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-07 01:14:30-07	2010830
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-07 01:14:34-07	2010831
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-07 01:14:12-07	2010832
/	192.0.2.125	GET	200 OK	2016-07-07 01:13:58-07	2010833
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-07 01:14:37-07	2010834
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-07 01:14:17-07	2010835
/	198.51.100.178	GET	200 OK	2016-07-07 01:14:06-07	2010836
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 01:14:53-07	2010837
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-07 01:14:44-07	2010838
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 01:15:02-07	2010839
/	203.0.113.233	GET	200 OK	2016-07-07 01:14:12-07	2010840
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-07 01:15:12-07	2010841
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 01:14:38-07	2010842
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 01:14:27-07	2010843
/	198.51.100.43	GET	200 OK	2016-07-07 01:14:22-07	2010844
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 01:15:01-07	2010845
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 01:15:11-07	2010846
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 01:14:39-07	2010847
/	198.51.100.157	GET	200 OK	2016-07-07 01:14:29-07	2010848
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 01:15:03-07	2010849
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 01:15:13-07	2010850
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-07 01:15:02-07	2010851
/	198.51.100.174	GET	200 OK	2016-07-07 01:14:39-07	2010852
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-07 01:15:27-07	2010853
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 01:14:56-07	2010854
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-07 01:15:17-07	2010855
/	203.0.113.115	GET	200 OK	2016-07-07 01:14:42-07	2010856
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-07 01:15:10-07	2010857
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 01:14:58-07	2010858
/	198.51.100.232	GET	200 OK	2016-07-07 01:14:45-07	2010859
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-07 01:15:13-07	2010860
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-07 01:15:09-07	2010861
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-07 01:15:28-07	2010862
/	192.0.2.64	GET	200 OK	2016-07-07 01:14:55-07	2010863
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-07 01:15:12-07	2010864
/	192.0.2.217	GET	200 OK	2016-07-07 01:15:05-07	2010865
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-07 01:16:05-07	2010866
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-07 01:15:58-07	2010867
/	203.0.113.129	GET	200 OK	2016-07-07 01:15:12-07	2010868
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-07 01:16:01-07	2010869
/	203.0.113.24	GET	200 OK	2016-07-07 01:15:17-07	2010870
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 01:16:13-07	2010871
/	198.51.100.208	GET	200 OK	2016-07-07 01:15:25-07	2010872
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 01:15:40-07	2010873
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-07 01:15:44-07	2010874
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-07 01:16:06-07	2010875
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-07 01:15:56-07	2010876
/	203.0.113.46	GET	200 OK	2016-07-07 01:15:33-07	2010877
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-07 01:15:54-07	2010878
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-07 01:16:03-07	2010879
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 01:16:20-07	2010880
/	203.0.113.176	GET	200 OK	2016-07-07 01:15:34-07	2010881
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-07 01:15:51-07	2010882
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-07 01:16:20-07	2010883
/	192.0.2.121	GET	200 OK	2016-07-07 01:15:42-07	2010884
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-07 01:16:16-07	2010885
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-07 01:16:39-07	2010886
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-07 01:16:04-07	2010887
/	198.51.100.235	GET	200 OK	2016-07-07 01:15:44-07	2010888
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-07 01:16:40-07	2010889
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-07 01:16:05-07	2010890
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-07 01:16:41-07	2010891
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-07 01:16:12-07	2010892
/	198.51.100.3	GET	200 OK	2016-07-07 01:15:52-07	2010893
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-07 01:16:41-07	2010894
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-07 01:16:28-07	2010895
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-07 01:16:50-07	2010896
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-07 01:16:26-07	2010897
/	192.0.2.219	GET	200 OK	2016-07-07 01:16:00-07	2010898
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-07 01:16:41-07	2010899
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-07 01:16:25-07	2010900
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-07 01:16:22-07	2010901
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-07 01:16:34-07	2010902
/	192.0.2.12	GET	200 OK	2016-07-07 01:16:08-07	2010903
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-07 01:16:35-07	2010904
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-07 01:17:00-07	2010905
/	203.0.113.148	GET	200 OK	2016-07-07 01:16:18-07	2010906
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-07 01:16:42-07	2010907
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-07 01:17:07-07	2010908
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-07 01:17:01-07	2010909
/	203.0.113.171	GET	200 OK	2016-07-07 01:16:26-07	2010910
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-07 01:17:11-07	2010911
/	198.51.100.198	GET	200 OK	2016-07-07 01:16:36-07	2010912
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-07 01:16:52-07	2010913
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-07 01:17:06-07	2010914
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-07 01:17:00-07	2010915
/	203.0.113.231	GET	200 OK	2016-07-07 01:16:45-07	2010916
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 01:17:07-07	2010917
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 01:17:17-07	2010918
/	198.51.100.54	GET	200 OK	2016-07-07 01:16:52-07	2010919
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-07 01:17:11-07	2010920
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-07 01:17:44-07	2010921
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-07 01:17:13-07	2010922
/	192.0.2.30	GET	200 OK	2016-07-07 01:16:57-07	2010923
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-07 01:17:51-07	2010924
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-07 01:17:24-07	2010925
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-07 01:17:19-07	2010926
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-07 01:17:57-07	2010927
/	198.51.100.2	GET	200 OK	2016-07-07 01:17:04-07	2010928
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-07 01:17:38-07	2010929
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-07 01:17:54-07	2010930
/	192.0.2.78	GET	200 OK	2016-07-07 01:17:08-07	2010931
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-07 01:17:33-07	2010932
/	198.51.100.52	GET	200 OK	2016-07-07 01:17:10-07	2010933
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-07 01:18:05-07	2010934
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-07 01:18:00-07	2010935
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 01:17:43-07	2010936
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-07 01:17:33-07	2010937
/	203.0.113.190	GET	200 OK	2016-07-07 01:17:19-07	2010938
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-07 01:18:13-07	2010939
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-07 01:18:17-07	2010940
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 01:17:38-07	2010941
/	203.0.113.136	GET	200 OK	2016-07-07 01:17:20-07	2010942
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-07 01:17:44-07	2010943
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-07 01:18:17-07	2010944
/	203.0.113.39	GET	200 OK	2016-07-07 01:17:21-07	2010945
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-07 01:18:07-07	2010946
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 01:18:20-07	2010947
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 01:17:43-07	2010948
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 01:17:40-07	2010949
/	192.0.2.178	GET	200 OK	2016-07-07 01:17:26-07	2010950
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-07 01:17:59-07	2010951
/	192.0.2.12	GET	200 OK	2016-07-07 01:17:36-07	2010952
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-07 01:18:28-07	2010953
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 01:18:16-07	2010954
/	198.51.100.235	GET	200 OK	2016-07-07 01:17:37-07	2010955
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-07 01:18:22-07	2010956
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-07 01:18:21-07	2010957
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-07 01:18:18-07	2010958
/	198.51.100.148	GET	200 OK	2016-07-07 01:17:40-07	2010959
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-07 01:18:17-07	2010960
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-07 01:18:02-07	2010961
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 01:18:05-07	2010962
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 01:18:33-07	2010963
/	203.0.113.88	GET	200 OK	2016-07-07 01:17:44-07	2010964
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 01:18:08-07	2010965
/	192.0.2.203	GET	200 OK	2016-07-07 01:17:50-07	2010966
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 01:18:26-07	2010967
/	192.0.2.115	GET	200 OK	2016-07-07 01:17:51-07	2010968
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-07 01:18:46-07	2010969
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-07 01:18:40-07	2010970
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-07 01:18:17-07	2010971
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 01:18:49-07	2010972
/	203.0.113.84	GET	200 OK	2016-07-07 01:18:01-07	2010973
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-07 01:18:53-07	2010974
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-07 01:18:39-07	2010975
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-07 01:18:31-07	2010976
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 01:18:41-07	2010977
/	192.0.2.221	GET	200 OK	2016-07-07 01:18:10-07	2010978
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-07 01:18:40-07	2010979
/	198.51.100.82	GET	200 OK	2016-07-07 01:18:11-07	2010980
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-07 01:19:10-07	2010981
/	198.51.100.185	GET	200 OK	2016-07-07 01:18:19-07	2010982
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-07 01:18:40-07	2010983
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-07 01:18:50-07	2010984
/	192.0.2.168	GET	200 OK	2016-07-07 01:18:26-07	2010985
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-07 01:18:54-07	2010986
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-07 01:19:08-07	2010987
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-07 01:19:16-07	2010988
/	203.0.113.107	GET	200 OK	2016-07-07 01:18:29-07	2010989
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-07 01:19:02-07	2010990
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 01:19:06-07	2010991
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 01:18:54-07	2010992
/	192.0.2.242	GET	200 OK	2016-07-07 01:18:39-07	2010993
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-07 01:19:09-07	2010994
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-07 01:19:22-07	2010995
/	192.0.2.157	GET	200 OK	2016-07-07 01:18:45-07	2010996
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-07 01:19:44-07	2010997
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 01:19:12-07	2010998
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 01:19:22-07	2010999
/	192.0.2.118	GET	200 OK	2016-07-07 01:18:49-07	2011000
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-07 01:19:16-07	2011001
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-07 01:19:30-07	2011002
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-07 01:19:19-07	2011003
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-07 01:19:48-07	2011004
/	198.51.100.167	GET	200 OK	2016-07-07 01:18:54-07	2011005
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 01:19:29-07	2011006
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-07 01:19:12-07	2011007
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 01:19:32-07	2011008
/	192.0.2.132	GET	200 OK	2016-07-07 01:18:56-07	2011009
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 01:19:50-07	2011010
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-07 01:19:18-07	2011011
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-07 01:19:18-07	2011012
/	198.51.100.12	GET	200 OK	2016-07-07 01:19:02-07	2011013
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-07 01:19:44-07	2011014
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 01:19:46-07	2011015
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-07 01:19:20-07	2011016
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 01:19:57-07	2011017
/	198.51.100.228	GET	200 OK	2016-07-07 01:19:04-07	2011018
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 01:20:00-07	2011019
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-07 01:19:26-07	2011020
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 01:19:23-07	2011021
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 01:19:28-07	2011022
/	192.0.2.52	GET	200 OK	2016-07-07 01:19:07-07	2011023
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 01:19:40-07	2011024
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 01:19:36-07	2011025
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 01:20:03-07	2011026
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-07 01:19:46-07	2011027
/	198.51.100.137	GET	200 OK	2016-07-07 01:19:13-07	2011028
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-07 01:19:30-07	2011029
/	198.51.100.172	GET	200 OK	2016-07-07 01:19:14-07	2011030
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-07 01:19:56-07	2011031
/	203.0.113.149	GET	200 OK	2016-07-07 01:19:16-07	2011032
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-07 01:20:14-07	2011033
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-07 01:19:39-07	2011034
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-07 01:19:46-07	2011035
/	203.0.113.19	GET	200 OK	2016-07-07 01:19:19-07	2011036
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-07 01:20:03-07	2011037
/	203.0.113.232	GET	200 OK	2016-07-07 01:19:22-07	2011038
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 01:19:53-07	2011039
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 01:20:14-07	2011040
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 01:20:18-07	2011041
/	192.0.2.248	GET	200 OK	2016-07-07 01:19:28-07	2011042
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-07 01:19:50-07	2011043
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-07 01:20:27-07	2011044
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 01:20:01-07	2011045
/	203.0.113.223	GET	200 OK	2016-07-07 01:19:29-07	2011046
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 01:19:52-07	2011047
/	198.51.100.162	GET	200 OK	2016-07-07 01:19:32-07	2011048
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-07 01:20:10-07	2011049
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-07 01:20:03-07	2011050
/	198.51.100.119	GET	200 OK	2016-07-07 01:19:40-07	2011051
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-07 01:20:23-07	2011052
/	198.51.100.221	GET	200 OK	2016-07-07 01:19:49-07	2011053
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-07 01:20:42-07	2011054
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-07 01:20:17-07	2011055
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-07 01:20:42-07	2011056
/	192.0.2.197	GET	200 OK	2016-07-07 01:19:53-07	2011057
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-07 01:20:22-07	2011058
/	192.0.2.184	GET	200 OK	2016-07-07 01:19:54-07	2011059
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-07 01:20:14-07	2011060
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-07 01:20:30-07	2011061
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-07 01:20:12-07	2011062
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-07 01:20:30-07	2011063
/	203.0.113.104	GET	200 OK	2016-07-07 01:19:59-07	2011064
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-07 01:20:34-07	2011065
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-07 01:20:50-07	2011066
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 01:20:23-07	2011067
/	203.0.113.166	GET	200 OK	2016-07-07 01:20:02-07	2011068
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 01:20:38-07	2011069
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-07 01:20:38-07	2011070
/	192.0.2.250	GET	200 OK	2016-07-07 01:20:10-07	2011071
/	198.51.100.173	GET	200 OK	2016-07-07 07:39:09-07	2025344
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-07 01:20:57-07	2011072
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-07 01:21:08-07	2011073
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 01:21:08-07	2011074
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 01:20:52-07	2011075
/	192.0.2.235	GET	200 OK	2016-07-07 01:20:18-07	2011076
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-07 01:20:34-07	2011077
/	192.0.2.56	GET	200 OK	2016-07-07 01:20:22-07	2011078
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-07 01:21:05-07	2011079
/	198.51.100.196	GET	200 OK	2016-07-07 01:20:31-07	2011080
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-07 01:21:25-07	2011081
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-07 01:21:07-07	2011082
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-07 01:20:53-07	2011083
/	198.51.100.56	GET	200 OK	2016-07-07 01:20:39-07	2011084
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 01:21:04-07	2011085
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-07 01:21:11-07	2011086
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 01:21:27-07	2011087
/	192.0.2.86	GET	200 OK	2016-07-07 01:20:42-07	2011088
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-07 01:21:29-07	2011089
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 01:21:38-07	2011090
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-07 01:21:15-07	2011091
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-07 01:21:29-07	2011092
/	203.0.113.52	GET	200 OK	2016-07-07 01:20:52-07	2011093
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-07 01:21:16-07	2011094
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-07 01:21:30-07	2011095
/	192.0.2.44	GET	200 OK	2016-07-07 01:21:02-07	2011096
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-07 01:21:49-07	2011097
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-07 01:21:42-07	2011098
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-07 01:21:34-07	2011099
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-07 01:21:26-07	2011100
/	198.51.100.32	GET	200 OK	2016-07-07 01:21:03-07	2011101
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 01:21:18-07	2011102
/	198.51.100.142	GET	200 OK	2016-07-07 01:21:11-07	2011103
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 01:21:50-07	2011104
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-07 01:22:04-07	2011105
/	198.51.100.148	GET	200 OK	2016-07-07 01:21:17-07	2011106
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-07 01:21:51-07	2011107
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 01:22:10-07	2011108
/	198.51.100.48	GET	200 OK	2016-07-07 01:21:22-07	2011109
/article/bears-love-berriesy	198.51.100.48	GET	404 NOT FOUND	2016-07-07 01:22:10-07	2011110
/	192.0.2.158	GET	200 OK	2016-07-07 01:21:25-07	2011111
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 01:21:57-07	2011112
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-07 01:22:08-07	2011113
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 01:22:11-07	2011114
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 01:21:48-07	2011115
/	203.0.113.138	GET	200 OK	2016-07-07 01:21:35-07	2011116
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-07 01:22:33-07	2011117
/	198.51.100.28	GET	200 OK	2016-07-07 01:21:38-07	2011118
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 01:22:05-07	2011119
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-07 01:22:24-07	2011120
/	192.0.2.22	GET	200 OK	2016-07-07 01:21:45-07	2011121
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-07 01:22:26-07	2011122
/	198.51.100.87	GET	200 OK	2016-07-07 01:21:53-07	2011123
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-07 01:22:50-07	2011124
/	198.51.100.199	GET	200 OK	2016-07-07 01:21:54-07	2011125
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 01:22:12-07	2011126
/	192.0.2.186	GET	200 OK	2016-07-07 01:22:01-07	2011127
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 01:22:54-07	2011128
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-07 01:22:43-07	2011129
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 01:22:18-07	2011130
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-07 01:22:57-07	2011131
/	198.51.100.151	GET	200 OK	2016-07-07 01:22:04-07	2011132
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 01:22:25-07	2011133
/	203.0.113.69	GET	200 OK	2016-07-07 01:22:10-07	2011134
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-07 01:22:51-07	2011135
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 01:22:50-07	2011136
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-07 01:23:09-07	2011137
/	198.51.100.224	GET	200 OK	2016-07-07 01:22:13-07	2011138
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-07 01:22:41-07	2011139
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-07 01:23:11-07	2011140
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-07 01:22:51-07	2011141
/	203.0.113.235	GET	200 OK	2016-07-07 01:22:15-07	2011142
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-07 01:22:41-07	2011143
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-07 01:22:58-07	2011144
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 01:23:05-07	2011145
/	192.0.2.135	GET	200 OK	2016-07-07 01:22:22-07	2011146
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 01:22:40-07	2011147
/	203.0.113.40	GET	200 OK	2016-07-07 01:22:23-07	2011148
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-07 01:23:04-07	2011149
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 01:23:22-07	2011150
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 01:23:05-07	2011151
/	203.0.113.176	GET	200 OK	2016-07-07 01:22:26-07	2011152
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-07 01:22:42-07	2011153
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-07 01:23:22-07	2011154
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-07 01:23:21-07	2011155
/	192.0.2.128	GET	200 OK	2016-07-07 01:22:30-07	2011156
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 01:22:51-07	2011157
/	203.0.113.213	GET	200 OK	2016-07-07 01:22:36-07	2011158
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-07 01:23:19-07	2011159
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-07 01:23:28-07	2011160
/	203.0.113.85	GET	200 OK	2016-07-07 01:22:37-07	2011161
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 01:23:07-07	2011162
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 01:23:26-07	2011163
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-07 01:23:09-07	2011164
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-07 01:23:28-07	2011165
/	192.0.2.41	GET	200 OK	2016-07-07 01:22:45-07	2011166
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-07 01:23:42-07	2011167
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-07 01:23:44-07	2011168
/	203.0.113.11	GET	200 OK	2016-07-07 01:22:51-07	2011169
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-07 01:23:12-07	2011170
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-07 01:23:45-07	2011171
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-07 01:23:20-07	2011172
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-07 01:23:41-07	2011173
/	198.51.100.106	GET	200 OK	2016-07-07 01:22:56-07	2011174
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-07 01:23:28-07	2011175
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-07 01:23:27-07	2011176
/	192.0.2.227	GET	200 OK	2016-07-07 01:22:57-07	2011177
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-07 01:23:35-07	2011178
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 01:23:22-07	2011179
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 01:23:46-07	2011180
/	203.0.113.79	GET	200 OK	2016-07-07 01:22:58-07	2011181
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-07 01:23:33-07	2011182
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-07 01:23:39-07	2011183
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-07 01:23:32-07	2011184
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 01:23:45-07	2011185
/	203.0.113.213	GET	200 OK	2016-07-07 01:23:06-07	2011186
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 01:23:25-07	2011187
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 01:24:05-07	2011188
/	198.51.100.214	GET	200 OK	2016-07-07 01:23:16-07	2011189
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-07 01:23:56-07	2011190
/	198.51.100.183	GET	200 OK	2016-07-07 01:23:26-07	2011191
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 01:24:10-07	2011192
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-07 01:23:44-07	2011193
/	192.0.2.56	GET	200 OK	2016-07-07 01:23:34-07	2011194
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-07 01:23:53-07	2011195
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-07 01:23:54-07	2011196
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-07 01:24:03-07	2011197
/	203.0.113.149	GET	200 OK	2016-07-07 01:23:38-07	2011198
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-07 01:23:57-07	2011199
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-07 01:24:12-07	2011200
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-07 01:24:18-07	2011201
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-07 01:24:07-07	2011202
/	203.0.113.32	GET	200 OK	2016-07-07 01:23:48-07	2011203
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 01:24:36-07	2011204
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 01:24:10-07	2011205
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 01:24:05-07	2011206
/	198.51.100.24	GET	200 OK	2016-07-07 01:23:51-07	2011207
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-07 01:24:33-07	2011208
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-07 01:24:31-07	2011209
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 01:24:29-07	2011210
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-07 01:24:09-07	2011211
/	203.0.113.60	GET	200 OK	2016-07-07 01:23:55-07	2011212
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-07 01:24:12-07	2011213
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-07 01:24:52-07	2011214
/	203.0.113.41	GET	200 OK	2016-07-07 01:24:00-07	2011215
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-07 01:24:44-07	2011216
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-07 01:24:32-07	2011217
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 01:24:28-07	2011218
/	192.0.2.6	GET	200 OK	2016-07-07 01:24:02-07	2011219
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-07 01:24:53-07	2011220
/	192.0.2.122	GET	200 OK	2016-07-07 01:24:08-07	2011221
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-07 01:24:57-07	2011222
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-07 01:24:48-07	2011223
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 01:24:32-07	2011224
/	192.0.2.1	GET	200 OK	2016-07-07 01:24:15-07	2011225
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 01:24:44-07	2011226
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-07 01:24:35-07	2011227
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 01:24:30-07	2011228
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-07 01:24:50-07	2011229
/	198.51.100.140	GET	200 OK	2016-07-07 01:24:17-07	2011230
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-07 01:24:46-07	2011231
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 01:25:05-07	2011232
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-07 01:24:57-07	2011233
/	192.0.2.92	GET	200 OK	2016-07-07 01:24:24-07	2011234
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 01:24:57-07	2011235
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-07 01:24:49-07	2011236
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-07 01:24:57-07	2011237
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 01:24:44-07	2011238
/	198.51.100.159	GET	200 OK	2016-07-07 01:24:30-07	2011239
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-07 01:25:30-07	2011240
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-07 01:25:15-07	2011241
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-07 01:25:07-07	2011242
/	203.0.113.91	GET	200 OK	2016-07-07 01:24:31-07	2011243
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-07 01:25:06-07	2011244
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 01:24:46-07	2011245
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-07 01:24:55-07	2011246
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 01:24:49-07	2011247
/	192.0.2.54	GET	200 OK	2016-07-07 01:24:34-07	2011248
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 01:25:18-07	2011249
/	192.0.2.240	GET	200 OK	2016-07-07 01:24:38-07	2011250
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 01:25:28-07	2011251
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-07 01:24:57-07	2011252
/	192.0.2.23	GET	200 OK	2016-07-07 01:24:47-07	2011253
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-07 01:25:27-07	2011254
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-07 01:25:10-07	2011255
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 01:25:42-07	2011256
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-07 01:25:24-07	2011257
/	192.0.2.87	GET	200 OK	2016-07-07 01:24:55-07	2011258
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-07 01:25:19-07	2011259
/	203.0.113.131	GET	200 OK	2016-07-07 01:24:57-07	2011260
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-07 01:25:50-07	2011261
/	203.0.113.88	GET	200 OK	2016-07-07 07:42:15-07	2025440
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 01:25:51-07	2011262
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 01:25:12-07	2011263
/	198.51.100.172	GET	200 OK	2016-07-07 01:25:07-07	2011264
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-07 01:25:29-07	2011265
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 01:26:00-07	2011266
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 01:25:51-07	2011267
/	198.51.100.156	GET	200 OK	2016-07-07 01:25:13-07	2011268
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-07 01:25:50-07	2011269
/	198.51.100.236	GET	200 OK	2016-07-07 01:25:19-07	2011270
/article/candidate-is-jerku	198.51.100.236	GET	404 NOT FOUND	2016-07-07 01:25:34-07	2011271
/	192.0.2.52	GET	200 OK	2016-07-07 01:25:20-07	2011272
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-07 01:25:45-07	2011273
/	192.0.2.133	GET	200 OK	2016-07-07 01:25:28-07	2011274
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-07 01:25:49-07	2011275
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-07 01:26:07-07	2011276
/	192.0.2.20	GET	200 OK	2016-07-07 01:25:35-07	2011277
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-07 01:25:57-07	2011278
/	203.0.113.174	GET	200 OK	2016-07-07 01:25:45-07	2011279
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-07 01:26:20-07	2011280
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-07 01:26:45-07	2011281
/	192.0.2.208	GET	200 OK	2016-07-07 01:25:53-07	2011282
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-07 01:26:31-07	2011283
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 01:26:50-07	2011284
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 01:26:32-07	2011285
/	203.0.113.96	GET	200 OK	2016-07-07 01:25:55-07	2011286
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-07 01:26:37-07	2011287
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-07 01:26:16-07	2011288
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-07 01:26:44-07	2011289
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-07 01:26:32-07	2011290
/	192.0.2.40	GET	200 OK	2016-07-07 01:26:04-07	2011291
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-07 01:26:32-07	2011292
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-07 01:26:58-07	2011293
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-07 01:26:30-07	2011294
/	203.0.113.172	GET	200 OK	2016-07-07 01:26:13-07	2011295
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-07 01:26:36-07	2011296
/	203.0.113.104	GET	200 OK	2016-07-07 01:26:23-07	2011297
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 01:27:00-07	2011298
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-07 01:27:15-07	2011299
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-07 01:26:42-07	2011300
/	192.0.2.48	GET	200 OK	2016-07-07 01:26:29-07	2011301
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-07 01:27:07-07	2011302
/	203.0.113.172	GET	200 OK	2016-07-07 01:26:32-07	2011303
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 01:27:06-07	2011304
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 01:27:09-07	2011305
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-07 01:27:07-07	2011306
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-07 01:27:14-07	2011307
/	203.0.113.231	GET	200 OK	2016-07-07 01:26:37-07	2011308
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 01:27:19-07	2011309
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-07 01:27:27-07	2011310
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 01:27:19-07	2011311
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-07 01:27:35-07	2011312
/	192.0.2.73	GET	200 OK	2016-07-07 01:26:45-07	2011313
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-07 01:27:34-07	2011314
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 01:27:39-07	2011315
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 01:27:16-07	2011316
/	203.0.113.160	GET	200 OK	2016-07-07 01:26:55-07	2011317
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-07 01:27:21-07	2011318
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 01:27:14-07	2011319
/	198.51.100.8	GET	200 OK	2016-07-07 01:27:03-07	2011320
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-07 01:27:39-07	2011321
/	192.0.2.152	GET	200 OK	2016-07-07 01:27:12-07	2011322
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 01:27:46-07	2011323
/	192.0.2.111	GET	200 OK	2016-07-07 01:27:19-07	2011324
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 01:28:18-07	2011325
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 01:27:46-07	2011326
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 01:28:13-07	2011327
/	192.0.2.26	GET	200 OK	2016-07-07 01:27:21-07	2011328
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-07 01:27:37-07	2011329
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-07 01:28:06-07	2011330
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-07 01:28:10-07	2011331
/	198.51.100.97	GET	200 OK	2016-07-07 01:27:29-07	2011332
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-07 01:28:15-07	2011333
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-07 01:27:57-07	2011334
/	198.51.100.150	GET	200 OK	2016-07-07 01:27:38-07	2011335
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-07 01:28:31-07	2011336
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 01:28:14-07	2011337
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 01:28:28-07	2011338
/	203.0.113.210	GET	200 OK	2016-07-07 01:27:44-07	2011339
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-07 01:28:26-07	2011340
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-07 01:28:22-07	2011341
/	198.51.100.178	GET	200 OK	2016-07-07 01:27:51-07	2011342
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 01:28:19-07	2011343
/	203.0.113.150	GET	200 OK	2016-07-07 01:27:58-07	2011344
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 01:28:17-07	2011345
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-07 01:28:50-07	2011346
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 01:28:19-07	2011347
/	192.0.2.79	GET	200 OK	2016-07-07 01:28:04-07	2011348
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 01:28:41-07	2011349
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-07 01:28:54-07	2011350
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-07 01:28:37-07	2011351
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 01:28:44-07	2011352
/	198.51.100.161	GET	200 OK	2016-07-07 01:28:08-07	2011353
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 01:28:44-07	2011354
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 01:29:01-07	2011355
/	192.0.2.153	GET	200 OK	2016-07-07 01:28:14-07	2011356
/	192.0.2.167	GET	200 OK	2016-07-07 08:09:11-07	2026483
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-07 01:28:38-07	2011357
/	198.51.100.91	GET	200 OK	2016-07-07 01:28:24-07	2011358
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-07 01:28:57-07	2011359
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 01:28:53-07	2011360
/	203.0.113.231	GET	200 OK	2016-07-07 01:28:29-07	2011361
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 01:29:18-07	2011362
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 01:28:58-07	2011363
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-07 01:29:12-07	2011364
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 01:29:19-07	2011365
/	192.0.2.144	GET	200 OK	2016-07-07 01:28:31-07	2011366
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-07 01:28:58-07	2011367
/	192.0.2.40	GET	200 OK	2016-07-07 01:28:34-07	2011368
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-07 01:28:52-07	2011369
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-07 01:29:23-07	2011370
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-07 01:29:04-07	2011371
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-07 01:29:25-07	2011372
/	192.0.2.128	GET	200 OK	2016-07-07 01:28:42-07	2011373
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-07 01:29:22-07	2011374
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-07 01:29:18-07	2011375
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-07 01:29:42-07	2011376
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-07 01:29:04-07	2011377
/	198.51.100.185	GET	200 OK	2016-07-07 01:28:50-07	2011378
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-07 01:29:17-07	2011379
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-07 01:29:23-07	2011380
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-07 01:29:08-07	2011381
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-07 01:29:29-07	2011382
/	198.51.100.177	GET	200 OK	2016-07-07 01:28:58-07	2011383
/article/bad-things-gonec	198.51.100.177	GET	404 NOT FOUND	2016-07-07 01:29:21-07	2011384
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 01:29:41-07	2011385
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 01:29:53-07	2011386
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 01:29:19-07	2011387
/	203.0.113.112	GET	200 OK	2016-07-07 01:29:03-07	2011388
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-07 01:29:56-07	2011389
/	198.51.100.229	GET	200 OK	2016-07-07 01:29:07-07	2011390
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 01:29:22-07	2011391
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-07 01:29:47-07	2011392
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 01:29:56-07	2011393
/	198.51.100.53	GET	200 OK	2016-07-07 01:29:08-07	2011394
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 01:29:50-07	2011395
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-07 01:29:23-07	2011396
/	198.51.100.253	GET	200 OK	2016-07-07 01:29:16-07	2011397
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-07 01:29:34-07	2011398
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 01:29:40-07	2011399
/	192.0.2.129	GET	200 OK	2016-07-07 01:29:22-07	2011400
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 01:30:07-07	2011401
/	192.0.2.148	GET	200 OK	2016-07-07 01:29:25-07	2011402
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-07 01:30:01-07	2011403
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-07 01:29:55-07	2011404
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-07 01:30:15-07	2011405
/	198.51.100.163	GET	200 OK	2016-07-07 01:29:34-07	2011406
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-07 01:30:26-07	2011407
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 01:30:01-07	2011408
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 01:30:09-07	2011409
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-07 01:30:18-07	2011410
/	203.0.113.230	GET	200 OK	2016-07-07 01:29:38-07	2011411
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 01:30:26-07	2011412
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-07 01:29:54-07	2011413
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 01:30:12-07	2011414
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 01:30:30-07	2011415
/	203.0.113.228	GET	200 OK	2016-07-07 01:29:45-07	2011416
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-07 01:30:22-07	2011417
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 01:30:31-07	2011418
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-07 01:30:20-07	2011419
/	192.0.2.223	GET	200 OK	2016-07-07 01:29:49-07	2011420
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-07 01:30:19-07	2011421
/	198.51.100.245	GET	200 OK	2016-07-07 01:29:56-07	2011422
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-07 01:30:30-07	2011423
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 01:30:56-07	2011424
/	198.51.100.254	GET	200 OK	2016-07-07 01:29:57-07	2011425
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-07 01:30:47-07	2011426
/	192.0.2.16	GET	200 OK	2016-07-07 01:29:58-07	2011427
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-07 01:30:19-07	2011428
/	198.51.100.189	GET	200 OK	2016-07-07 01:30:04-07	2011429
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-07 01:30:33-07	2011430
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 01:30:47-07	2011431
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 01:31:04-07	2011432
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 01:30:55-07	2011433
/	203.0.113.145	GET	200 OK	2016-07-07 01:30:14-07	2011434
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 01:31:05-07	2011435
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-07 01:30:29-07	2011436
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-07 01:30:29-07	2011437
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-07 01:31:12-07	2011438
/	192.0.2.130	GET	200 OK	2016-07-07 01:30:22-07	2011439
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-07 01:31:22-07	2011440
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-07 01:30:44-07	2011441
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 01:30:49-07	2011442
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 01:30:39-07	2011443
/	203.0.113.238	GET	200 OK	2016-07-07 01:30:30-07	2011444
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-07 01:30:57-07	2011445
/	203.0.113.124	GET	200 OK	2016-07-07 01:30:38-07	2011446
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 01:31:31-07	2011447
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-07 01:31:13-07	2011448
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 01:31:26-07	2011449
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-07 01:31:38-07	2011450
/	203.0.113.254	GET	200 OK	2016-07-07 01:30:48-07	2011451
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 01:31:32-07	2011452
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-07 01:31:39-07	2011453
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-07 01:31:10-07	2011454
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 01:31:27-07	2011455
/	192.0.2.79	GET	200 OK	2016-07-07 01:30:57-07	2011456
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 01:31:15-07	2011457
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 01:31:23-07	2011458
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-07 01:31:40-07	2011459
/	192.0.2.190	GET	200 OK	2016-07-07 01:31:05-07	2011460
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-07 01:31:43-07	2011461
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-07 01:31:44-07	2011462
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-07 01:31:32-07	2011463
/	203.0.113.43	GET	200 OK	2016-07-07 01:31:12-07	2011464
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 01:32:04-07	2011465
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 01:31:36-07	2011466
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-07 01:31:47-07	2011467
/	203.0.113.248	GET	200 OK	2016-07-07 01:31:21-07	2011468
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-07 01:32:18-07	2011469
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-07 01:32:08-07	2011470
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 01:32:08-07	2011471
/	203.0.113.25	GET	200 OK	2016-07-07 01:31:27-07	2011472
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-07 01:32:23-07	2011473
/	198.51.100.180	GET	200 OK	2016-07-07 01:31:32-07	2011474
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-07 01:32:14-07	2011475
/	192.0.2.90	GET	200 OK	2016-07-07 01:31:36-07	2011476
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 01:32:11-07	2011477
/	203.0.113.5	GET	200 OK	2016-07-07 01:31:38-07	2011478
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 01:32:33-07	2011479
/	192.0.2.235	GET	200 OK	2016-07-07 01:31:42-07	2011480
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-07 01:32:16-07	2011481
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-07 01:31:57-07	2011482
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-07 01:32:19-07	2011483
/	198.51.100.58	GET	200 OK	2016-07-07 01:31:49-07	2011484
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-07 01:32:46-07	2011485
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 01:32:45-07	2011486
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 01:32:14-07	2011487
/	203.0.113.10	GET	200 OK	2016-07-07 01:31:59-07	2011488
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-07 01:32:52-07	2011489
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 01:32:59-07	2011490
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 01:32:20-07	2011491
/	198.51.100.170	GET	200 OK	2016-07-07 01:32:07-07	2011492
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-07 01:32:42-07	2011493
/	192.0.2.75	GET	200 OK	2016-07-07 01:32:15-07	2011494
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 01:32:37-07	2011495
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 01:32:51-07	2011496
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 01:32:33-07	2011497
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-07 01:33:00-07	2011498
/	198.51.100.42	GET	200 OK	2016-07-07 01:32:25-07	2011499
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-07 01:33:07-07	2011500
/	198.51.100.112	GET	200 OK	2016-07-07 01:32:33-07	2011501
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-07 01:32:49-07	2011502
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 01:33:22-07	2011503
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 01:33:19-07	2011504
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-07 01:32:51-07	2011505
/	203.0.113.140	GET	200 OK	2016-07-07 01:32:37-07	2011506
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-07 01:33:11-07	2011507
/	192.0.2.245	GET	200 OK	2016-07-07 01:32:39-07	2011508
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 01:33:16-07	2011509
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 01:33:17-07	2011510
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 01:33:01-07	2011511
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 01:33:30-07	2011512
/	198.51.100.242	GET	200 OK	2016-07-07 01:32:44-07	2011513
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-07 01:33:12-07	2011514
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-07 01:33:23-07	2011515
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-07 01:33:26-07	2011516
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-07 01:33:14-07	2011517
/	198.51.100.33	GET	200 OK	2016-07-07 01:32:53-07	2011518
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 01:33:38-07	2011519
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-07 01:33:47-07	2011520
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-07 01:33:35-07	2011521
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 01:33:31-07	2011522
/	203.0.113.121	GET	200 OK	2016-07-07 01:32:56-07	2011523
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-07 01:33:18-07	2011524
/	203.0.113.229	GET	200 OK	2016-07-07 01:33:03-07	2011525
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 01:33:26-07	2011526
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-07 01:33:44-07	2011527
/	203.0.113.83	GET	200 OK	2016-07-07 01:33:11-07	2011528
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-07 01:33:40-07	2011529
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-07 01:34:03-07	2011530
/	198.51.100.200	GET	200 OK	2016-07-07 01:33:19-07	2011531
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-07 01:33:59-07	2011532
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 01:34:12-07	2011533
/	198.51.100.10	GET	200 OK	2016-07-07 01:33:24-07	2011534
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-07 01:33:49-07	2011535
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-07 01:34:20-07	2011536
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 01:33:57-07	2011537
/	198.51.100.207	GET	200 OK	2016-07-07 01:33:34-07	2011538
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 01:34:29-07	2011539
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 01:33:51-07	2011540
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-07 01:34:03-07	2011541
/	198.51.100.193	GET	200 OK	2016-07-07 01:33:41-07	2011542
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-07 01:34:36-07	2011543
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 01:34:00-07	2011544
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-07 01:34:24-07	2011545
/	198.51.100.179	GET	200 OK	2016-07-07 01:33:47-07	2011546
/	192.0.2.130	GET	200 OK	2016-07-07 08:18:50-07	2026863
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-07 01:34:39-07	2011547
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-07 01:34:29-07	2011548
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-07 01:34:15-07	2011549
/	198.51.100.64	GET	200 OK	2016-07-07 01:33:48-07	2011550
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 01:34:18-07	2011551
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-07 01:34:08-07	2011552
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-07 01:34:46-07	2011553
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-07 01:34:26-07	2011554
/	203.0.113.79	GET	200 OK	2016-07-07 01:33:50-07	2011555
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-07 01:34:10-07	2011556
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-07 01:34:43-07	2011557
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-07 01:34:05-07	2011558
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 01:34:33-07	2011559
/	192.0.2.34	GET	200 OK	2016-07-07 01:33:51-07	2011560
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-07 01:34:51-07	2011561
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 01:34:22-07	2011562
/	198.51.100.186	GET	200 OK	2016-07-07 01:33:54-07	2011563
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-07 01:34:15-07	2011564
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-07 01:34:25-07	2011565
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-07 01:34:10-07	2011566
/	198.51.100.128	GET	200 OK	2016-07-07 01:34:00-07	2011567
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-07 01:34:21-07	2011568
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-07 01:34:40-07	2011569
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-07 01:34:31-07	2011570
/	203.0.113.158	GET	200 OK	2016-07-07 01:34:08-07	2011571
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-07 01:34:50-07	2011572
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 01:35:03-07	2011573
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 01:34:30-07	2011574
/	203.0.113.116	GET	200 OK	2016-07-07 01:34:13-07	2011575
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 01:34:39-07	2011576
/	192.0.2.159	GET	200 OK	2016-07-07 01:34:21-07	2011577
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-07 01:34:55-07	2011578
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-07 01:34:39-07	2011579
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-07 01:35:04-07	2011580
/	192.0.2.25	GET	200 OK	2016-07-07 01:34:22-07	2011581
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 01:34:42-07	2011582
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-07 01:34:51-07	2011583
/	203.0.113.107	GET	200 OK	2016-07-07 01:34:30-07	2011584
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 01:35:20-07	2011585
/	192.0.2.69	GET	200 OK	2016-07-07 01:34:36-07	2011586
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 01:34:59-07	2011587
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 01:34:57-07	2011588
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-07 01:35:31-07	2011589
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-07 01:35:22-07	2011590
/	192.0.2.135	GET	200 OK	2016-07-07 01:34:45-07	2011591
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-07 01:35:00-07	2011592
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-07 01:35:43-07	2011593
/	192.0.2.222	GET	200 OK	2016-07-07 01:34:53-07	2011594
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-07 01:35:13-07	2011595
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-07 01:35:52-07	2011596
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-07 01:35:13-07	2011597
/	198.51.100.209	GET	200 OK	2016-07-07 01:35:03-07	2011598
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 01:35:55-07	2011599
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 01:35:54-07	2011600
/	192.0.2.142	GET	200 OK	2016-07-07 01:35:13-07	2011601
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-07 01:36:08-07	2011602
/	192.0.2.145	GET	200 OK	2016-07-07 01:35:15-07	2011603
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-07 01:36:13-07	2011604
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-07 01:35:32-07	2011605
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-07 01:35:45-07	2011606
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-07 01:35:59-07	2011607
/	203.0.113.214	GET	200 OK	2016-07-07 01:35:21-07	2011608
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-07 01:36:20-07	2011609
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 01:36:06-07	2011610
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-07 01:36:01-07	2011611
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 01:35:40-07	2011612
/	192.0.2.71	GET	200 OK	2016-07-07 01:35:27-07	2011613
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-07 01:35:53-07	2011614
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-07 01:35:56-07	2011615
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 01:35:58-07	2011616
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-07 01:36:04-07	2011617
/	198.51.100.67	GET	200 OK	2016-07-07 01:35:37-07	2011618
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-07 01:36:06-07	2011619
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-07 01:36:35-07	2011620
/	203.0.113.209	GET	200 OK	2016-07-07 01:35:41-07	2011621
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 01:36:25-07	2011622
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-07 01:36:37-07	2011623
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-07 01:36:40-07	2011624
/	192.0.2.1	GET	200 OK	2016-07-07 01:35:51-07	2011625
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 01:36:36-07	2011626
/	203.0.113.51	GET	200 OK	2016-07-07 01:35:53-07	2011627
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-07 01:36:49-07	2011628
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-07 01:36:51-07	2011629
/	198.51.100.177	GET	200 OK	2016-07-07 01:36:02-07	2011630
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-07 01:36:57-07	2011631
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-07 01:36:26-07	2011632
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 01:36:51-07	2011633
/	203.0.113.46	GET	200 OK	2016-07-07 01:36:04-07	2011634
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-07 01:36:30-07	2011635
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-07 01:36:43-07	2011636
/	203.0.113.55	GET	200 OK	2016-07-07 01:36:07-07	2011637
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-07 01:36:59-07	2011638
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-07 01:36:23-07	2011639
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-07 01:36:41-07	2011640
/	203.0.113.82	GET	200 OK	2016-07-07 01:36:10-07	2011641
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-07 01:36:29-07	2011642
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-07 01:36:26-07	2011643
/	203.0.113.60	GET	200 OK	2016-07-07 01:36:16-07	2011644
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-07 01:36:44-07	2011645
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-07 01:37:00-07	2011646
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-07 01:37:14-07	2011647
/	203.0.113.71	GET	200 OK	2016-07-07 01:36:21-07	2011648
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-07 01:37:05-07	2011649
/	192.0.2.136	GET	200 OK	2016-07-07 01:36:26-07	2011650
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-07 01:37:16-07	2011651
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-07 01:37:02-07	2011652
/	198.51.100.239	GET	200 OK	2016-07-07 01:36:34-07	2011653
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-07 01:37:05-07	2011654
/	198.51.100.44	GET	200 OK	2016-07-07 01:36:44-07	2011655
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 01:37:34-07	2011656
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 01:37:40-07	2011657
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 01:37:06-07	2011658
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-07 01:37:06-07	2011659
/	192.0.2.88	GET	200 OK	2016-07-07 01:36:48-07	2011660
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 01:37:45-07	2011661
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-07 01:37:05-07	2011662
/	198.51.100.43	GET	200 OK	2016-07-07 01:36:54-07	2011663
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 01:37:42-07	2011664
/	192.0.2.22	GET	200 OK	2016-07-07 01:36:57-07	2011665
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 01:37:23-07	2011666
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 01:37:40-07	2011667
/	198.51.100.207	GET	200 OK	2016-07-07 01:37:06-07	2011668
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 01:37:55-07	2011669
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-07 01:37:24-07	2011670
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-07 01:37:52-07	2011671
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 01:37:26-07	2011672
/	198.51.100.53	GET	200 OK	2016-07-07 01:37:08-07	2011673
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 01:37:36-07	2011674
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 01:37:42-07	2011675
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-07 01:37:25-07	2011676
/	192.0.2.72	GET	200 OK	2016-07-07 01:37:12-07	2011677
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 01:38:10-07	2011678
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 01:37:33-07	2011679
/	198.51.100.198	GET	200 OK	2016-07-07 01:37:15-07	2011680
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 01:37:41-07	2011681
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 01:38:02-07	2011682
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 01:37:51-07	2011683
/	192.0.2.90	GET	200 OK	2016-07-07 01:37:19-07	2011684
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-07 01:37:57-07	2011685
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 01:37:44-07	2011686
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-07 01:38:07-07	2011687
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-07 01:38:01-07	2011688
/	203.0.113.126	GET	200 OK	2016-07-07 01:37:21-07	2011689
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 01:38:01-07	2011690
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-07 01:38:12-07	2011691
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-07 01:38:09-07	2011692
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 01:37:57-07	2011693
/	192.0.2.189	GET	200 OK	2016-07-07 01:37:23-07	2011694
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 01:38:02-07	2011695
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 01:37:54-07	2011696
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-07 01:38:07-07	2011697
/	203.0.113.165	GET	200 OK	2016-07-07 01:37:25-07	2011698
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 01:37:59-07	2011699
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 01:38:14-07	2011700
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 01:37:41-07	2011701
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-07 01:38:18-07	2011702
/	192.0.2.242	GET	200 OK	2016-07-07 01:37:27-07	2011703
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-07 01:37:50-07	2011704
/	192.0.2.162	GET	200 OK	2016-07-07 01:37:30-07	2011705
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-07 01:38:15-07	2011706
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-07 01:38:20-07	2011707
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 01:38:25-07	2011708
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 01:37:45-07	2011709
/	192.0.2.196	GET	200 OK	2016-07-07 01:37:34-07	2011710
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 01:38:16-07	2011711
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-07 01:38:23-07	2011712
/	192.0.2.249	GET	200 OK	2016-07-07 01:37:38-07	2011713
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-07 01:38:33-07	2011714
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-07 01:38:18-07	2011715
/	203.0.113.163	GET	200 OK	2016-07-07 01:37:41-07	2011716
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-07 01:38:41-07	2011717
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 01:38:05-07	2011718
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-07 01:38:23-07	2011719
/	192.0.2.61	GET	200 OK	2016-07-07 01:37:49-07	2011720
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 01:38:05-07	2011721
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 01:38:48-07	2011722
/	192.0.2.43	GET	200 OK	2016-07-07 01:37:55-07	2011723
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 01:38:17-07	2011724
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-07 01:38:27-07	2011725
/	203.0.113.9	GET	200 OK	2016-07-07 01:38:00-07	2011726
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 01:38:39-07	2011727
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-07 01:38:27-07	2011728
/	203.0.113.85	GET	200 OK	2016-07-07 01:38:02-07	2011729
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 01:38:39-07	2011730
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 01:39:00-07	2011731
/	203.0.113.110	GET	200 OK	2016-07-07 01:38:09-07	2011732
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-07 01:38:42-07	2011733
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-07 01:38:40-07	2011734
/	192.0.2.50	GET	200 OK	2016-07-07 01:38:16-07	2011735
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-07 01:38:52-07	2011736
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-07 01:39:06-07	2011738
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-07 01:38:49-07	2011739
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 01:38:54-07	2011740
/	198.51.100.151	GET	200 OK	2016-07-07 01:38:25-07	2011741
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-07 01:39:14-07	2011742
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-07 01:38:45-07	2011743
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-07 01:39:01-07	2011744
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-07 01:39:21-07	2011745
/	203.0.113.242	GET	200 OK	2016-07-07 01:38:29-07	2011746
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-07 01:39:29-07	2011747
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 01:38:51-07	2011748
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-07 01:39:05-07	2011749
/	198.51.100.250	GET	200 OK	2016-07-07 01:38:32-07	2011750
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-07 01:38:56-07	2011751
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-07 01:39:27-07	2011752
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-07 01:38:49-07	2011753
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-07 01:39:22-07	2011754
/	203.0.113.154	GET	200 OK	2016-07-07 01:38:42-07	2011755
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-07 01:39:10-07	2011756
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-07 01:39:05-07	2011757
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-07 01:39:16-07	2011758
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 01:39:03-07	2011759
/	198.51.100.186	GET	200 OK	2016-07-07 01:38:47-07	2011760
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-07 01:39:31-07	2011761
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-07 01:39:03-07	2011762
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-07 01:39:43-07	2011763
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-07 01:39:31-07	2011764
/	198.51.100.5	GET	200 OK	2016-07-07 01:38:48-07	2011765
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 01:39:03-07	2011766
/	203.0.113.175	GET	200 OK	2016-07-07 01:38:50-07	2011767
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 01:39:10-07	2011768
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-07 01:39:43-07	2011769
/	192.0.2.54	GET	200 OK	2016-07-07 01:38:53-07	2011770
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 01:39:25-07	2011771
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 01:39:36-07	2011772
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-07 01:39:37-07	2011773
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 01:39:24-07	2011774
/	198.51.100.105	GET	200 OK	2016-07-07 01:38:55-07	2011775
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-07 01:39:40-07	2011776
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-07 01:39:42-07	2011777
/	203.0.113.204	GET	200 OK	2016-07-07 01:38:56-07	2011778
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 01:39:14-07	2011779
/	198.51.100.143	GET	200 OK	2016-07-07 01:39:01-07	2011780
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-07 01:39:38-07	2011781
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-07 01:39:56-07	2011782
/	198.51.100.21	GET	200 OK	2016-07-07 01:39:08-07	2011783
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 01:39:49-07	2011784
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 01:39:39-07	2011785
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 01:39:57-07	2011786
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 01:39:59-07	2011787
/	198.51.100.142	GET	200 OK	2016-07-07 01:39:17-07	2011788
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-07 01:39:49-07	2011789
/	192.0.2.195	GET	200 OK	2016-07-07 01:39:27-07	2011790
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 01:40:09-07	2011791
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-07 01:40:11-07	2011792
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-07 01:40:08-07	2011793
/	198.51.100.65	GET	200 OK	2016-07-07 01:39:36-07	2011794
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-07 01:40:20-07	2011795
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-07 01:40:00-07	2011796
/	198.51.100.226	GET	200 OK	2016-07-07 01:39:41-07	2011797
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-07 01:40:41-07	2011798
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-07 01:40:03-07	2011799
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-07 01:40:23-07	2011800
/	192.0.2.98	GET	200 OK	2016-07-07 01:39:51-07	2011801
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-07 01:40:50-07	2011802
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 01:40:17-07	2011803
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-07 01:40:43-07	2011804
/	198.51.100.4	GET	200 OK	2016-07-07 01:40:01-07	2011805
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 01:40:26-07	2011806
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-07 01:41:01-07	2011807
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 01:40:34-07	2011808
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 01:40:41-07	2011809
/	198.51.100.113	GET	200 OK	2016-07-07 01:40:03-07	2011810
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-07 01:41:03-07	2011811
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-07 01:40:19-07	2011812
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 01:40:58-07	2011813
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-07 01:40:22-07	2011814
/	192.0.2.1	GET	200 OK	2016-07-07 01:40:12-07	2011815
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-07 01:41:11-07	2011816
/	198.51.100.204	GET	200 OK	2016-07-07 01:40:19-07	2011817
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-07 01:40:46-07	2011818
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-07 01:40:44-07	2011819
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 01:41:03-07	2011820
/	203.0.113.75	GET	200 OK	2016-07-07 01:40:28-07	2011821
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-07 01:41:19-07	2011822
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-07 01:41:25-07	2011823
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-07 01:41:11-07	2011824
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-07 01:41:02-07	2011825
/	198.51.100.244	GET	200 OK	2016-07-07 01:40:29-07	2011826
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 01:41:10-07	2011827
/	198.51.100.157	GET	200 OK	2016-07-07 01:40:32-07	2011828
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 01:41:31-07	2011829
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-07 01:41:30-07	2011830
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 01:41:16-07	2011831
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-07 01:40:56-07	2011832
/	192.0.2.65	GET	200 OK	2016-07-07 01:40:33-07	2011833
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 01:41:05-07	2011834
/	198.51.100.117	GET	200 OK	2016-07-07 01:40:35-07	2011835
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 01:41:09-07	2011836
/	203.0.113.243	GET	200 OK	2016-07-07 01:40:41-07	2011837
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-07 01:41:28-07	2011838
/article/bears-love-berriesu	203.0.113.243	GET	404 NOT FOUND	2016-07-07 01:41:13-07	2011839
/	203.0.113.110	GET	200 OK	2016-07-07 01:40:44-07	2011840
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-07 01:41:07-07	2011841
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-07 01:41:03-07	2011842
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-07 01:41:15-07	2011843
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-07 01:41:38-07	2011844
/	203.0.113.40	GET	200 OK	2016-07-07 01:40:48-07	2011845
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-07 01:41:09-07	2011846
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 01:41:42-07	2011847
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-07 01:41:36-07	2011848
/	192.0.2.96	GET	200 OK	2016-07-07 01:40:54-07	2011849
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-07 01:41:38-07	2011850
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-07 01:41:35-07	2011851
/	203.0.113.174	GET	200 OK	2016-07-07 01:40:57-07	2011852
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-07 01:41:28-07	2011853
/	203.0.113.191	GET	200 OK	2016-07-07 01:41:07-07	2011854
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-07 01:41:47-07	2011855
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-07 01:41:51-07	2011856
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-07 01:42:04-07	2011857
/	192.0.2.169	GET	200 OK	2016-07-07 01:41:13-07	2011858
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 01:41:53-07	2011859
/	198.51.100.58	GET	200 OK	2016-07-07 01:41:15-07	2011860
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-07 01:41:56-07	2011861
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 01:41:55-07	2011862
/	192.0.2.206	GET	200 OK	2016-07-07 01:41:16-07	2011863
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-07 01:41:38-07	2011864
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 01:41:52-07	2011865
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 01:41:44-07	2011866
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-07 01:41:31-07	2011867
/	198.51.100.71	GET	200 OK	2016-07-07 01:41:26-07	2011868
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 01:42:23-07	2011869
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 01:41:48-07	2011870
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 01:41:41-07	2011871
/	198.51.100.18	GET	200 OK	2016-07-07 01:41:33-07	2011872
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 01:42:05-07	2011873
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 01:42:15-07	2011874
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 01:42:08-07	2011875
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-07 01:42:18-07	2011876
/	203.0.113.132	GET	200 OK	2016-07-07 01:41:43-07	2011877
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 01:41:58-07	2011878
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 01:41:59-07	2011879
/	203.0.113.111	GET	200 OK	2016-07-07 01:41:51-07	2011880
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 01:42:21-07	2011881
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-07 01:42:17-07	2011882
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-07 01:42:17-07	2011883
/	203.0.113.151	GET	200 OK	2016-07-07 01:41:52-07	2011884
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-07 01:42:09-07	2011885
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 01:42:48-07	2011886
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-07 01:42:36-07	2011887
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 01:42:44-07	2011888
/	198.51.100.1	GET	200 OK	2016-07-07 01:41:54-07	2011889
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-07 01:42:15-07	2011890
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-07 01:42:24-07	2011891
/	192.0.2.137	GET	200 OK	2016-07-07 01:42:04-07	2011892
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-07 01:42:29-07	2011893
/	203.0.113.130	GET	200 OK	2016-07-07 01:42:09-07	2011894
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-07 01:42:48-07	2011895
/	198.51.100.119	GET	200 OK	2016-07-07 01:42:15-07	2011896
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-07 01:43:01-07	2011897
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 01:42:30-07	2011898
/	192.0.2.252	GET	200 OK	2016-07-07 01:42:20-07	2011899
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-07 01:43:16-07	2011900
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-07 01:43:03-07	2011901
/	203.0.113.166	GET	200 OK	2016-07-07 01:42:30-07	2011902
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-07 01:43:14-07	2011903
/	203.0.113.163	GET	200 OK	2016-07-07 01:42:34-07	2011904
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 01:42:50-07	2011905
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 01:43:25-07	2011906
/	203.0.113.68	GET	200 OK	2016-07-07 01:42:37-07	2011907
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-07 01:43:22-07	2011908
/	198.51.100.35	GET	200 OK	2016-07-07 01:42:42-07	2011909
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-07 01:43:26-07	2011910
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 01:43:13-07	2011911
/	198.51.100.175	GET	200 OK	2016-07-07 01:42:51-07	2011912
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-07 01:43:22-07	2011913
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-07 01:43:45-07	2011914
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-07 01:43:26-07	2011915
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-07 01:43:19-07	2011916
/	198.51.100.19	GET	200 OK	2016-07-07 01:43:01-07	2011917
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-07 01:43:59-07	2011918
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 01:43:30-07	2011919
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-07 01:43:28-07	2011920
/	203.0.113.176	GET	200 OK	2016-07-07 01:43:11-07	2011921
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 01:43:43-07	2011922
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-07 01:43:36-07	2011923
/	192.0.2.100	GET	200 OK	2016-07-07 01:43:20-07	2011924
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-07 01:44:10-07	2011925
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-07 01:44:02-07	2011926
/	192.0.2.205	GET	200 OK	2016-07-07 08:30:53-07	2027337
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 01:43:46-07	2011927
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-07 01:44:11-07	2011928
/	203.0.113.142	GET	200 OK	2016-07-07 01:43:26-07	2011929
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-07 01:44:19-07	2011930
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 01:44:07-07	2011931
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 01:44:05-07	2011932
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-07 01:44:07-07	2011933
/	203.0.113.230	GET	200 OK	2016-07-07 01:43:32-07	2011934
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-07 01:44:16-07	2011935
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-07 01:43:47-07	2011936
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-07 01:44:06-07	2011937
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 01:43:47-07	2011938
/	192.0.2.111	GET	200 OK	2016-07-07 01:43:36-07	2011939
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-07 01:44:04-07	2011940
/	198.51.100.31	GET	200 OK	2016-07-07 01:43:45-07	2011941
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 01:44:04-07	2011942
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-07 01:44:16-07	2011943
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-07 01:44:31-07	2011944
/	203.0.113.94	GET	200 OK	2016-07-07 01:43:53-07	2011945
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-07 01:44:09-07	2011946
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-07 01:44:32-07	2011947
/	203.0.113.132	GET	200 OK	2016-07-07 01:43:54-07	2011948
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-07 01:44:12-07	2011949
/	192.0.2.73	GET	200 OK	2016-07-07 01:43:57-07	2011950
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 01:44:19-07	2011951
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-07 01:44:52-07	2011952
/	198.51.100.87	GET	200 OK	2016-07-07 01:44:00-07	2011953
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-07 01:44:56-07	2011954
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 01:44:31-07	2011955
/	203.0.113.17	GET	200 OK	2016-07-07 01:44:08-07	2011956
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 01:44:58-07	2011957
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 01:44:29-07	2011958
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-07 01:44:57-07	2011959
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 01:44:40-07	2011960
/	192.0.2.239	GET	200 OK	2016-07-07 01:44:14-07	2011961
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 01:44:30-07	2011962
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 01:44:52-07	2011963
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 01:44:49-07	2011964
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 01:44:47-07	2011965
/	203.0.113.162	GET	200 OK	2016-07-07 01:44:18-07	2011966
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 01:45:01-07	2011967
/	192.0.2.69	GET	200 OK	2016-07-07 01:44:28-07	2011968
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-07 01:44:51-07	2011969
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 01:45:21-07	2011970
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-07 01:45:00-07	2011971
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 01:45:08-07	2011972
/	203.0.113.12	GET	200 OK	2016-07-07 01:44:32-07	2011973
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 01:45:12-07	2011974
/	192.0.2.147	GET	200 OK	2016-07-07 01:44:39-07	2011975
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-07 01:45:16-07	2011976
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-07 01:45:27-07	2011977
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 01:44:56-07	2011978
/	198.51.100.42	GET	200 OK	2016-07-07 01:44:48-07	2011979
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-07 01:45:37-07	2011980
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-07 01:45:14-07	2011981
/	198.51.100.212	GET	200 OK	2016-07-07 01:44:51-07	2011982
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-07 01:45:42-07	2011983
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-07 01:45:24-07	2011984
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-07 01:45:30-07	2011985
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-07 01:45:46-07	2011986
/	203.0.113.143	GET	200 OK	2016-07-07 01:45:00-07	2011987
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-07 01:45:23-07	2011988
/	198.51.100.195	GET	200 OK	2016-07-07 01:45:05-07	2011989
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-07 01:45:29-07	2011990
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 01:45:40-07	2011991
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 01:45:23-07	2011992
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-07 01:45:51-07	2011993
/	203.0.113.171	GET	200 OK	2016-07-07 01:45:10-07	2011994
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 01:45:33-07	2011995
/	192.0.2.204	GET	200 OK	2016-07-07 01:45:19-07	2011996
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-07 01:45:57-07	2011997
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-07 01:45:44-07	2011998
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-07 01:45:57-07	2011999
/	203.0.113.188	GET	200 OK	2016-07-07 01:45:25-07	2012000
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-07 01:46:16-07	2012001
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-07 01:46:15-07	2012002
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-07 01:46:23-07	2012003
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-07 01:46:01-07	2012004
/	198.51.100.22	GET	200 OK	2016-07-07 01:45:31-07	2012005
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-07 01:46:25-07	2012006
/	203.0.113.125	GET	200 OK	2016-07-07 01:45:36-07	2012007
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 01:46:11-07	2012008
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-07 01:46:11-07	2012009
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 01:46:20-07	2012010
/	198.51.100.62	GET	200 OK	2016-07-07 01:45:40-07	2012011
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-07 01:46:38-07	2012012
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-07 01:46:00-07	2012013
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 01:46:11-07	2012014
/	192.0.2.58	GET	200 OK	2016-07-07 01:45:48-07	2012015
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-07 01:46:27-07	2012016
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-07 01:46:32-07	2012017
/	203.0.113.151	GET	200 OK	2016-07-07 01:45:56-07	2012018
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-07 01:46:27-07	2012019
/	198.51.100.38	GET	200 OK	2016-07-07 01:46:02-07	2012020
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-07 01:46:25-07	2012021
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-07 01:46:21-07	2012022
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-07 01:46:33-07	2012023
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-07 01:46:59-07	2012024
/	198.51.100.146	GET	200 OK	2016-07-07 01:46:04-07	2012025
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-07 01:46:58-07	2012026
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 01:46:36-07	2012027
/	192.0.2.2	GET	200 OK	2016-07-07 01:46:09-07	2012028
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 01:46:43-07	2012029
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-07 01:46:58-07	2012030
/article/bears-love-berriesx	192.0.2.2	GET	404 NOT FOUND	2016-07-07 01:46:46-07	2012031
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 01:46:38-07	2012032
/	203.0.113.223	GET	200 OK	2016-07-07 01:46:13-07	2012033
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-07 01:46:53-07	2012034
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 01:46:43-07	2012035
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 01:46:53-07	2012036
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-07 01:46:28-07	2012037
/	192.0.2.170	GET	200 OK	2016-07-07 01:46:17-07	2012038
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-07 01:46:49-07	2012039
/	192.0.2.89	GET	200 OK	2016-07-07 01:46:19-07	2012040
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-07 01:47:00-07	2012041
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-07 01:46:54-07	2012042
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-07 01:46:38-07	2012043
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-07 01:46:55-07	2012044
/	198.51.100.221	GET	200 OK	2016-07-07 01:46:28-07	2012045
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-07 01:47:06-07	2012046
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-07 01:47:24-07	2012047
/	198.51.100.44	GET	200 OK	2016-07-07 01:46:30-07	2012048
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-07 01:46:46-07	2012049
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-07 01:47:07-07	2012050
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-07 01:46:54-07	2012051
/	192.0.2.186	GET	200 OK	2016-07-07 01:46:32-07	2012052
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-07 01:47:04-07	2012053
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 01:47:09-07	2012054
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-07 01:47:07-07	2012055
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-07 01:47:26-07	2012056
/	203.0.113.216	GET	200 OK	2016-07-07 01:46:36-07	2012057
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-07 01:47:23-07	2012058
/	198.51.100.140	GET	200 OK	2016-07-07 01:46:45-07	2012059
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-07 01:47:36-07	2012060
/	198.51.100.208	GET	200 OK	2016-07-07 01:46:51-07	2012061
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-07 01:47:27-07	2012062
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-07 01:47:33-07	2012063
/	203.0.113.127	GET	200 OK	2016-07-07 01:47:00-07	2012064
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-07 01:47:50-07	2012065
/	198.51.100.160	GET	200 OK	2016-07-07 01:47:06-07	2012066
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 01:47:51-07	2012067
/	192.0.2.162	GET	200 OK	2016-07-07 01:47:09-07	2012068
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-07 01:47:49-07	2012069
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-07 01:47:44-07	2012070
/	198.51.100.5	GET	200 OK	2016-07-07 01:47:12-07	2012071
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 01:47:55-07	2012072
/	203.0.113.161	GET	200 OK	2016-07-07 01:47:13-07	2012073
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 01:48:06-07	2012074
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 01:47:37-07	2012075
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 01:47:50-07	2012076
/	192.0.2.233	GET	200 OK	2016-07-07 01:47:17-07	2012077
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-07 01:47:56-07	2012078
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-07 01:47:32-07	2012079
/	198.51.100.58	GET	200 OK	2016-07-07 01:47:21-07	2012080
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 01:48:07-07	2012081
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 01:48:15-07	2012082
/	203.0.113.30	GET	200 OK	2016-07-07 01:47:30-07	2012083
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-07 01:48:19-07	2012084
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 01:47:54-07	2012085
/	198.51.100.56	GET	200 OK	2016-07-07 01:47:36-07	2012086
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 01:47:59-07	2012087
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 01:48:18-07	2012088
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 01:48:19-07	2012089
/	198.51.100.52	GET	200 OK	2016-07-07 01:47:43-07	2012090
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-07 01:47:59-07	2012091
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 01:48:14-07	2012092
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-07 01:48:10-07	2012093
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-07 01:48:02-07	2012094
/	203.0.113.151	GET	200 OK	2016-07-07 01:47:53-07	2012095
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-07 01:48:22-07	2012096
/	192.0.2.136	GET	200 OK	2016-07-07 01:47:55-07	2012097
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 01:48:17-07	2012098
/	203.0.113.122	GET	200 OK	2016-07-07 01:47:59-07	2012099
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-07 01:48:17-07	2012100
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 01:48:44-07	2012101
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 01:48:29-07	2012102
/	198.51.100.107	GET	200 OK	2016-07-07 01:48:08-07	2012103
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-07 01:49:07-07	2012104
/	203.0.113.83	GET	200 OK	2016-07-07 01:48:13-07	2012105
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-07 01:48:30-07	2012106
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-07 01:48:52-07	2012107
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 01:49:11-07	2012108
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 01:48:58-07	2012109
/	203.0.113.190	GET	200 OK	2016-07-07 01:48:20-07	2012110
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-07 01:48:35-07	2012111
/	203.0.113.17	GET	200 OK	2016-07-07 01:48:24-07	2012112
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 01:48:41-07	2012113
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 01:48:56-07	2012114
/	203.0.113.104	GET	200 OK	2016-07-07 01:48:25-07	2012115
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-07 01:48:40-07	2012116
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-07 01:48:54-07	2012117
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-07 01:48:40-07	2012118
/	198.51.100.97	GET	200 OK	2016-07-07 01:48:28-07	2012119
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 01:49:11-07	2012120
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-07 01:49:11-07	2012121
/	203.0.113.150	GET	200 OK	2016-07-07 01:48:29-07	2012122
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-07 01:49:10-07	2012123
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 01:48:46-07	2012124
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 01:49:28-07	2012125
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 01:49:17-07	2012126
/	198.51.100.68	GET	200 OK	2016-07-07 01:48:33-07	2012127
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-07 01:49:03-07	2012128
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 01:48:53-07	2012129
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-07 01:49:15-07	2012130
/	192.0.2.66	GET	200 OK	2016-07-07 01:48:42-07	2012131
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 01:49:35-07	2012132
/	203.0.113.47	GET	200 OK	2016-07-07 01:48:46-07	2012133
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 01:49:45-07	2012134
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-07 01:49:34-07	2012135
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 01:49:10-07	2012136
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-07 01:49:15-07	2012137
/	198.51.100.169	GET	200 OK	2016-07-07 01:48:56-07	2012138
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-07 01:49:41-07	2012139
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-07 01:49:42-07	2012140
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-07 01:49:56-07	2012141
/	192.0.2.88	GET	200 OK	2016-07-07 01:48:58-07	2012142
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-07 01:49:16-07	2012143
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 01:49:24-07	2012144
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-07 01:49:35-07	2012145
/	198.51.100.55	GET	200 OK	2016-07-07 01:49:03-07	2012146
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-07 01:49:54-07	2012147
/	192.0.2.146	GET	200 OK	2016-07-07 01:49:07-07	2012148
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-07 01:49:50-07	2012149
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-07 01:49:49-07	2012150
/	203.0.113.163	GET	200 OK	2016-07-07 01:49:10-07	2012151
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-07 01:50:05-07	2012152
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-07 01:49:44-07	2012153
/	198.51.100.40	GET	200 OK	2016-07-07 01:49:14-07	2012154
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-07 01:49:59-07	2012155
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-07 01:49:29-07	2012156
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 01:50:08-07	2012157
/	198.51.100.43	GET	200 OK	2016-07-07 01:49:20-07	2012158
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 01:49:58-07	2012159
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-07 01:50:06-07	2012160
/	198.51.100.3	GET	200 OK	2016-07-07 01:49:23-07	2012161
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-07 01:50:21-07	2012162
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 01:49:40-07	2012163
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-07 01:49:51-07	2012164
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-07 01:49:52-07	2012165
/	198.51.100.150	GET	200 OK	2016-07-07 01:49:29-07	2012166
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 01:50:02-07	2012167
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 01:50:23-07	2012168
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-07 01:50:18-07	2012169
/	192.0.2.195	GET	200 OK	2016-07-07 01:49:37-07	2012170
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-07 01:50:00-07	2012171
/	198.51.100.92	GET	200 OK	2016-07-07 01:49:41-07	2012172
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-07 01:49:58-07	2012173
/	192.0.2.86	GET	200 OK	2016-07-07 01:49:47-07	2012174
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 01:50:37-07	2012175
/	203.0.113.243	GET	200 OK	2016-07-07 01:49:51-07	2012176
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-07 01:50:45-07	2012177
/	203.0.113.159	GET	200 OK	2016-07-07 01:49:54-07	2012178
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 01:50:32-07	2012179
/	192.0.2.224	GET	200 OK	2016-07-07 01:50:03-07	2012180
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-07 01:51:01-07	2012181
/	198.51.100.94	GET	200 OK	2016-07-07 01:50:11-07	2012182
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-07 01:51:05-07	2012183
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-07 01:50:43-07	2012184
/	203.0.113.221	GET	200 OK	2016-07-07 01:50:18-07	2012185
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 01:50:50-07	2012186
/	192.0.2.48	GET	200 OK	2016-07-07 01:50:26-07	2012187
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-07 01:50:50-07	2012188
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-07 01:50:57-07	2012189
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-07 01:51:25-07	2012190
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-07 01:51:09-07	2012191
/	198.51.100.251	GET	200 OK	2016-07-07 01:50:36-07	2012192
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-07 01:50:58-07	2012193
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-07 01:51:26-07	2012194
/article/goats-eat-googlesg	198.51.100.251	GET	404 NOT FOUND	2016-07-07 01:50:53-07	2012195
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-07 01:51:11-07	2012196
/	192.0.2.240	GET	200 OK	2016-07-07 01:50:42-07	2012197
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 01:51:19-07	2012198
/	198.51.100.218	GET	200 OK	2016-07-07 01:50:50-07	2012199
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-07 01:51:12-07	2012200
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 01:51:17-07	2012201
/	192.0.2.105	GET	200 OK	2016-07-07 01:50:51-07	2012202
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-07 01:51:47-07	2012203
/	192.0.2.250	GET	200 OK	2016-07-07 01:50:57-07	2012204
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 01:51:53-07	2012205
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-07 01:51:29-07	2012206
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 01:51:52-07	2012207
/	192.0.2.169	GET	200 OK	2016-07-07 01:50:59-07	2012208
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 01:51:48-07	2012209
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 01:51:46-07	2012210
/	203.0.113.241	GET	200 OK	2016-07-07 01:51:01-07	2012211
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-07 01:51:24-07	2012212
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 01:51:28-07	2012214
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 01:51:22-07	2012215
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 01:51:54-07	2012216
/	203.0.113.220	GET	200 OK	2016-07-07 01:51:08-07	2012217
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-07 01:51:37-07	2012218
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 01:51:38-07	2012219
/	203.0.113.38	GET	200 OK	2016-07-07 01:51:10-07	2012220
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-07 01:52:05-07	2012221
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 01:51:46-07	2012222
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 01:51:55-07	2012223
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-07 01:51:48-07	2012224
/	203.0.113.43	GET	200 OK	2016-07-07 01:51:12-07	2012225
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 01:52:01-07	2012226
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-07 01:51:38-07	2012227
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 01:51:33-07	2012228
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-07 01:51:37-07	2012229
/	203.0.113.23	GET	200 OK	2016-07-07 01:51:18-07	2012230
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-07 01:51:34-07	2012231
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-07 01:52:04-07	2012232
/	192.0.2.76	GET	200 OK	2016-07-07 01:51:25-07	2012233
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-07 01:51:53-07	2012234
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-07 01:51:48-07	2012235
/	203.0.113.148	GET	200 OK	2016-07-07 01:51:27-07	2012236
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-07 01:52:17-07	2012237
/	192.0.2.174	GET	200 OK	2016-07-07 01:51:34-07	2012238
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-07 01:52:12-07	2012239
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-07 01:51:51-07	2012240
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-07 01:52:15-07	2012241
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 01:51:59-07	2012242
/	203.0.113.19	GET	200 OK	2016-07-07 01:51:44-07	2012243
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-07 01:52:00-07	2012244
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-07 01:52:35-07	2012245
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-07 01:52:00-07	2012246
/	198.51.100.211	GET	200 OK	2016-07-07 01:51:47-07	2012247
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 01:52:22-07	2012248
/article/trouble-for-troubledz	198.51.100.211	GET	404 NOT FOUND	2016-07-07 01:52:08-07	2012249
/	192.0.2.254	GET	200 OK	2016-07-07 01:51:48-07	2012250
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-07 01:52:32-07	2012251
/	192.0.2.60	GET	200 OK	2016-07-07 01:51:58-07	2012252
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-07 01:52:28-07	2012253
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-07 01:52:48-07	2012254
/	198.51.100.237	GET	200 OK	2016-07-07 01:52:06-07	2012255
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-07 01:52:27-07	2012256
/	198.51.100.166	GET	200 OK	2016-07-07 01:52:12-07	2012257
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-07 01:52:52-07	2012258
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 01:53:00-07	2012259
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 01:52:35-07	2012260
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 01:52:33-07	2012261
/	203.0.113.58	GET	200 OK	2016-07-07 01:52:15-07	2012262
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-07 01:52:59-07	2012263
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-07 01:52:38-07	2012264
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-07 01:52:41-07	2012265
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-07 01:53:11-07	2012266
/	192.0.2.129	GET	200 OK	2016-07-07 01:52:20-07	2012267
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-07 01:52:57-07	2012268
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 01:52:55-07	2012269
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-07 01:52:42-07	2012270
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 01:52:40-07	2012271
/	192.0.2.42	GET	200 OK	2016-07-07 01:52:21-07	2012272
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-07 01:53:03-07	2012273
/	192.0.2.82	GET	200 OK	2016-07-07 01:52:31-07	2012274
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-07 01:52:57-07	2012275
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-07 01:53:13-07	2012276
/	192.0.2.121	GET	200 OK	2016-07-07 01:52:32-07	2012277
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 01:52:59-07	2012278
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 01:53:11-07	2012279
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-07 01:53:29-07	2012280
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-07 01:53:19-07	2012281
/	192.0.2.182	GET	200 OK	2016-07-07 01:52:42-07	2012282
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 01:53:07-07	2012283
/	192.0.2.100	GET	200 OK	2016-07-07 01:52:49-07	2012284
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-07 01:53:29-07	2012285
/	192.0.2.254	GET	200 OK	2016-07-07 01:52:51-07	2012286
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-07 01:53:16-07	2012287
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-07 01:53:12-07	2012288
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-07 01:53:07-07	2012289
/	198.51.100.124	GET	200 OK	2016-07-07 01:52:53-07	2012290
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-07 01:53:30-07	2012291
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 01:53:17-07	2012292
/	198.51.100.5	GET	200 OK	2016-07-07 01:52:54-07	2012293
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-07 01:53:50-07	2012294
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-07 01:53:27-07	2012295
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-07 01:53:25-07	2012296
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 01:53:45-07	2012297
/	203.0.113.241	GET	200 OK	2016-07-07 01:53:00-07	2012298
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 01:53:43-07	2012299
/	192.0.2.130	GET	200 OK	2016-07-07 01:53:05-07	2012300
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 01:54:02-07	2012301
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-07 01:53:54-07	2012302
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-07 01:53:28-07	2012303
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 01:53:37-07	2012304
/	198.51.100.140	GET	200 OK	2016-07-07 01:53:08-07	2012305
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-07 01:53:29-07	2012306
/	198.51.100.227	GET	200 OK	2016-07-07 01:53:18-07	2012307
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-07 01:53:38-07	2012308
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-07 01:54:18-07	2012309
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 01:54:10-07	2012310
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 01:54:15-07	2012311
/	198.51.100.46	GET	200 OK	2016-07-07 01:53:25-07	2012312
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-07 01:53:55-07	2012313
/	198.51.100.72	GET	200 OK	2016-07-07 01:53:28-07	2012314
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-07 01:54:13-07	2012315
/	203.0.113.26	GET	200 OK	2016-07-07 01:53:35-07	2012316
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 01:53:58-07	2012317
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-07 01:54:15-07	2012318
/	198.51.100.211	GET	200 OK	2016-07-07 01:53:41-07	2012319
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-07 01:54:05-07	2012320
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 01:54:04-07	2012321
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 01:54:40-07	2012322
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-07 01:54:39-07	2012323
/	198.51.100.218	GET	200 OK	2016-07-07 01:53:47-07	2012324
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-07 01:54:19-07	2012325
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-07 01:54:41-07	2012326
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 01:54:34-07	2012327
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 01:54:45-07	2012328
/	203.0.113.122	GET	200 OK	2016-07-07 01:53:51-07	2012329
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-07 01:54:34-07	2012330
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-07 01:54:37-07	2012331
/	198.51.100.159	GET	200 OK	2016-07-07 01:53:55-07	2012332
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-07 01:54:48-07	2012333
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 01:54:32-07	2012334
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 01:54:48-07	2012335
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-07 01:54:18-07	2012336
/	198.51.100.36	GET	200 OK	2016-07-07 01:53:59-07	2012337
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 01:54:14-07	2012338
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-07 01:54:30-07	2012339
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-07 01:54:19-07	2012340
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-07 01:54:16-07	2012341
/	192.0.2.157	GET	200 OK	2016-07-07 01:54:09-07	2012342
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-07 01:55:07-07	2012343
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-07 01:54:40-07	2012344
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-07 01:54:40-07	2012345
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-07 01:55:08-07	2012346
/	192.0.2.226	GET	200 OK	2016-07-07 01:54:11-07	2012347
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-07 01:55:11-07	2012348
/	192.0.2.161	GET	200 OK	2016-07-07 01:54:17-07	2012349
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 01:54:46-07	2012350
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 01:54:51-07	2012351
/	198.51.100.6	GET	200 OK	2016-07-07 01:54:18-07	2012352
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 01:54:43-07	2012353
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-07 01:55:12-07	2012354
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 01:54:33-07	2012355
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 01:55:04-07	2012356
/	192.0.2.160	GET	200 OK	2016-07-07 01:54:25-07	2012357
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 01:54:54-07	2012358
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 01:55:09-07	2012359
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-07 01:55:12-07	2012360
/	198.51.100.103	GET	200 OK	2016-07-07 01:54:31-07	2012361
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-07 01:55:22-07	2012362
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-07 01:55:13-07	2012363
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-07 01:55:06-07	2012364
/	198.51.100.15	GET	200 OK	2016-07-07 01:54:39-07	2012365
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-07 01:55:06-07	2012366
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 01:55:22-07	2012367
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-07 01:54:59-07	2012368
/	192.0.2.112	GET	200 OK	2016-07-07 01:54:41-07	2012369
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-07 01:55:30-07	2012370
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-07 01:55:15-07	2012371
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-07 01:55:35-07	2012372
/	192.0.2.218	GET	200 OK	2016-07-07 01:54:51-07	2012373
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-07 01:55:13-07	2012374
/	203.0.113.184	GET	200 OK	2016-07-07 01:54:57-07	2012375
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-07 01:55:12-07	2012376
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-07 01:55:13-07	2012377
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-07 01:55:26-07	2012378
/	192.0.2.31	GET	200 OK	2016-07-07 01:54:59-07	2012379
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-07 01:55:29-07	2012380
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-07 01:55:27-07	2012381
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-07 01:55:30-07	2012382
/	198.51.100.93	GET	200 OK	2016-07-07 01:55:00-07	2012383
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-07 01:55:57-07	2012384
/	192.0.2.75	GET	200 OK	2016-07-07 01:55:08-07	2012385
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-07 01:55:51-07	2012386
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-07 01:55:44-07	2012387
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-07 01:55:54-07	2012388
/	198.51.100.5	GET	200 OK	2016-07-07 01:55:09-07	2012389
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 01:55:42-07	2012390
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-07 01:55:54-07	2012391
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-07 01:55:29-07	2012392
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 01:55:29-07	2012393
/	198.51.100.35	GET	200 OK	2016-07-07 01:55:14-07	2012394
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-07 01:56:01-07	2012395
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-07 01:55:50-07	2012396
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 01:55:31-07	2012397
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 01:55:41-07	2012398
/	192.0.2.109	GET	200 OK	2016-07-07 01:55:19-07	2012399
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-07 01:56:02-07	2012400
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-07 01:55:57-07	2012401
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-07 01:55:39-07	2012402
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-07 01:56:06-07	2012403
/	203.0.113.145	GET	200 OK	2016-07-07 01:55:23-07	2012404
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-07 01:56:17-07	2012405
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 01:56:02-07	2012406
/	198.51.100.40	GET	200 OK	2016-07-07 01:55:32-07	2012407
/article/goats-eat-googlesq	198.51.100.40	GET	404 NOT FOUND	2016-07-07 01:56:06-07	2012408
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-07 01:56:19-07	2012409
/	203.0.113.130	GET	200 OK	2016-07-07 01:55:37-07	2012410
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-07 01:56:29-07	2012411
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-07 01:55:57-07	2012412
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-07 01:56:21-07	2012413
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-07 01:56:21-07	2012414
/	192.0.2.191	GET	200 OK	2016-07-07 01:55:41-07	2012415
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-07 01:56:17-07	2012416
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-07 01:56:11-07	2012417
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-07 01:56:14-07	2012418
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-07 01:56:23-07	2012419
/	192.0.2.127	GET	200 OK	2016-07-07 01:55:49-07	2012420
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-07 01:56:49-07	2012421
/	198.51.100.249	GET	200 OK	2016-07-07 01:55:59-07	2012422
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 01:56:37-07	2012423
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 01:56:56-07	2012424
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-07 01:56:47-07	2012425
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-07 01:56:49-07	2012426
/	198.51.100.200	GET	200 OK	2016-07-07 01:56:02-07	2012427
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-07 01:56:22-07	2012428
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 01:56:43-07	2012429
/	198.51.100.84	GET	200 OK	2016-07-07 01:56:03-07	2012430
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 01:56:47-07	2012431
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 01:56:22-07	2012432
/	203.0.113.208	GET	200 OK	2016-07-07 01:56:05-07	2012433
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-07 01:57:01-07	2012434
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-07 01:56:32-07	2012435
/	192.0.2.72	GET	200 OK	2016-07-07 01:56:12-07	2012436
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 01:56:37-07	2012437
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-07 01:56:40-07	2012438
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 01:56:33-07	2012439
/	192.0.2.248	GET	200 OK	2016-07-07 01:56:22-07	2012440
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-07 01:57:16-07	2012441
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 01:56:47-07	2012442
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 01:56:58-07	2012443
/	203.0.113.66	GET	200 OK	2016-07-07 01:56:31-07	2012444
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-07 01:56:57-07	2012445
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-07 01:57:18-07	2012446
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 01:56:47-07	2012447
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 01:56:48-07	2012448
/	192.0.2.190	GET	200 OK	2016-07-07 01:56:33-07	2012449
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-07 01:57:15-07	2012450
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-07 01:57:06-07	2012451
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-07 01:57:21-07	2012452
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-07 01:57:32-07	2012453
/	192.0.2.171	GET	200 OK	2016-07-07 01:56:35-07	2012454
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 01:57:05-07	2012455
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-07 01:56:50-07	2012456
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-07 01:57:27-07	2012457
/	203.0.113.52	GET	200 OK	2016-07-07 01:56:37-07	2012458
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 01:57:31-07	2012459
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 01:57:24-07	2012460
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-07 01:57:11-07	2012461
/	203.0.113.20	GET	200 OK	2016-07-07 01:56:46-07	2012462
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-07 01:57:34-07	2012463
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-07 01:57:11-07	2012464
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-07 01:57:01-07	2012465
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-07 01:57:11-07	2012466
/	192.0.2.119	GET	200 OK	2016-07-07 01:56:54-07	2012467
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-07 01:57:38-07	2012468
/	198.51.100.81	GET	200 OK	2016-07-07 01:56:59-07	2012469
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 01:57:45-07	2012470
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 01:57:41-07	2012471
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 01:57:51-07	2012472
/	203.0.113.69	GET	200 OK	2016-07-07 01:57:02-07	2012473
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-07 01:57:19-07	2012474
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-07 01:57:31-07	2012475
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-07 01:57:28-07	2012476
/	192.0.2.125	GET	200 OK	2016-07-07 01:57:12-07	2012477
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-07 01:57:36-07	2012478
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-07 01:57:49-07	2012479
/	203.0.113.216	GET	200 OK	2016-07-07 01:57:15-07	2012480
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-07 01:58:06-07	2012481
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 01:57:37-07	2012482
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-07 01:58:00-07	2012483
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-07 01:58:09-07	2012484
/	203.0.113.220	GET	200 OK	2016-07-07 01:57:18-07	2012485
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 01:58:13-07	2012486
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-07 01:57:51-07	2012487
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 01:57:36-07	2012488
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-07 01:57:49-07	2012489
/	203.0.113.178	GET	200 OK	2016-07-07 01:57:25-07	2012490
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-07 01:57:40-07	2012491
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-07 01:57:46-07	2012492
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 01:58:03-07	2012493
/	192.0.2.189	GET	200 OK	2016-07-07 01:57:35-07	2012494
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 01:57:57-07	2012495
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-07 01:58:11-07	2012496
/	198.51.100.252	GET	200 OK	2016-07-07 01:57:37-07	2012497
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-07 01:58:21-07	2012498
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-07 01:58:31-07	2012499
/	198.51.100.92	GET	200 OK	2016-07-07 01:57:39-07	2012500
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-07 01:58:37-07	2012501
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-07 01:58:39-07	2012502
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-07 01:58:20-07	2012503
/	198.51.100.229	GET	200 OK	2016-07-07 01:57:48-07	2012504
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 01:58:28-07	2012505
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 01:58:07-07	2012506
/	198.51.100.215	GET	200 OK	2016-07-07 01:57:52-07	2012507
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-07 01:58:07-07	2012508
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-07 01:58:38-07	2012509
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-07 01:58:28-07	2012510
/	198.51.100.69	GET	200 OK	2016-07-07 01:57:54-07	2012511
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-07 01:58:35-07	2012512
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-07 01:58:34-07	2012513
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-07 01:58:16-07	2012514
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-07 01:58:09-07	2012515
/	198.51.100.109	GET	200 OK	2016-07-07 01:58:02-07	2012516
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-07 01:58:54-07	2012517
/	198.51.100.203	GET	200 OK	2016-07-07 01:58:08-07	2012518
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-07 01:58:24-07	2012519
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-07 01:58:43-07	2012520
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-07 01:59:02-07	2012521
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-07 01:58:59-07	2012522
/	203.0.113.235	GET	200 OK	2016-07-07 01:58:16-07	2012523
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 01:59:05-07	2012524
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 01:59:03-07	2012525
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-07 01:59:15-07	2012526
/	192.0.2.81	GET	200 OK	2016-07-07 01:58:20-07	2012527
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 01:59:16-07	2012528
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 01:59:20-07	2012529
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-07 01:58:55-07	2012530
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-07 01:58:43-07	2012531
/	203.0.113.189	GET	200 OK	2016-07-07 01:58:22-07	2012532
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-07 01:58:54-07	2012533
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-07 01:58:58-07	2012534
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-07 01:58:58-07	2012535
/	203.0.113.238	GET	200 OK	2016-07-07 01:58:23-07	2012536
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 01:59:23-07	2012537
/	203.0.113.40	GET	200 OK	2016-07-07 01:58:28-07	2012538
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-07 01:59:07-07	2012539
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-07 01:58:50-07	2012540
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-07 01:58:43-07	2012541
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-07 01:58:49-07	2012542
/	198.51.100.246	GET	200 OK	2016-07-07 01:58:31-07	2012543
/article/bad-things-gonem	198.51.100.246	GET	404 NOT FOUND	2016-07-07 01:59:07-07	2012544
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-07 01:58:47-07	2012545
/	203.0.113.224	GET	200 OK	2016-07-07 01:58:35-07	2012546
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-07 01:58:59-07	2012547
/	192.0.2.88	GET	200 OK	2016-07-07 01:58:40-07	2012548
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 01:59:15-07	2012549
/	192.0.2.208	GET	200 OK	2016-07-07 01:58:43-07	2012550
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-07 01:59:06-07	2012551
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 01:59:23-07	2012552
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 01:59:03-07	2012553
/	198.51.100.43	GET	200 OK	2016-07-07 01:58:53-07	2012554
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-07 01:59:37-07	2012555
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 01:59:09-07	2012556
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 01:59:09-07	2012557
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-07 01:59:32-07	2012558
/	192.0.2.219	GET	200 OK	2016-07-07 01:59:00-07	2012559
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 01:59:21-07	2012560
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 01:59:36-07	2012561
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-07 01:59:46-07	2012562
/	198.51.100.104	GET	200 OK	2016-07-07 01:59:04-07	2012563
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-07 01:59:39-07	2012564
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-07 01:59:54-07	2012565
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 02:00:01-07	2012566
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 01:59:28-07	2012567
/	203.0.113.131	GET	200 OK	2016-07-07 01:59:14-07	2012568
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-07 02:00:03-07	2012569
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 01:59:44-07	2012570
/	192.0.2.155	GET	200 OK	2016-07-07 01:59:24-07	2012571
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-07 01:59:52-07	2012572
/	192.0.2.176	GET	200 OK	2016-07-07 01:59:29-07	2012573
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-07 02:00:01-07	2012574
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-07 01:59:51-07	2012575
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-07 02:00:03-07	2012576
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-07 02:00:01-07	2012577
/	192.0.2.7	GET	200 OK	2016-07-07 01:59:31-07	2012578
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-07 02:00:16-07	2012579
/	203.0.113.182	GET	200 OK	2016-07-07 01:59:32-07	2012580
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-07 02:00:06-07	2012581
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-07 01:59:54-07	2012582
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-07 02:00:22-07	2012583
/	203.0.113.103	GET	200 OK	2016-07-07 01:59:35-07	2012584
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-07 02:00:33-07	2012585
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-07 02:00:06-07	2012586
/	192.0.2.243	GET	200 OK	2016-07-07 01:59:39-07	2012587
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 02:00:04-07	2012588
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-07 01:59:57-07	2012589
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-07 02:00:39-07	2012590
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 02:00:03-07	2012591
/	198.51.100.40	GET	200 OK	2016-07-07 01:59:42-07	2012592
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-07 02:00:14-07	2012593
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-07 02:00:15-07	2012594
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-07 02:00:12-07	2012595
/	192.0.2.69	GET	200 OK	2016-07-07 01:59:51-07	2012596
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-07 02:00:23-07	2012597
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 02:00:29-07	2012598
/	192.0.2.166	GET	200 OK	2016-07-07 01:59:55-07	2012599
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-07 02:00:36-07	2012600
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 02:00:41-07	2012601
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-07 02:00:29-07	2012602
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-07 02:00:14-07	2012603
/	192.0.2.60	GET	200 OK	2016-07-07 02:00:00-07	2012604
/article/media-obsessed-with-bearss	192.0.2.60	GET	404 NOT FOUND	2016-07-07 02:00:48-07	2012605
/	198.51.100.25	GET	200 OK	2016-07-07 02:00:07-07	2012606
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-07 02:01:01-07	2012607
/	198.51.100.87	GET	200 OK	2016-07-07 02:00:10-07	2012608
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-07 02:00:41-07	2012609
/article/candidate-is-jerky	198.51.100.87	GET	404 NOT FOUND	2016-07-07 02:00:52-07	2012610
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-07 02:00:50-07	2012611
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 02:00:41-07	2012612
/	203.0.113.52	GET	200 OK	2016-07-07 02:00:14-07	2012613
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-07 02:00:57-07	2012614
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 02:00:44-07	2012615
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 02:00:33-07	2012616
/	203.0.113.64	GET	200 OK	2016-07-07 02:00:17-07	2012617
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 02:00:45-07	2012618
/	203.0.113.35	GET	200 OK	2016-07-07 02:00:20-07	2012619
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 02:01:11-07	2012620
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-07 02:00:37-07	2012621
/	192.0.2.46	GET	200 OK	2016-07-07 02:00:25-07	2012622
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-07 02:00:53-07	2012623
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-07 02:00:52-07	2012624
/	198.51.100.253	GET	200 OK	2016-07-07 02:00:26-07	2012625
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-07 02:01:10-07	2012626
/	198.51.100.156	GET	200 OK	2016-07-07 02:00:30-07	2012627
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-07 02:00:57-07	2012628
/	203.0.113.166	GET	200 OK	2016-07-07 02:00:37-07	2012629
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-07 02:01:35-07	2012630
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 02:01:02-07	2012631
/	192.0.2.231	GET	200 OK	2016-07-07 02:00:46-07	2012632
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-07 02:01:37-07	2012633
/	198.51.100.70	GET	200 OK	2016-07-07 02:00:54-07	2012634
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-07 02:01:41-07	2012635
/	192.0.2.94	GET	200 OK	2016-07-07 02:01:04-07	2012636
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 02:01:55-07	2012637
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-07 02:01:21-07	2012638
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-07 02:01:58-07	2012639
/	203.0.113.42	GET	200 OK	2016-07-07 02:01:05-07	2012640
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-07 02:01:41-07	2012641
/	203.0.113.245	GET	200 OK	2016-07-07 02:01:09-07	2012642
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-07 02:01:27-07	2012643
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-07 02:01:46-07	2012644
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-07 02:01:56-07	2012645
/	203.0.113.249	GET	200 OK	2016-07-07 02:01:12-07	2012646
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-07 02:01:57-07	2012647
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-07 02:01:30-07	2012648
/article/bears-love-berriesw	203.0.113.249	GET	404 NOT FOUND	2016-07-07 02:01:41-07	2012649
/	198.51.100.132	GET	200 OK	2016-07-07 02:01:21-07	2012650
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-07 02:01:57-07	2012651
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-07 02:01:37-07	2012652
/	192.0.2.42	GET	200 OK	2016-07-07 02:01:26-07	2012653
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 02:02:13-07	2012654
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-07 02:02:10-07	2012655
/	198.51.100.55	GET	200 OK	2016-07-07 02:01:28-07	2012656
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 02:02:14-07	2012657
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 02:02:28-07	2012658
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 02:02:25-07	2012659
/	198.51.100.55	GET	200 OK	2016-07-07 02:01:29-07	2012660
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-07 02:01:49-07	2012661
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-07 02:02:15-07	2012662
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-07 02:01:51-07	2012663
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 02:02:28-07	2012664
/	198.51.100.197	GET	200 OK	2016-07-07 02:01:38-07	2012665
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 02:02:18-07	2012666
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-07 02:02:11-07	2012667
/	198.51.100.77	GET	200 OK	2016-07-07 02:01:44-07	2012668
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-07 02:02:30-07	2012669
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 02:02:18-07	2012670
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-07 02:02:32-07	2012671
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-07 02:02:18-07	2012672
/	198.51.100.205	GET	200 OK	2016-07-07 02:01:46-07	2012673
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-07 02:02:37-07	2012674
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-07 02:02:11-07	2012675
/	203.0.113.6	GET	200 OK	2016-07-07 02:01:54-07	2012676
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-07 02:02:29-07	2012677
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 02:02:26-07	2012678
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-07 02:02:10-07	2012679
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 02:02:32-07	2012680
/	198.51.100.99	GET	200 OK	2016-07-07 02:02:01-07	2012681
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-07 02:02:55-07	2012682
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-07 02:02:43-07	2012683
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-07 02:02:57-07	2012684
/	198.51.100.72	GET	200 OK	2016-07-07 02:02:11-07	2012685
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-07 02:02:36-07	2012686
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 02:02:33-07	2012687
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-07 02:02:39-07	2012688
/	203.0.113.243	GET	200 OK	2016-07-07 02:02:19-07	2012689
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-07 02:03:18-07	2012690
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-07 02:03:06-07	2012691
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-07 02:02:36-07	2012692
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-07 02:03:14-07	2012693
/	198.51.100.90	GET	200 OK	2016-07-07 02:02:22-07	2012694
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-07 02:02:38-07	2012695
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-07 02:02:58-07	2012696
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-07 02:02:54-07	2012697
/	192.0.2.148	GET	200 OK	2016-07-07 02:02:25-07	2012698
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-07 02:02:41-07	2012699
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-07 02:02:45-07	2012700
/	192.0.2.247	GET	200 OK	2016-07-07 02:02:30-07	2012701
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-07 02:03:28-07	2012702
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 02:03:23-07	2012703
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 02:03:22-07	2012704
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 02:03:07-07	2012705
/	198.51.100.35	GET	200 OK	2016-07-07 02:02:31-07	2012706
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-07 02:03:29-07	2012707
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 02:02:55-07	2012708
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 02:03:13-07	2012709
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-07 02:03:24-07	2012710
/	192.0.2.196	GET	200 OK	2016-07-07 02:02:35-07	2012711
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-07 02:03:34-07	2012712
/	192.0.2.119	GET	200 OK	2016-07-07 02:02:39-07	2012713
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-07 02:03:21-07	2012714
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 02:03:34-07	2012715
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 02:03:37-07	2012716
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 02:03:33-07	2012717
/	203.0.113.38	GET	200 OK	2016-07-07 02:02:49-07	2012718
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 02:03:45-07	2012719
/	198.51.100.3	GET	200 OK	2016-07-07 02:02:59-07	2012720
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 02:03:53-07	2012721
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-07 02:03:55-07	2012722
/	198.51.100.178	GET	200 OK	2016-07-07 02:03:08-07	2012723
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-07 02:03:44-07	2012724
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-07 02:03:36-07	2012725
/	203.0.113.176	GET	200 OK	2016-07-07 02:03:10-07	2012726
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-07 02:03:50-07	2012727
/	192.0.2.68	GET	200 OK	2016-07-07 02:03:14-07	2012728
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-07 02:03:54-07	2012729
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 02:03:31-07	2012730
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 02:03:48-07	2012731
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-07 02:03:53-07	2012732
/	203.0.113.27	GET	200 OK	2016-07-07 02:03:16-07	2012733
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-07 02:03:55-07	2012734
/	203.0.113.89	GET	200 OK	2016-07-07 02:03:26-07	2012735
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-07 02:04:16-07	2012736
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 02:03:44-07	2012737
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 02:03:58-07	2012738
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 02:03:46-07	2012739
/	203.0.113.157	GET	200 OK	2016-07-07 02:03:34-07	2012740
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-07 02:04:21-07	2012741
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-07 02:04:20-07	2012742
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-07 02:03:59-07	2012743
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-07 02:03:49-07	2012744
/	192.0.2.217	GET	200 OK	2016-07-07 02:03:43-07	2012745
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-07 02:04:04-07	2012746
/	198.51.100.153	GET	200 OK	2016-07-07 02:03:48-07	2012747
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-07 02:04:38-07	2012748
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 02:04:45-07	2012749
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-07 02:04:09-07	2012750
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-07 02:04:22-07	2012751
/	203.0.113.50	GET	200 OK	2016-07-07 02:03:56-07	2012752
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 02:04:13-07	2012753
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-07 02:04:52-07	2012754
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 02:04:29-07	2012755
/	203.0.113.242	GET	200 OK	2016-07-07 02:04:01-07	2012756
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-07 02:04:33-07	2012757
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-07 02:04:32-07	2012758
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 02:04:37-07	2012759
/	203.0.113.230	GET	200 OK	2016-07-07 02:04:05-07	2012760
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-07 02:04:23-07	2012761
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 02:04:46-07	2012762
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 02:04:23-07	2012763
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-07 02:04:25-07	2012764
/	203.0.113.180	GET	200 OK	2016-07-07 02:04:08-07	2012765
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-07 02:04:38-07	2012766
/	203.0.113.3	GET	200 OK	2016-07-07 02:04:17-07	2012767
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-07 02:04:46-07	2012768
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-07 02:04:34-07	2012769
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-07 02:05:08-07	2012770
/	203.0.113.235	GET	200 OK	2016-07-07 02:04:23-07	2012771
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-07 02:05:14-07	2012772
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 02:04:43-07	2012773
/	203.0.113.103	GET	200 OK	2016-07-07 02:04:33-07	2012774
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-07 02:04:57-07	2012775
/	192.0.2.171	GET	200 OK	2016-07-07 02:04:42-07	2012776
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-07 02:05:42-07	2012777
/	203.0.113.119	GET	200 OK	2016-07-07 02:04:48-07	2012778
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-07 02:05:28-07	2012779
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 02:05:36-07	2012780
/	198.51.100.248	GET	200 OK	2016-07-07 02:04:56-07	2012781
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 02:05:32-07	2012782
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-07 02:05:56-07	2012783
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-07 02:05:11-07	2012784
/	192.0.2.24	GET	200 OK	2016-07-07 02:04:57-07	2012785
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 02:05:33-07	2012786
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-07 02:05:45-07	2012787
/	198.51.100.73	GET	200 OK	2016-07-07 02:05:02-07	2012788
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 02:05:37-07	2012789
/	198.51.100.105	GET	200 OK	2016-07-07 02:05:11-07	2012790
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 02:05:51-07	2012791
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-07 02:05:53-07	2012792
/	192.0.2.14	GET	200 OK	2016-07-07 02:05:12-07	2012793
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-07 02:05:49-07	2012794
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-07 02:05:51-07	2012795
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-07 02:05:37-07	2012796
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-07 02:06:03-07	2012797
/	203.0.113.238	GET	200 OK	2016-07-07 02:05:17-07	2012798
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 02:05:34-07	2012799
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-07 02:06:13-07	2012800
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 02:06:12-07	2012801
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 02:06:10-07	2012802
/	203.0.113.231	GET	200 OK	2016-07-07 02:05:27-07	2012803
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-07 02:06:02-07	2012804
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 02:06:09-07	2012805
/	203.0.113.40	GET	200 OK	2016-07-07 02:05:37-07	2012806
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 02:06:00-07	2012807
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 02:05:56-07	2012808
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-07 02:06:03-07	2012809
/	203.0.113.88	GET	200 OK	2016-07-07 02:05:47-07	2012810
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 02:06:25-07	2012811
/	192.0.2.87	GET	200 OK	2016-07-07 02:05:52-07	2012812
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-07 02:06:11-07	2012813
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-07 02:06:15-07	2012814
/	203.0.113.128	GET	200 OK	2016-07-07 02:05:58-07	2012815
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-07 02:06:37-07	2012816
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 02:06:28-07	2012817
/	192.0.2.121	GET	200 OK	2016-07-07 02:06:04-07	2012818
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-07 02:06:46-07	2012819
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-07 02:06:36-07	2012820
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-07 02:06:32-07	2012821
/article/bears-love-berriesc	192.0.2.121	GET	404 NOT FOUND	2016-07-07 02:06:59-07	2012822
/	192.0.2.15	GET	200 OK	2016-07-07 02:06:06-07	2012823
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 02:07:04-07	2012824
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-07 02:06:42-07	2012825
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 02:06:37-07	2012826
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 02:06:32-07	2012827
/	203.0.113.82	GET	200 OK	2016-07-07 02:06:14-07	2012828
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-07 02:06:32-07	2012829
/	198.51.100.106	GET	200 OK	2016-07-07 02:06:16-07	2012830
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-07 02:06:49-07	2012831
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-07 02:06:34-07	2012832
/	198.51.100.178	GET	200 OK	2016-07-07 02:06:23-07	2012833
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-07 02:07:12-07	2012834
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-07 02:06:50-07	2012835
/	203.0.113.246	GET	200 OK	2016-07-07 02:06:30-07	2012836
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-07 02:07:29-07	2012837
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-07 02:07:30-07	2012838
/	203.0.113.133	GET	200 OK	2016-07-07 02:06:33-07	2012839
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 02:07:17-07	2012840
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 02:07:30-07	2012841
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-07 02:07:01-07	2012842
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 02:06:55-07	2012843
/	192.0.2.189	GET	200 OK	2016-07-07 02:06:43-07	2012844
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-07 02:07:32-07	2012845
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-07 02:07:28-07	2012846
/	203.0.113.220	GET	200 OK	2016-07-07 02:06:44-07	2012847
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-07 02:07:06-07	2012848
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-07 02:07:29-07	2012849
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 02:07:27-07	2012850
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 02:07:27-07	2012851
/	203.0.113.91	GET	200 OK	2016-07-07 02:06:53-07	2012852
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 02:07:28-07	2012853
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 02:07:20-07	2012854
/	198.51.100.198	GET	200 OK	2016-07-07 02:06:57-07	2012855
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 02:07:37-07	2012856
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-07 02:07:42-07	2012857
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 02:07:23-07	2012858
/	198.51.100.101	GET	200 OK	2016-07-07 02:06:58-07	2012859
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-07 02:07:33-07	2012860
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-07 02:07:22-07	2012861
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-07 02:07:57-07	2012862
/	203.0.113.167	GET	200 OK	2016-07-07 02:07:07-07	2012863
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 02:07:44-07	2012864
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 02:07:28-07	2012865
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-07 02:07:30-07	2012866
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 02:07:40-07	2012867
/	203.0.113.168	GET	200 OK	2016-07-07 02:07:12-07	2012868
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 02:07:29-07	2012869
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-07 02:07:31-07	2012870
/	203.0.113.59	GET	200 OK	2016-07-07 02:07:16-07	2012871
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-07 02:07:56-07	2012872
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-07 02:08:13-07	2012873
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-07 02:08:00-07	2012874
/	203.0.113.197	GET	200 OK	2016-07-07 02:07:18-07	2012875
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-07 02:08:13-07	2012876
/	198.51.100.3	GET	200 OK	2016-07-07 02:07:19-07	2012877
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 02:07:36-07	2012878
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-07 02:07:38-07	2012879
/article/candidate-is-jerkh	198.51.100.3	GET	404 NOT FOUND	2016-07-07 02:07:42-07	2012880
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 02:07:48-07	2012881
/	198.51.100.157	GET	200 OK	2016-07-07 02:07:28-07	2012882
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 02:08:00-07	2012883
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-07 02:08:04-07	2012884
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-07 02:07:55-07	2012885
/	192.0.2.153	GET	200 OK	2016-07-07 02:07:34-07	2012886
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-07 02:08:29-07	2012887
/	203.0.113.31	GET	200 OK	2016-07-07 02:07:40-07	2012888
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-07 02:08:32-07	2012889
/article/candidate-is-jerkh	203.0.113.31	GET	404 NOT FOUND	2016-07-07 02:07:59-07	2012890
/	198.51.100.13	GET	200 OK	2016-07-07 02:07:43-07	2012891
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-07 02:08:25-07	2012892
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-07 02:07:58-07	2012893
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-07 02:08:32-07	2012894
/	203.0.113.141	GET	200 OK	2016-07-07 02:07:51-07	2012895
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 02:08:35-07	2012896
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-07 02:08:23-07	2012897
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-07 02:08:47-07	2012898
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-07 02:08:38-07	2012899
/	192.0.2.103	GET	200 OK	2016-07-07 02:08:00-07	2012900
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-07 02:08:35-07	2012901
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-07 02:08:48-07	2012902
/	203.0.113.49	GET	200 OK	2016-07-07 02:08:04-07	2012903
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-07 02:08:57-07	2012904
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-07 02:08:35-07	2012905
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-07 02:08:21-07	2012906
/	203.0.113.185	GET	200 OK	2016-07-07 02:08:08-07	2012907
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 02:08:36-07	2012908
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-07 02:08:51-07	2012909
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-07 02:08:41-07	2012910
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 02:08:41-07	2012911
/	203.0.113.113	GET	200 OK	2016-07-07 02:08:10-07	2012912
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 02:08:28-07	2012913
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 02:09:06-07	2012914
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 02:08:37-07	2012915
/	192.0.2.252	GET	200 OK	2016-07-07 02:08:19-07	2012916
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-07 02:09:13-07	2012917
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-07 02:09:15-07	2012918
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-07 02:08:43-07	2012919
/	198.51.100.248	GET	200 OK	2016-07-07 02:08:24-07	2012920
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-07 02:08:58-07	2012921
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 02:09:08-07	2012922
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-07 02:08:58-07	2012923
/	203.0.113.167	GET	200 OK	2016-07-07 02:08:33-07	2012924
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-07 02:09:28-07	2012925
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-07 02:09:24-07	2012926
/	192.0.2.21	GET	200 OK	2016-07-07 02:08:36-07	2012927
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-07 02:09:18-07	2012928
/	198.51.100.182	GET	200 OK	2016-07-07 02:08:38-07	2012929
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 02:08:55-07	2012930
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-07 02:09:24-07	2012931
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-07 02:09:14-07	2012932
/	198.51.100.194	GET	200 OK	2016-07-07 02:08:44-07	2012933
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 02:09:04-07	2012934
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 02:09:08-07	2012935
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 02:09:26-07	2012936
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 02:09:11-07	2012937
/	198.51.100.132	GET	200 OK	2016-07-07 02:08:53-07	2012938
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-07 02:09:46-07	2012939
/	192.0.2.231	GET	200 OK	2016-07-07 02:09:00-07	2012940
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-07 02:09:59-07	2012941
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-07 02:09:34-07	2012942
/	203.0.113.250	GET	200 OK	2016-07-07 02:09:02-07	2012943
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 02:09:58-07	2012944
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-07 02:09:44-07	2012945
/	198.51.100.49	GET	200 OK	2016-07-07 02:09:05-07	2012946
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 02:09:21-07	2012947
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-07 02:09:38-07	2012948
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 02:09:59-07	2012949
/	203.0.113.154	GET	200 OK	2016-07-07 02:09:15-07	2012950
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 02:09:39-07	2012951
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-07 02:09:33-07	2012952
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-07 02:09:40-07	2012953
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-07 02:10:04-07	2012954
/	198.51.100.10	GET	200 OK	2016-07-07 02:09:21-07	2012955
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-07 02:10:18-07	2012956
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-07 02:10:17-07	2012957
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 02:09:48-07	2012958
/	192.0.2.56	GET	200 OK	2016-07-07 02:09:22-07	2012959
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-07 02:09:58-07	2012960
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-07 02:09:46-07	2012961
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-07 02:10:10-07	2012962
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-07 02:10:21-07	2012963
/	198.51.100.206	GET	200 OK	2016-07-07 02:09:29-07	2012964
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 02:10:01-07	2012965
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-07 02:09:47-07	2012966
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 02:10:18-07	2012967
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 02:10:22-07	2012968
/	192.0.2.172	GET	200 OK	2016-07-07 02:09:31-07	2012969
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 02:10:31-07	2012970
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 02:10:02-07	2012971
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 02:10:10-07	2012972
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 02:10:31-07	2012973
/	203.0.113.35	GET	200 OK	2016-07-07 02:09:41-07	2012974
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-07 02:10:22-07	2012975
/	198.51.100.198	GET	200 OK	2016-07-07 02:09:50-07	2012976
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-07 02:10:15-07	2012977
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 02:10:31-07	2012978
/	198.51.100.185	GET	200 OK	2016-07-07 02:09:51-07	2012979
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-07 02:10:26-07	2012980
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-07 02:10:51-07	2012981
/	192.0.2.219	GET	200 OK	2016-07-07 02:09:59-07	2012982
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-07 02:10:32-07	2012983
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-07 02:10:28-07	2012984
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-07 02:10:55-07	2012985
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-07 02:10:47-07	2012986
/	203.0.113.68	GET	200 OK	2016-07-07 02:10:09-07	2012987
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-07 02:10:29-07	2012988
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 02:10:31-07	2012989
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-07 02:10:41-07	2012990
/	198.51.100.243	GET	200 OK	2016-07-07 02:10:18-07	2012991
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-07 02:10:40-07	2012992
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-07 02:10:39-07	2012993
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-07 02:11:11-07	2012994
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-07 02:10:55-07	2012995
/	192.0.2.6	GET	200 OK	2016-07-07 02:10:20-07	2012996
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-07 02:11:11-07	2012997
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 02:10:54-07	2012998
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-07 02:10:43-07	2012999
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 02:11:17-07	2013000
/	198.51.100.217	GET	200 OK	2016-07-07 02:10:24-07	2013001
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-07 02:11:07-07	2013002
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-07 02:10:43-07	2013003
/	198.51.100.53	GET	200 OK	2016-07-07 02:10:29-07	2013004
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-07 02:11:23-07	2013005
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-07 02:11:01-07	2013006
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-07 02:11:07-07	2013007
/	203.0.113.184	GET	200 OK	2016-07-07 02:10:34-07	2013008
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-07 02:11:17-07	2013009
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-07 02:11:07-07	2013010
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-07 02:10:52-07	2013011
/	198.51.100.182	GET	200 OK	2016-07-07 02:10:40-07	2013012
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-07 02:11:26-07	2013013
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 02:11:25-07	2013014
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-07 02:11:08-07	2013015
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-07 02:11:16-07	2013016
/	203.0.113.92	GET	200 OK	2016-07-07 02:10:41-07	2013017
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 02:11:31-07	2013018
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 02:10:59-07	2013019
/	203.0.113.90	GET	200 OK	2016-07-07 02:10:47-07	2013020
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-07 02:11:42-07	2013021
/	192.0.2.237	GET	200 OK	2016-07-07 02:10:54-07	2013022
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-07 02:11:16-07	2013023
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-07 02:11:19-07	2013024
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-07 02:11:39-07	2013025
/	192.0.2.35	GET	200 OK	2016-07-07 02:10:56-07	2013026
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-07 02:11:47-07	2013027
/	203.0.113.16	GET	200 OK	2016-07-07 02:10:58-07	2013028
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 02:11:22-07	2013029
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-07 02:11:14-07	2013030
/	203.0.113.60	GET	200 OK	2016-07-07 02:11:06-07	2013031
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-07 02:11:29-07	2013032
/	192.0.2.150	GET	200 OK	2016-07-07 02:11:12-07	2013033
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-07 02:11:41-07	2013034
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-07 02:12:04-07	2013035
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-07 02:11:36-07	2013036
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-07 02:12:08-07	2013037
/	203.0.113.73	GET	200 OK	2016-07-07 02:11:17-07	2013038
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 02:12:13-07	2013039
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-07 02:12:15-07	2013040
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 02:12:06-07	2013041
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 02:11:53-07	2013042
/	198.51.100.31	GET	200 OK	2016-07-07 02:11:25-07	2013043
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-07 02:12:25-07	2013044
/	198.51.100.185	GET	200 OK	2016-07-07 02:11:33-07	2013045
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-07 02:11:54-07	2013046
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-07 02:12:00-07	2013047
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-07 02:11:51-07	2013048
/	192.0.2.219	GET	200 OK	2016-07-07 02:11:39-07	2013049
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 02:12:34-07	2013050
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-07 02:12:34-07	2013051
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-07 02:12:07-07	2013052
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 02:12:12-07	2013053
/	192.0.2.231	GET	200 OK	2016-07-07 02:11:49-07	2013054
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-07 02:12:47-07	2013055
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 02:12:14-07	2013056
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 02:12:15-07	2013057
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 02:12:43-07	2013058
/	203.0.113.154	GET	200 OK	2016-07-07 02:11:57-07	2013059
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-07 02:12:40-07	2013060
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-07 02:12:50-07	2013061
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-07 02:12:52-07	2013062
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-07 02:12:28-07	2013063
/	203.0.113.253	GET	200 OK	2016-07-07 02:12:06-07	2013064
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-07 02:12:53-07	2013065
/	203.0.113.154	GET	200 OK	2016-07-07 09:00:52-07	2028478
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-07 02:12:59-07	2013066
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-07 02:12:29-07	2013067
/	192.0.2.43	GET	200 OK	2016-07-07 02:12:10-07	2013068
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-07 02:12:35-07	2013069
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 02:13:06-07	2013070
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 02:12:40-07	2013071
/	198.51.100.186	GET	200 OK	2016-07-07 02:12:18-07	2013072
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-07 02:12:49-07	2013073
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-07 02:12:54-07	2013074
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-07 02:13:08-07	2013075
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-07 02:13:15-07	2013076
/	203.0.113.131	GET	200 OK	2016-07-07 02:12:23-07	2013077
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-07 02:13:19-07	2013078
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-07 02:13:06-07	2013079
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-07 02:13:06-07	2013080
/	198.51.100.59	GET	200 OK	2016-07-07 02:12:31-07	2013081
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-07 02:13:22-07	2013082
/	203.0.113.85	GET	200 OK	2016-07-07 02:12:35-07	2013083
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-07 02:12:56-07	2013084
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-07 02:13:05-07	2013085
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 02:13:27-07	2013086
/	203.0.113.246	GET	200 OK	2016-07-07 02:12:37-07	2013087
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 02:12:57-07	2013088
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 02:13:25-07	2013089
/	203.0.113.112	GET	200 OK	2016-07-07 02:12:47-07	2013090
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-07 02:13:36-07	2013091
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-07 02:13:43-07	2013092
/	198.51.100.195	GET	200 OK	2016-07-07 02:12:52-07	2013093
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 02:13:29-07	2013094
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 02:13:50-07	2013095
/	198.51.100.85	GET	200 OK	2016-07-07 02:12:53-07	2013096
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-07 02:13:19-07	2013097
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-07 02:13:21-07	2013098
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-07 02:13:12-07	2013099
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-07 02:13:08-07	2013100
/	192.0.2.94	GET	200 OK	2016-07-07 02:12:55-07	2013101
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-07 02:13:38-07	2013102
/	198.51.100.157	GET	200 OK	2016-07-07 02:12:58-07	2013103
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 02:13:20-07	2013104
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-07 02:13:42-07	2013105
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-07 02:13:41-07	2013106
/	203.0.113.63	GET	200 OK	2016-07-07 02:13:05-07	2013107
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 02:13:55-07	2013108
/	192.0.2.224	GET	200 OK	2016-07-07 02:13:10-07	2013109
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-07 02:13:41-07	2013110
/	203.0.113.209	GET	200 OK	2016-07-07 02:13:20-07	2013111
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 02:13:57-07	2013112
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 02:14:07-07	2013113
/	198.51.100.105	GET	200 OK	2016-07-07 02:13:22-07	2013114
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 02:13:46-07	2013115
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-07 02:13:56-07	2013116
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-07 02:14:10-07	2013117
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 02:14:12-07	2013118
/	198.51.100.242	GET	200 OK	2016-07-07 02:13:29-07	2013119
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-07 02:13:50-07	2013120
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-07 02:13:51-07	2013121
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-07 02:13:59-07	2013122
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-07 02:14:12-07	2013123
/	198.51.100.249	GET	200 OK	2016-07-07 02:13:31-07	2013124
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-07 02:14:05-07	2013125
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-07 02:13:47-07	2013126
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-07 02:14:26-07	2013127
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 02:14:30-07	2013128
/	203.0.113.69	GET	200 OK	2016-07-07 02:13:36-07	2013129
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-07 02:13:55-07	2013130
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 02:14:25-07	2013131
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-07 02:14:23-07	2013132
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-07 02:13:59-07	2013133
/	192.0.2.60	GET	200 OK	2016-07-07 02:13:42-07	2013134
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-07 02:14:40-07	2013135
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-07 02:14:38-07	2013136
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-07 02:14:07-07	2013137
/	198.51.100.210	GET	200 OK	2016-07-07 02:13:51-07	2013138
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-07 02:14:25-07	2013139
/	198.51.100.206	GET	200 OK	2016-07-07 02:13:58-07	2013140
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 02:14:46-07	2013141
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 02:14:44-07	2013142
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 02:14:25-07	2013143
/	192.0.2.122	GET	200 OK	2016-07-07 02:14:02-07	2013144
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 02:14:44-07	2013145
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 02:14:47-07	2013146
/	203.0.113.47	GET	200 OK	2016-07-07 02:14:10-07	2013147
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 02:14:30-07	2013148
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-07 02:14:56-07	2013149
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-07 02:14:31-07	2013150
/	198.51.100.239	GET	200 OK	2016-07-07 02:14:14-07	2013151
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-07 02:14:56-07	2013152
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-07 02:14:37-07	2013153
/	192.0.2.120	GET	200 OK	2016-07-07 02:14:19-07	2013154
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-07 02:15:11-07	2013155
/	198.51.100.25	GET	200 OK	2016-07-07 02:14:23-07	2013156
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 02:15:02-07	2013157
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-07 02:14:54-07	2013158
/	203.0.113.235	GET	200 OK	2016-07-07 02:14:28-07	2013159
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-07 02:15:24-07	2013160
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-07 02:15:22-07	2013161
/	192.0.2.253	GET	200 OK	2016-07-07 02:14:37-07	2013162
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-07 02:15:17-07	2013163
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 02:14:52-07	2013164
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-07 02:15:16-07	2013165
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-07 02:14:54-07	2013166
/	198.51.100.84	GET	200 OK	2016-07-07 02:14:41-07	2013167
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-07 02:15:29-07	2013168
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-07 02:15:40-07	2013169
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-07 02:15:16-07	2013170
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 02:14:56-07	2013171
/	192.0.2.143	GET	200 OK	2016-07-07 02:14:43-07	2013172
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-07 02:15:23-07	2013173
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 02:15:04-07	2013174
/	198.51.100.44	GET	200 OK	2016-07-07 02:14:46-07	2013175
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 02:15:20-07	2013176
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-07 02:15:16-07	2013177
/	203.0.113.112	GET	200 OK	2016-07-07 02:14:48-07	2013178
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 02:15:47-07	2013179
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-07 02:15:42-07	2013180
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-07 02:15:16-07	2013181
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 02:15:42-07	2013182
/	203.0.113.16	GET	200 OK	2016-07-07 02:14:49-07	2013183
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 02:15:41-07	2013184
/	203.0.113.242	GET	200 OK	2016-07-07 02:14:55-07	2013185
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-07 02:15:32-07	2013186
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 02:15:37-07	2013187
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-07 02:15:22-07	2013188
/	192.0.2.149	GET	200 OK	2016-07-07 02:15:04-07	2013189
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-07 02:15:54-07	2013190
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-07 02:15:22-07	2013191
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 02:15:37-07	2013192
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 02:15:38-07	2013193
/	198.51.100.169	GET	200 OK	2016-07-07 02:15:08-07	2013194
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-07 02:15:41-07	2013195
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-07 02:15:40-07	2013196
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-07 02:15:34-07	2013197
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 02:15:58-07	2013198
/	203.0.113.111	GET	200 OK	2016-07-07 02:15:17-07	2013199
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-07 02:16:05-07	2013200
/	198.51.100.167	GET	200 OK	2016-07-07 02:15:19-07	2013201
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-07 02:15:38-07	2013202
/	203.0.113.145	GET	200 OK	2016-07-07 02:15:24-07	2013203
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-07 02:15:59-07	2013204
/	192.0.2.224	GET	200 OK	2016-07-07 02:15:27-07	2013205
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-07 02:15:52-07	2013206
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-07 02:15:44-07	2013207
/	192.0.2.182	GET	200 OK	2016-07-07 02:15:29-07	2013208
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 02:16:29-07	2013209
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 02:16:27-07	2013210
/	203.0.113.43	GET	200 OK	2016-07-07 02:15:39-07	2013211
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-07 02:16:39-07	2013212
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 02:16:18-07	2013213
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-07 02:16:33-07	2013214
/	192.0.2.234	GET	200 OK	2016-07-07 02:15:41-07	2013215
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 02:16:06-07	2013216
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 02:16:06-07	2013217
/	192.0.2.9	GET	200 OK	2016-07-07 02:15:50-07	2013218
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-07 02:16:35-07	2013219
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 02:16:39-07	2013220
/	203.0.113.226	GET	200 OK	2016-07-07 02:15:53-07	2013221
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 02:16:30-07	2013222
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-07 02:16:44-07	2013223
/	203.0.113.83	GET	200 OK	2016-07-07 02:15:56-07	2013224
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-07 02:16:31-07	2013225
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-07 02:16:41-07	2013226
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-07 02:16:34-07	2013227
/	203.0.113.180	GET	200 OK	2016-07-07 02:16:02-07	2013228
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-07 02:16:50-07	2013229
/	198.51.100.49	GET	200 OK	2016-07-07 02:16:10-07	2013230
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 02:16:42-07	2013231
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 02:16:29-07	2013232
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 02:17:05-07	2013233
/	198.51.100.245	GET	200 OK	2016-07-07 02:16:14-07	2013234
/article/bears-love-berriesv	198.51.100.245	GET	404 NOT FOUND	2016-07-07 02:16:35-07	2013235
/	192.0.2.233	GET	200 OK	2016-07-07 02:16:20-07	2013236
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 02:17:04-07	2013237
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 02:16:40-07	2013238
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 02:16:43-07	2013239
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 02:17:06-07	2013240
/	198.51.100.42	GET	200 OK	2016-07-07 02:16:28-07	2013241
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-07 02:17:22-07	2013242
/	198.51.100.77	GET	200 OK	2016-07-07 02:16:30-07	2013243
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-07 02:17:13-07	2013244
/	203.0.113.116	GET	200 OK	2016-07-07 02:16:32-07	2013245
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-07 02:17:21-07	2013246
/	192.0.2.63	GET	200 OK	2016-07-07 02:16:39-07	2013247
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-07 02:16:59-07	2013248
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 02:17:18-07	2013249
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-07 02:17:02-07	2013250
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-07 02:16:57-07	2013251
/	192.0.2.186	GET	200 OK	2016-07-07 02:16:47-07	2013252
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 02:17:22-07	2013253
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-07 02:17:46-07	2013254
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 02:17:28-07	2013255
/	198.51.100.73	GET	200 OK	2016-07-07 02:16:54-07	2013256
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 02:17:41-07	2013257
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 02:17:41-07	2013258
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-07 02:17:26-07	2013259
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-07 02:17:15-07	2013260
/	192.0.2.95	GET	200 OK	2016-07-07 02:16:55-07	2013261
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 02:17:26-07	2013262
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-07 02:17:20-07	2013263
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-07 02:17:39-07	2013264
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-07 02:17:25-07	2013265
/	198.51.100.220	GET	200 OK	2016-07-07 02:17:00-07	2013266
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 02:17:42-07	2013267
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 02:17:43-07	2013268
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 02:17:34-07	2013269
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-07 02:17:23-07	2013270
/	192.0.2.194	GET	200 OK	2016-07-07 02:17:08-07	2013271
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-07 02:17:58-07	2013272
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-07 02:18:01-07	2013273
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-07 02:17:24-07	2013274
/	203.0.113.58	GET	200 OK	2016-07-07 02:17:18-07	2013275
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-07 02:17:36-07	2013276
/	198.51.100.126	GET	200 OK	2016-07-07 02:17:24-07	2013277
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-07 02:17:50-07	2013278
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-07 02:18:02-07	2013279
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 02:17:44-07	2013280
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-07 02:17:42-07	2013281
/	203.0.113.122	GET	200 OK	2016-07-07 02:17:29-07	2013282
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 02:18:00-07	2013283
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-07 02:18:13-07	2013284
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-07 02:17:48-07	2013285
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-07 02:18:18-07	2013286
/	203.0.113.119	GET	200 OK	2016-07-07 02:17:32-07	2013287
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 02:17:49-07	2013288
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 02:18:31-07	2013289
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 02:18:06-07	2013290
/	203.0.113.176	GET	200 OK	2016-07-07 02:17:38-07	2013291
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-07 02:18:12-07	2013292
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-07 02:18:04-07	2013293
/	198.51.100.117	GET	200 OK	2016-07-07 02:17:45-07	2013294
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 02:18:29-07	2013295
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 02:18:05-07	2013296
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 02:18:37-07	2013297
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-07 02:18:18-07	2013298
/	198.51.100.130	GET	200 OK	2016-07-07 02:17:52-07	2013299
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-07 02:18:22-07	2013300
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-07 02:18:08-07	2013301
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-07 02:18:47-07	2013302
/	203.0.113.36	GET	200 OK	2016-07-07 02:17:53-07	2013303
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 02:18:50-07	2013304
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-07 02:18:51-07	2013305
/	192.0.2.79	GET	200 OK	2016-07-07 02:18:03-07	2013306
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-07 02:18:25-07	2013307
/	198.51.100.154	GET	200 OK	2016-07-07 02:18:10-07	2013308
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-07 02:18:55-07	2013309
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-07 02:19:08-07	2013310
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-07 02:18:54-07	2013311
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-07 02:18:47-07	2013312
/	203.0.113.100	GET	200 OK	2016-07-07 02:18:19-07	2013313
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-07 02:19:13-07	2013314
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-07 02:18:47-07	2013315
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 02:18:45-07	2013316
/	192.0.2.167	GET	200 OK	2016-07-07 02:18:20-07	2013317
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 02:19:12-07	2013318
/	192.0.2.47	GET	200 OK	2016-07-07 02:18:25-07	2013319
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-07 02:18:51-07	2013320
/	192.0.2.186	GET	200 OK	2016-07-07 02:18:31-07	2013321
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-07 02:19:18-07	2013322
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-07 02:19:11-07	2013323
/	198.51.100.240	GET	200 OK	2016-07-07 02:18:32-07	2013324
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 02:18:59-07	2013325
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-07 02:19:27-07	2013326
/	198.51.100.205	GET	200 OK	2016-07-07 02:18:34-07	2013327
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-07 02:19:07-07	2013328
/	203.0.113.212	GET	200 OK	2016-07-07 02:18:42-07	2013329
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-07 02:19:32-07	2013330
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 02:19:34-07	2013331
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-07 02:19:21-07	2013332
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-07 02:19:42-07	2013333
/	203.0.113.73	GET	200 OK	2016-07-07 02:18:44-07	2013334
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-07 02:19:14-07	2013335
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-07 02:19:28-07	2013336
/	192.0.2.195	GET	200 OK	2016-07-07 02:18:51-07	2013337
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-07 02:19:20-07	2013338
/	198.51.100.108	GET	200 OK	2016-07-07 02:18:54-07	2013339
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 02:19:51-07	2013340
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 02:19:22-07	2013341
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-07 02:19:18-07	2013342
/	203.0.113.185	GET	200 OK	2016-07-07 02:19:01-07	2013343
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 02:20:00-07	2013344
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 02:19:22-07	2013345
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 02:19:21-07	2013346
/	198.51.100.140	GET	200 OK	2016-07-07 02:19:05-07	2013347
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-07 02:19:47-07	2013348
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-07 02:19:54-07	2013349
/	198.51.100.75	GET	200 OK	2016-07-07 02:19:15-07	2013350
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-07 02:19:34-07	2013351
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-07 02:20:09-07	2013352
/	198.51.100.188	GET	200 OK	2016-07-07 02:19:16-07	2013353
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 02:19:41-07	2013354
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-07 02:19:36-07	2013355
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-07 02:19:54-07	2013356
/	198.51.100.159	GET	200 OK	2016-07-07 02:19:26-07	2013357
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-07 02:20:20-07	2013358
/	192.0.2.80	GET	200 OK	2016-07-07 02:19:27-07	2013359
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 02:19:50-07	2013360
/	192.0.2.195	GET	200 OK	2016-07-07 02:19:30-07	2013361
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-07 02:20:26-07	2013362
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-07 02:20:29-07	2013363
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 02:20:00-07	2013364
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-07 02:20:22-07	2013365
/	198.51.100.55	GET	200 OK	2016-07-07 02:19:40-07	2013366
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 02:20:38-07	2013367
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 02:20:32-07	2013368
/	192.0.2.86	GET	200 OK	2016-07-07 02:19:44-07	2013369
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-07 02:20:05-07	2013370
/	203.0.113.31	GET	200 OK	2016-07-07 02:19:54-07	2013371
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 02:20:14-07	2013372
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-07 02:20:15-07	2013373
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-07 02:20:35-07	2013374
/	198.51.100.3	GET	200 OK	2016-07-07 02:19:57-07	2013375
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-07 02:20:35-07	2013376
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-07 02:20:44-07	2013377
/	192.0.2.152	GET	200 OK	2016-07-07 02:20:00-07	2013378
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 02:20:47-07	2013379
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 02:20:58-07	2013380
/	198.51.100.98	GET	200 OK	2016-07-07 02:20:01-07	2013381
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-07 02:20:57-07	2013382
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-07 02:20:24-07	2013383
/	203.0.113.238	GET	200 OK	2016-07-07 02:20:03-07	2013384
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-07 02:20:30-07	2013385
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 02:20:45-07	2013386
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 02:20:58-07	2013387
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 02:20:59-07	2013388
/	198.51.100.232	GET	200 OK	2016-07-07 02:20:10-07	2013389
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-07 02:20:37-07	2013390
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-07 02:20:37-07	2013391
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-07 02:20:40-07	2013392
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-07 02:20:57-07	2013393
/	203.0.113.228	GET	200 OK	2016-07-07 02:20:20-07	2013394
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 02:21:00-07	2013395
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 02:21:12-07	2013396
/	203.0.113.171	GET	200 OK	2016-07-07 02:20:29-07	2013397
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-07 02:21:10-07	2013398
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-07 02:20:44-07	2013399
/	192.0.2.231	GET	200 OK	2016-07-07 02:20:35-07	2013400
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-07 02:21:31-07	2013401
/	198.51.100.72	GET	200 OK	2016-07-07 02:20:41-07	2013402
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-07 02:21:04-07	2013403
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-07 02:21:07-07	2013404
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-07 02:21:15-07	2013405
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 02:21:41-07	2013406
/	203.0.113.231	GET	200 OK	2016-07-07 02:20:50-07	2013407
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-07 02:21:48-07	2013408
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 02:21:24-07	2013409
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 02:21:32-07	2013410
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-07 02:21:47-07	2013411
/	192.0.2.204	GET	200 OK	2016-07-07 02:20:52-07	2013412
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-07 02:21:10-07	2013413
/	203.0.113.230	GET	200 OK	2016-07-07 02:21:02-07	2013414
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 02:21:38-07	2013415
/	198.51.100.79	GET	200 OK	2016-07-07 02:21:03-07	2013416
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-07 02:21:55-07	2013417
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-07 02:21:35-07	2013418
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-07 02:21:27-07	2013419
/	198.51.100.219	GET	200 OK	2016-07-07 02:21:13-07	2013420
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-07 02:21:59-07	2013421
/	192.0.2.42	GET	200 OK	2016-07-07 02:21:20-07	2013422
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-07 02:22:00-07	2013423
/	203.0.113.107	GET	200 OK	2016-07-07 02:21:22-07	2013424
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 02:22:22-07	2013425
/	192.0.2.214	GET	200 OK	2016-07-07 02:21:30-07	2013426
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 02:22:06-07	2013427
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-07 02:22:11-07	2013428
/	192.0.2.47	GET	200 OK	2016-07-07 02:21:36-07	2013429
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-07 02:22:13-07	2013430
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-07 02:22:19-07	2013431
/	203.0.113.4	GET	200 OK	2016-07-07 02:21:44-07	2013432
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-07 02:22:07-07	2013433
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-07 02:22:31-07	2013434
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-07 02:22:32-07	2013435
/	192.0.2.149	GET	200 OK	2016-07-07 02:21:50-07	2013436
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 02:22:13-07	2013437
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 02:22:37-07	2013438
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-07 02:22:07-07	2013439
/	203.0.113.79	GET	200 OK	2016-07-07 02:21:54-07	2013440
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-07 02:22:30-07	2013441
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 02:22:17-07	2013442
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-07 02:22:36-07	2013443
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-07 02:22:41-07	2013444
/	192.0.2.30	GET	200 OK	2016-07-07 02:22:04-07	2013445
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 02:22:52-07	2013446
/	198.51.100.100	GET	200 OK	2016-07-07 09:25:30-07	2029335
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 02:22:35-07	2013447
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 02:22:52-07	2013448
/	203.0.113.130	GET	200 OK	2016-07-07 02:22:11-07	2013449
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-07 02:22:59-07	2013450
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-07 02:22:40-07	2013451
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-07 02:22:31-07	2013452
/	203.0.113.150	GET	200 OK	2016-07-07 02:22:17-07	2013453
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 02:22:41-07	2013454
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 02:23:15-07	2013455
/article/candidate-is-jerkp	203.0.113.150	GET	404 NOT FOUND	2016-07-07 02:22:37-07	2013456
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-07 02:23:15-07	2013457
/	203.0.113.184	GET	200 OK	2016-07-07 02:22:18-07	2013458
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-07 02:22:39-07	2013459
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-07 02:22:40-07	2013460
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-07 02:23:16-07	2013461
/	203.0.113.91	GET	200 OK	2016-07-07 02:22:19-07	2013462
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-07 02:23:13-07	2013463
/	192.0.2.186	GET	200 OK	2016-07-07 02:22:27-07	2013464
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-07 02:22:54-07	2013465
/	198.51.100.227	GET	200 OK	2016-07-07 02:22:34-07	2013466
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-07 02:23:00-07	2013467
/	192.0.2.5	GET	200 OK	2016-07-07 02:22:35-07	2013468
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-07 02:23:10-07	2013469
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-07 02:23:02-07	2013470
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 02:23:03-07	2013471
/	198.51.100.247	GET	200 OK	2016-07-07 02:22:43-07	2013472
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 02:23:33-07	2013473
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 02:23:27-07	2013474
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 02:23:33-07	2013475
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 02:23:37-07	2013476
/	203.0.113.209	GET	200 OK	2016-07-07 02:22:50-07	2013477
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 02:23:15-07	2013478
/	203.0.113.227	GET	200 OK	2016-07-07 02:22:52-07	2013479
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 02:23:39-07	2013480
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-07 02:23:50-07	2013481
/	203.0.113.25	GET	200 OK	2016-07-07 02:22:54-07	2013482
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 02:23:48-07	2013483
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-07 02:23:43-07	2013484
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-07 02:23:39-07	2013485
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 02:23:17-07	2013486
/	203.0.113.209	GET	200 OK	2016-07-07 02:23:03-07	2013487
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 02:23:30-07	2013488
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 02:23:41-07	2013489
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 02:23:42-07	2013490
/	198.51.100.54	GET	200 OK	2016-07-07 02:23:05-07	2013491
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 02:23:20-07	2013492
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-07 02:23:47-07	2013493
/	203.0.113.211	GET	200 OK	2016-07-07 02:23:08-07	2013494
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-07 02:23:25-07	2013495
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 02:23:31-07	2013496
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-07 02:23:57-07	2013497
/	203.0.113.9	GET	200 OK	2016-07-07 02:23:17-07	2013498
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-07 02:23:39-07	2013499
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-07 02:23:35-07	2013500
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-07 02:23:34-07	2013501
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 02:23:48-07	2013502
/	192.0.2.19	GET	200 OK	2016-07-07 02:23:20-07	2013503
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-07 02:23:41-07	2013504
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-07 02:23:55-07	2013505
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-07 02:24:13-07	2013506
/	198.51.100.56	GET	200 OK	2016-07-07 02:23:22-07	2013507
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 02:23:44-07	2013508
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 02:24:19-07	2013509
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-07 02:24:03-07	2013510
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 02:24:21-07	2013511
/	192.0.2.186	GET	200 OK	2016-07-07 02:23:27-07	2013512
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 02:23:48-07	2013513
/	203.0.113.187	GET	200 OK	2016-07-07 02:23:35-07	2013514
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-07 02:24:35-07	2013515
/	203.0.113.46	GET	200 OK	2016-07-07 02:23:37-07	2013516
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-07 02:23:52-07	2013517
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 02:23:52-07	2013518
/	192.0.2.149	GET	200 OK	2016-07-07 02:23:40-07	2013519
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-07 02:24:05-07	2013520
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-07 02:24:21-07	2013521
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-07 02:24:25-07	2013522
/	203.0.113.65	GET	200 OK	2016-07-07 02:23:44-07	2013523
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-07 02:24:10-07	2013524
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-07 02:24:10-07	2013525
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-07 02:24:24-07	2013526
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-07 02:24:22-07	2013527
/	198.51.100.248	GET	200 OK	2016-07-07 02:23:50-07	2013528
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-07 02:24:48-07	2013529
/	192.0.2.180	GET	200 OK	2016-07-07 02:23:57-07	2013530
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-07 02:24:37-07	2013531
/	203.0.113.24	GET	200 OK	2016-07-07 02:24:00-07	2013532
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-07 02:24:38-07	2013533
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-07 02:24:50-07	2013534
/	203.0.113.17	GET	200 OK	2016-07-07 02:24:06-07	2013535
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 02:24:34-07	2013536
/	192.0.2.72	GET	200 OK	2016-07-07 02:24:15-07	2013537
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 02:24:57-07	2013538
/	203.0.113.175	GET	200 OK	2016-07-07 02:24:25-07	2013539
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 02:24:46-07	2013540
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 02:24:46-07	2013541
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 02:24:48-07	2013542
/	203.0.113.136	GET	200 OK	2016-07-07 02:24:28-07	2013543
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-07 02:24:44-07	2013544
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-07 02:25:05-07	2013545
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-07 02:25:07-07	2013546
/	203.0.113.37	GET	200 OK	2016-07-07 02:24:34-07	2013547
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-07 02:25:04-07	2013548
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 02:24:53-07	2013549
/	203.0.113.29	GET	200 OK	2016-07-07 02:24:42-07	2013550
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-07 02:25:06-07	2013551
/	198.51.100.128	GET	200 OK	2016-07-07 02:24:45-07	2013552
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 02:25:40-07	2013553
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 02:25:30-07	2013554
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-07 02:25:12-07	2013555
/	203.0.113.211	GET	200 OK	2016-07-07 02:24:48-07	2013556
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-07 02:25:07-07	2013557
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-07 02:25:46-07	2013558
/	203.0.113.84	GET	200 OK	2016-07-07 02:24:51-07	2013559
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 02:25:20-07	2013560
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 02:25:21-07	2013561
/	198.51.100.253	GET	200 OK	2016-07-07 02:24:54-07	2013562
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 02:25:39-07	2013563
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-07 02:25:18-07	2013564
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-07 02:25:41-07	2013565
/	192.0.2.152	GET	200 OK	2016-07-07 02:25:02-07	2013566
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-07 02:25:36-07	2013567
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-07 02:25:36-07	2013568
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-07 02:25:33-07	2013569
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 02:25:48-07	2013570
/	198.51.100.109	GET	200 OK	2016-07-07 02:25:04-07	2013571
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 02:25:58-07	2013572
/	198.51.100.115	GET	200 OK	2016-07-07 02:25:06-07	2013573
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 02:26:06-07	2013574
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-07 02:25:53-07	2013575
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-07 02:25:34-07	2013576
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 02:26:04-07	2013577
/	198.51.100.169	GET	200 OK	2016-07-07 02:25:12-07	2013578
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 02:25:57-07	2013579
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 02:25:34-07	2013580
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-07 02:26:04-07	2013581
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-07 02:25:52-07	2013582
/	198.51.100.64	GET	200 OK	2016-07-07 02:25:13-07	2013583
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 02:26:01-07	2013584
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 02:25:28-07	2013585
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 02:26:12-07	2013586
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-07 02:26:02-07	2013587
/	203.0.113.60	GET	200 OK	2016-07-07 02:25:20-07	2013588
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-07 02:26:19-07	2013589
/	198.51.100.4	GET	200 OK	2016-07-07 02:25:30-07	2013590
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-07 02:25:45-07	2013591
/	203.0.113.216	GET	200 OK	2016-07-07 02:25:34-07	2013592
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-07 02:25:55-07	2013593
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-07 02:26:24-07	2013594
/	198.51.100.214	GET	200 OK	2016-07-07 02:25:41-07	2013595
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 02:26:34-07	2013596
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 02:26:18-07	2013597
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 02:26:25-07	2013598
/	198.51.100.104	GET	200 OK	2016-07-07 02:25:44-07	2013599
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 02:26:20-07	2013600
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-07 02:26:35-07	2013601
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 02:26:30-07	2013602
/	192.0.2.223	GET	200 OK	2016-07-07 02:25:51-07	2013603
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-07 02:26:25-07	2013604
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-07 02:26:18-07	2013605
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-07 02:26:09-07	2013606
/	192.0.2.67	GET	200 OK	2016-07-07 02:25:55-07	2013607
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-07 02:26:46-07	2013608
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 02:26:50-07	2013609
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-07 02:26:54-07	2013610
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-07 02:26:30-07	2013611
/	203.0.113.217	GET	200 OK	2016-07-07 02:26:04-07	2013612
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 02:26:20-07	2013613
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-07 02:26:50-07	2013614
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 02:27:01-07	2013615
/	198.51.100.191	GET	200 OK	2016-07-07 02:26:06-07	2013616
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-07 02:26:34-07	2013617
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 02:26:44-07	2013618
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 02:26:29-07	2013619
/	198.51.100.73	GET	200 OK	2016-07-07 02:26:15-07	2013620
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 02:26:36-07	2013621
/	198.51.100.153	GET	200 OK	2016-07-07 02:26:23-07	2013622
/article/so-many-bearsx	198.51.100.153	GET	404 NOT FOUND	2016-07-07 02:26:41-07	2013623
/article/bears-love-berriesm	198.51.100.153	GET	404 NOT FOUND	2016-07-07 02:27:21-07	2013624
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-07 02:27:06-07	2013625
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-07 02:26:50-07	2013626
/	203.0.113.106	GET	200 OK	2016-07-07 02:26:24-07	2013627
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-07 02:26:53-07	2013628
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-07 02:27:17-07	2013629
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-07 02:26:46-07	2013630
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 02:27:13-07	2013631
/	192.0.2.121	GET	200 OK	2016-07-07 02:26:26-07	2013632
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-07 02:26:46-07	2013633
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-07 02:27:04-07	2013634
/	203.0.113.232	GET	200 OK	2016-07-07 02:26:36-07	2013635
/	198.51.100.244	GET	200 OK	2016-07-07 09:32:21-07	2029621
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 02:27:10-07	2013636
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 02:27:19-07	2013637
/	192.0.2.242	GET	200 OK	2016-07-07 02:26:42-07	2013638
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-07 02:27:27-07	2013639
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-07 02:27:20-07	2013640
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-07 02:27:31-07	2013641
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-07 02:27:17-07	2013642
/	198.51.100.244	GET	200 OK	2016-07-07 02:26:43-07	2013643
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 02:27:39-07	2013644
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-07 02:26:59-07	2013645
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 02:27:02-07	2013646
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-07 02:27:18-07	2013647
/	203.0.113.204	GET	200 OK	2016-07-07 02:26:44-07	2013648
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 02:27:03-07	2013649
/	192.0.2.131	GET	200 OK	2016-07-07 02:26:53-07	2013650
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 02:27:25-07	2013651
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 02:27:36-07	2013652
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-07 02:27:34-07	2013653
/	192.0.2.51	GET	200 OK	2016-07-07 02:26:54-07	2013654
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-07 02:27:22-07	2013655
/	192.0.2.82	GET	200 OK	2016-07-07 02:27:03-07	2013656
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-07 02:27:39-07	2013657
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 02:27:38-07	2013658
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 02:27:57-07	2013659
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 02:27:26-07	2013660
/	198.51.100.44	GET	200 OK	2016-07-07 02:27:11-07	2013661
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 02:27:44-07	2013662
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-07 02:27:56-07	2013663
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 02:27:29-07	2013664
/	198.51.100.233	GET	200 OK	2016-07-07 02:27:12-07	2013665
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-07 02:27:28-07	2013666
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-07 02:28:06-07	2013667
/	192.0.2.179	GET	200 OK	2016-07-07 02:27:18-07	2013668
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-07 02:27:52-07	2013669
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-07 02:28:17-07	2013670
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-07 02:28:00-07	2013671
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-07 02:27:37-07	2013672
/	203.0.113.172	GET	200 OK	2016-07-07 02:27:23-07	2013673
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-07 02:27:58-07	2013674
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-07 02:27:45-07	2013675
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-07 02:27:46-07	2013676
/	198.51.100.247	GET	200 OK	2016-07-07 02:27:25-07	2013677
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 02:28:10-07	2013678
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-07 02:28:13-07	2013679
/	203.0.113.3	GET	200 OK	2016-07-07 02:27:28-07	2013680
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-07 02:28:13-07	2013681
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-07 02:27:48-07	2013682
/	203.0.113.254	GET	200 OK	2016-07-07 02:27:31-07	2013683
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-07 02:27:57-07	2013684
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-07 02:28:03-07	2013685
/	192.0.2.89	GET	200 OK	2016-07-07 02:27:36-07	2013686
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-07 02:28:34-07	2013687
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-07 02:28:33-07	2013688
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-07 02:27:56-07	2013689
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-07 02:28:03-07	2013690
/	198.51.100.103	GET	200 OK	2016-07-07 02:27:39-07	2013691
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-07 02:28:17-07	2013692
/	192.0.2.104	GET	200 OK	2016-07-07 02:27:40-07	2013693
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-07 02:28:01-07	2013694
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-07 02:28:02-07	2013695
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 02:28:27-07	2013696
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 02:28:40-07	2013697
/	192.0.2.150	GET	200 OK	2016-07-07 02:27:47-07	2013698
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 02:28:42-07	2013699
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 02:28:28-07	2013700
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 02:28:28-07	2013701
/	198.51.100.178	GET	200 OK	2016-07-07 02:27:54-07	2013702
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-07 02:28:23-07	2013703
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-07 02:28:22-07	2013704
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-07 02:28:38-07	2013705
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 02:28:29-07	2013706
/	198.51.100.171	GET	200 OK	2016-07-07 02:28:01-07	2013707
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-07 02:28:49-07	2013708
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-07 02:28:21-07	2013709
/	203.0.113.69	GET	200 OK	2016-07-07 02:28:10-07	2013710
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-07 02:28:27-07	2013711
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 02:28:53-07	2013712
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 02:28:46-07	2013713
/	192.0.2.109	GET	200 OK	2016-07-07 02:28:16-07	2013714
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-07 02:29:01-07	2013715
/	198.51.100.87	GET	200 OK	2016-07-07 02:28:26-07	2013716
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-07 02:29:20-07	2013717
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-07 02:29:18-07	2013718
/	198.51.100.112	GET	200 OK	2016-07-07 02:28:28-07	2013719
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 02:29:20-07	2013720
/	192.0.2.90	GET	200 OK	2016-07-07 02:28:32-07	2013721
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 02:29:04-07	2013722
/	192.0.2.128	GET	200 OK	2016-07-07 02:28:39-07	2013723
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-07 02:29:01-07	2013724
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-07 02:29:23-07	2013725
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-07 02:29:35-07	2013726
/	203.0.113.146	GET	200 OK	2016-07-07 02:28:46-07	2013727
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-07 02:29:05-07	2013728
/	198.51.100.187	GET	200 OK	2016-07-07 02:28:56-07	2013729
/	203.0.113.43	GET	200 OK	2016-07-07 09:44:46-07	2030096
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-07 02:29:12-07	2013730
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-07 02:29:18-07	2013731
/	192.0.2.160	GET	200 OK	2016-07-07 02:29:00-07	2013732
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 02:29:52-07	2013733
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-07 02:29:18-07	2013734
/	198.51.100.208	GET	200 OK	2016-07-07 02:29:02-07	2013735
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 02:29:46-07	2013736
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 02:29:54-07	2013737
/	192.0.2.8	GET	200 OK	2016-07-07 02:29:08-07	2013738
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-07 02:29:59-07	2013739
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-07 02:30:03-07	2013740
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-07 02:30:03-07	2013741
/article/bears-love-berriesq	192.0.2.8	GET	404 NOT FOUND	2016-07-07 02:29:35-07	2013742
/	203.0.113.187	GET	200 OK	2016-07-07 02:29:16-07	2013743
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-07 02:29:56-07	2013744
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 02:29:56-07	2013745
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 02:30:06-07	2013746
/	203.0.113.123	GET	200 OK	2016-07-07 02:29:25-07	2013747
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 02:29:59-07	2013748
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 02:30:10-07	2013749
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 02:30:22-07	2013750
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 02:30:14-07	2013751
/	192.0.2.60	GET	200 OK	2016-07-07 02:29:29-07	2013752
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-07 02:29:50-07	2013753
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-07 02:29:56-07	2013754
/	203.0.113.18	GET	200 OK	2016-07-07 02:29:36-07	2013755
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-07 02:29:58-07	2013756
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 02:30:34-07	2013757
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-07 02:30:16-07	2013758
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 02:30:27-07	2013759
/	203.0.113.140	GET	200 OK	2016-07-07 02:29:44-07	2013760
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-07 02:30:35-07	2013761
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 02:30:35-07	2013762
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 02:30:01-07	2013763
/	198.51.100.223	GET	200 OK	2016-07-07 02:29:51-07	2013764
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 02:30:37-07	2013765
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 02:30:23-07	2013766
/	203.0.113.169	GET	200 OK	2016-07-07 02:29:52-07	2013767
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 02:30:49-07	2013768
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-07 02:30:42-07	2013769
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 02:30:14-07	2013770
/	203.0.113.249	GET	200 OK	2016-07-07 02:29:55-07	2013771
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-07 02:30:52-07	2013772
/	198.51.100.195	GET	200 OK	2016-07-07 02:30:05-07	2013773
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-07 02:30:24-07	2013774
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-07 02:30:51-07	2013775
/	192.0.2.77	GET	200 OK	2016-07-07 02:30:13-07	2013776
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-07 02:30:50-07	2013777
/	192.0.2.234	GET	200 OK	2016-07-07 02:30:20-07	2013778
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 02:30:38-07	2013779
/	203.0.113.46	GET	200 OK	2016-07-07 02:30:25-07	2013780
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 02:31:18-07	2013781
/	198.51.100.113	GET	200 OK	2016-07-07 02:30:27-07	2013782
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-07 02:31:21-07	2013783
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-07 02:30:53-07	2013784
/	198.51.100.188	GET	200 OK	2016-07-07 02:30:36-07	2013785
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-07 02:31:13-07	2013786
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 02:31:08-07	2013787
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-07 02:31:10-07	2013788
/	192.0.2.50	GET	200 OK	2016-07-07 02:30:37-07	2013789
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-07 02:31:29-07	2013790
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-07 02:31:37-07	2013791
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-07 02:30:54-07	2013792
/	198.51.100.15	GET	200 OK	2016-07-07 02:30:46-07	2013793
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 02:31:15-07	2013794
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-07 02:31:17-07	2013795
/	198.51.100.17	GET	200 OK	2016-07-07 02:30:50-07	2013796
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-07 02:31:05-07	2013797
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-07 02:31:38-07	2013798
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 02:31:13-07	2013799
/	192.0.2.189	GET	200 OK	2016-07-07 02:30:55-07	2013800
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-07 02:31:11-07	2013801
/	198.51.100.33	GET	200 OK	2016-07-07 02:30:57-07	2013802
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 02:31:36-07	2013803
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-07 02:31:53-07	2013804
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-07 02:31:53-07	2013805
/	203.0.113.110	GET	200 OK	2016-07-07 02:31:07-07	2013806
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-07 02:31:34-07	2013807
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-07 02:31:48-07	2013808
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-07 02:31:51-07	2013809
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-07 02:31:48-07	2013810
/	198.51.100.144	GET	200 OK	2016-07-07 02:31:08-07	2013811
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-07 02:32:06-07	2013812
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-07 02:31:47-07	2013813
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-07 02:31:36-07	2013814
/	203.0.113.32	GET	200 OK	2016-07-07 02:31:18-07	2013815
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-07 02:31:45-07	2013816
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 02:32:09-07	2013817
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 02:32:10-07	2013818
/	203.0.113.32	GET	200 OK	2016-07-07 02:31:24-07	2013819
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 02:32:21-07	2013820
/	203.0.113.40	GET	200 OK	2016-07-07 02:31:30-07	2013821
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-07 02:32:19-07	2013822
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 02:32:05-07	2013823
/	203.0.113.97	GET	200 OK	2016-07-07 02:31:40-07	2013824
/	198.51.100.90	GET	200 OK	2016-07-07 09:47:22-07	2030192
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-07 02:32:17-07	2013825
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-07 02:32:25-07	2013826
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-07 02:32:30-07	2013827
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-07 02:32:09-07	2013828
/	203.0.113.180	GET	200 OK	2016-07-07 02:31:47-07	2013829
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-07 02:32:22-07	2013830
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 02:32:30-07	2013831
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 02:32:06-07	2013832
/	203.0.113.92	GET	200 OK	2016-07-07 02:31:52-07	2013833
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-07 02:32:10-07	2013834
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-07 02:32:26-07	2013835
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 02:32:50-07	2013836
/	192.0.2.214	GET	200 OK	2016-07-07 02:31:57-07	2013837
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-07 02:32:12-07	2013838
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-07 02:32:29-07	2013839
/	203.0.113.105	GET	200 OK	2016-07-07 02:32:03-07	2013840
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-07 02:32:59-07	2013841
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-07 02:32:24-07	2013842
/	198.51.100.246	GET	200 OK	2016-07-07 02:32:08-07	2013843
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-07 02:32:55-07	2013844
/	192.0.2.219	GET	200 OK	2016-07-07 02:32:15-07	2013845
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-07 02:33:13-07	2013846
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-07 02:32:57-07	2013847
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-07 02:32:56-07	2013848
/	198.51.100.65	GET	200 OK	2016-07-07 02:32:18-07	2013849
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-07 02:32:36-07	2013850
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-07 02:33:14-07	2013851
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-07 02:33:06-07	2013852
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-07 02:33:09-07	2013853
/	192.0.2.142	GET	200 OK	2016-07-07 02:32:28-07	2013854
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 02:33:13-07	2013855
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-07 02:33:14-07	2013856
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 02:33:02-07	2013857
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-07 02:33:26-07	2013858
/	203.0.113.148	GET	200 OK	2016-07-07 02:32:36-07	2013859
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-07 02:33:18-07	2013860
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-07 02:32:57-07	2013861
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-07 02:33:31-07	2013862
/	192.0.2.137	GET	200 OK	2016-07-07 02:32:45-07	2013863
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-07 02:33:07-07	2013864
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-07 02:33:21-07	2013865
/	203.0.113.58	GET	200 OK	2016-07-07 02:32:53-07	2013866
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-07 02:33:14-07	2013867
/	192.0.2.102	GET	200 OK	2016-07-07 02:33:03-07	2013868
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 02:33:59-07	2013869
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 02:33:37-07	2013870
/	192.0.2.18	GET	200 OK	2016-07-07 02:33:11-07	2013871
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 02:33:50-07	2013872
/	203.0.113.112	GET	200 OK	2016-07-07 02:33:15-07	2013873
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 02:33:55-07	2013874
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 02:34:06-07	2013875
/article/candidate-is-jerkc	203.0.113.112	GET	404 NOT FOUND	2016-07-07 02:33:34-07	2013876
/article/goats-eat-googlesk	203.0.113.112	GET	404 NOT FOUND	2016-07-07 02:34:14-07	2013877
/	198.51.100.143	GET	200 OK	2016-07-07 02:33:20-07	2013878
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-07 02:34:02-07	2013879
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-07 02:34:09-07	2013880
/	198.51.100.202	GET	200 OK	2016-07-07 02:33:22-07	2013881
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-07 02:33:37-07	2013882
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-07 02:34:05-07	2013883
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-07 02:34:20-07	2013884
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-07 02:33:46-07	2013885
/	192.0.2.61	GET	200 OK	2016-07-07 02:33:31-07	2013886
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 02:33:56-07	2013887
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-07 02:33:55-07	2013888
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-07 02:33:51-07	2013889
/	203.0.113.184	GET	200 OK	2016-07-07 02:33:33-07	2013890
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-07 02:33:54-07	2013891
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-07 02:34:05-07	2013892
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-07 02:33:58-07	2013893
/	198.51.100.152	GET	200 OK	2016-07-07 02:33:35-07	2013894
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-07 02:34:11-07	2013895
/article/bad-things-gonez	198.51.100.152	GET	404 NOT FOUND	2016-07-07 02:33:53-07	2013896
/	192.0.2.42	GET	200 OK	2016-07-07 02:33:45-07	2013897
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-07 02:34:28-07	2013898
/	203.0.113.229	GET	200 OK	2016-07-07 02:33:52-07	2013899
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 02:34:50-07	2013900
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 02:34:37-07	2013901
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-07 02:34:19-07	2013902
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 02:34:40-07	2013903
/	203.0.113.156	GET	200 OK	2016-07-07 02:33:54-07	2013904
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-07 02:34:15-07	2013905
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-07 02:34:25-07	2013906
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-07 02:34:19-07	2013907
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-07 02:34:11-07	2013908
/	192.0.2.11	GET	200 OK	2016-07-07 02:33:57-07	2013909
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 02:34:32-07	2013910
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 02:34:44-07	2013911
/	198.51.100.112	GET	200 OK	2016-07-07 02:34:00-07	2013912
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 02:34:56-07	2013913
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 02:34:42-07	2013914
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 02:34:24-07	2013915
/	203.0.113.12	GET	200 OK	2016-07-07 02:34:08-07	2013916
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 02:34:57-07	2013917
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-07 02:34:46-07	2013918
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-07 02:34:26-07	2013919
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-07 02:34:47-07	2013920
/	198.51.100.183	GET	200 OK	2016-07-07 02:34:17-07	2013921
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 02:35:14-07	2013922
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 02:34:34-07	2013923
/	192.0.2.154	GET	200 OK	2016-07-07 02:34:25-07	2013924
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 02:34:52-07	2013925
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 02:35:12-07	2013926
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 02:34:40-07	2013927
/	198.51.100.27	GET	200 OK	2016-07-07 02:34:33-07	2013928
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 02:35:21-07	2013929
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 02:35:22-07	2013930
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-07 02:35:33-07	2013931
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-07 02:35:26-07	2013932
/	198.51.100.235	GET	200 OK	2016-07-07 02:34:35-07	2013933
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-07 02:35:31-07	2013934
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-07 02:34:56-07	2013935
/	198.51.100.105	GET	200 OK	2016-07-07 02:34:45-07	2013936
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-07 02:35:02-07	2013937
/	198.51.100.44	GET	200 OK	2016-07-07 02:34:55-07	2013938
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-07 02:35:16-07	2013939
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 02:35:18-07	2013940
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-07 02:35:53-07	2013941
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-07 02:35:31-07	2013942
/	203.0.113.58	GET	200 OK	2016-07-07 02:35:02-07	2013943
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-07 02:35:53-07	2013944
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-07 02:35:56-07	2013945
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-07 02:35:35-07	2013946
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 02:35:55-07	2013947
/	198.51.100.188	GET	200 OK	2016-07-07 02:35:12-07	2013948
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-07 02:36:10-07	2013949
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-07 02:35:30-07	2013950
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-07 02:36:10-07	2013951
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-07 02:35:43-07	2013952
/	198.51.100.153	GET	200 OK	2016-07-07 02:35:20-07	2013953
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-07 02:36:19-07	2013954
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-07 02:35:55-07	2013955
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 02:35:53-07	2013956
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 02:35:49-07	2013957
/	192.0.2.142	GET	200 OK	2016-07-07 02:35:30-07	2013958
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-07 02:36:19-07	2013959
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-07 02:36:30-07	2013960
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-07 02:36:09-07	2013961
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-07 02:36:04-07	2013962
/	203.0.113.71	GET	200 OK	2016-07-07 02:35:33-07	2013963
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-07 02:36:13-07	2013964
/	198.51.100.166	GET	200 OK	2016-07-07 02:35:36-07	2013965
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 02:36:26-07	2013966
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 02:36:31-07	2013967
/	203.0.113.69	GET	200 OK	2016-07-07 02:35:43-07	2013968
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-07 02:36:33-07	2013969
/	203.0.113.56	GET	200 OK	2016-07-07 02:35:52-07	2013970
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-07 02:36:27-07	2013971
/	203.0.113.253	GET	200 OK	2016-07-07 02:35:55-07	2013972
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-07 02:36:30-07	2013973
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-07 02:36:40-07	2013974
/	198.51.100.59	GET	200 OK	2016-07-07 02:36:04-07	2013975
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-07 02:37:01-07	2013976
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-07 02:36:35-07	2013977
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-07 02:36:52-07	2013978
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-07 02:37:00-07	2013979
/	192.0.2.214	GET	200 OK	2016-07-07 02:36:10-07	2013980
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 02:36:29-07	2013981
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 02:36:46-07	2013982
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-07 02:37:00-07	2013983
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-07 02:36:33-07	2013984
/	192.0.2.177	GET	200 OK	2016-07-07 02:36:20-07	2013985
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-07 02:37:08-07	2013986
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-07 02:36:53-07	2013987
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-07 02:37:02-07	2013988
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-07 02:36:57-07	2013989
/	192.0.2.118	GET	200 OK	2016-07-07 02:36:28-07	2013990
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-07 02:36:47-07	2013991
/	192.0.2.158	GET	200 OK	2016-07-07 02:36:30-07	2013992
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 02:37:06-07	2013993
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-07 02:37:17-07	2013994
/	198.51.100.36	GET	200 OK	2016-07-07 02:36:40-07	2013995
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 02:37:10-07	2013996
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-07 02:37:29-07	2013997
/	192.0.2.160	GET	200 OK	2016-07-07 02:36:46-07	2013998
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 02:37:38-07	2013999
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 02:37:33-07	2014000
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 02:37:27-07	2014001
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-07 02:37:26-07	2014002
/	203.0.113.181	GET	200 OK	2016-07-07 02:36:48-07	2014003
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-07 02:37:26-07	2014004
/	198.51.100.210	GET	200 OK	2016-07-07 02:36:53-07	2014005
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-07 02:37:17-07	2014006
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-07 02:37:35-07	2014007
/	198.51.100.187	GET	200 OK	2016-07-07 02:37:01-07	2014008
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-07 02:37:59-07	2014009
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-07 02:37:59-07	2014010
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-07 02:37:16-07	2014011
/	203.0.113.170	GET	200 OK	2016-07-07 02:37:09-07	2014012
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 02:37:42-07	2014013
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 02:37:25-07	2014014
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-07 02:37:39-07	2014015
/	203.0.113.238	GET	200 OK	2016-07-07 02:37:10-07	2014016
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 02:37:57-07	2014017
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 02:38:03-07	2014018
/	198.51.100.35	GET	200 OK	2016-07-07 02:37:16-07	2014019
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-07 02:37:45-07	2014020
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-07 02:37:33-07	2014021
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-07 02:38:08-07	2014022
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-07 02:37:58-07	2014023
/	198.51.100.193	GET	200 OK	2016-07-07 02:37:20-07	2014024
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-07 02:38:16-07	2014025
/	203.0.113.158	GET	200 OK	2016-07-07 02:37:26-07	2014026
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 02:38:02-07	2014027
/	203.0.113.215	GET	200 OK	2016-07-07 02:37:33-07	2014028
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-07 02:38:06-07	2014029
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-07 02:38:04-07	2014030
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-07 02:37:54-07	2014031
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-07 02:38:28-07	2014032
/	203.0.113.188	GET	200 OK	2016-07-07 02:37:40-07	2014033
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-07 02:38:22-07	2014034
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-07 02:38:03-07	2014035
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-07 02:38:27-07	2014036
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-07 02:38:05-07	2014037
/	203.0.113.62	GET	200 OK	2016-07-07 02:37:47-07	2014038
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-07 02:38:28-07	2014039
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-07 02:38:15-07	2014040
/	198.51.100.150	GET	200 OK	2016-07-07 02:37:48-07	2014041
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 02:38:46-07	2014042
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 02:38:48-07	2014043
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 02:38:40-07	2014044
/	192.0.2.195	GET	200 OK	2016-07-07 02:37:58-07	2014045
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-07 02:38:26-07	2014046
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-07 02:38:45-07	2014047
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-07 02:38:54-07	2014048
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 02:38:44-07	2014049
/	192.0.2.48	GET	200 OK	2016-07-07 02:38:07-07	2014050
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-07 02:38:38-07	2014051
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-07 02:38:53-07	2014052
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-07 02:38:35-07	2014053
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 02:39:00-07	2014054
/	192.0.2.170	GET	200 OK	2016-07-07 02:38:16-07	2014055
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-07 02:38:38-07	2014056
/	203.0.113.93	GET	200 OK	2016-07-07 02:38:19-07	2014057
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-07 02:38:38-07	2014058
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-07 02:38:39-07	2014059
/	203.0.113.155	GET	200 OK	2016-07-07 02:38:22-07	2014060
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 02:38:54-07	2014061
/	192.0.2.9	GET	200 OK	2016-07-07 02:38:26-07	2014062
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-07 02:39:18-07	2014063
/	203.0.113.150	GET	200 OK	2016-07-07 02:38:35-07	2014064
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 02:39:29-07	2014065
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-07 02:39:13-07	2014066
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-07 02:39:11-07	2014067
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-07 02:39:26-07	2014068
/	198.51.100.120	GET	200 OK	2016-07-07 02:38:38-07	2014069
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-07 02:39:28-07	2014070
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-07 02:39:00-07	2014071
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-07 02:39:00-07	2014072
/	192.0.2.160	GET	200 OK	2016-07-07 02:38:48-07	2014073
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 02:39:39-07	2014074
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 02:39:31-07	2014075
/	192.0.2.154	GET	200 OK	2016-07-07 02:38:54-07	2014076
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-07 02:39:09-07	2014077
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-07 02:39:52-07	2014078
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 02:39:50-07	2014079
/	192.0.2.22	GET	200 OK	2016-07-07 02:39:02-07	2014080
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-07 02:39:40-07	2014081
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-07 02:39:22-07	2014082
/	203.0.113.129	GET	200 OK	2016-07-07 02:39:11-07	2014083
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 02:39:39-07	2014084
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-07 02:40:02-07	2014085
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 02:39:26-07	2014086
/	198.51.100.16	GET	200 OK	2016-07-07 02:39:12-07	2014087
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-07 02:39:47-07	2014088
/	198.51.100.241	GET	200 OK	2016-07-07 02:39:16-07	2014089
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-07 02:40:09-07	2014090
/	192.0.2.183	GET	200 OK	2016-07-07 02:39:21-07	2014091
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-07 02:40:04-07	2014092
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-07 02:39:56-07	2014093
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 02:39:41-07	2014094
/	192.0.2.24	GET	200 OK	2016-07-07 02:39:31-07	2014095
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 02:39:59-07	2014096
/	192.0.2.51	GET	200 OK	2016-07-07 02:39:34-07	2014097
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-07 02:40:12-07	2014098
/	203.0.113.240	GET	200 OK	2016-07-07 02:39:36-07	2014099
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-07 02:40:25-07	2014100
/	203.0.113.123	GET	200 OK	2016-07-07 02:39:43-07	2014101
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-07 02:40:30-07	2014102
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-07 02:40:26-07	2014103
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-07 02:40:35-07	2014104
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 02:40:05-07	2014105
/	203.0.113.15	GET	200 OK	2016-07-07 02:39:52-07	2014106
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-07 02:40:24-07	2014107
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 02:40:27-07	2014108
/	198.51.100.203	GET	200 OK	2016-07-07 09:55:40-07	2030481
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 02:40:43-07	2014109
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-07 02:40:28-07	2014110
/	198.51.100.200	GET	200 OK	2016-07-07 02:39:54-07	2014111
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 02:40:47-07	2014112
/	198.51.100.56	GET	200 OK	2016-07-07 02:39:58-07	2014113
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-07 02:40:16-07	2014114
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 02:40:18-07	2014115
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-07 02:40:33-07	2014116
/	192.0.2.80	GET	200 OK	2016-07-07 02:40:06-07	2014117
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 02:40:28-07	2014118
/	192.0.2.22	GET	200 OK	2016-07-07 02:40:10-07	2014119
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 02:41:02-07	2014120
/	192.0.2.178	GET	200 OK	2016-07-07 02:40:18-07	2014121
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-07 02:41:04-07	2014122
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-07 02:41:18-07	2014123
/	192.0.2.163	GET	200 OK	2016-07-07 02:40:23-07	2014124
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-07 02:41:23-07	2014125
/	192.0.2.136	GET	200 OK	2016-07-07 02:40:24-07	2014126
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 02:40:59-07	2014127
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-07 02:41:02-07	2014128
/	192.0.2.252	GET	200 OK	2016-07-07 02:40:27-07	2014129
/article/bears-love-berriesb	192.0.2.252	GET	404 NOT FOUND	2016-07-07 02:41:18-07	2014130
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-07 02:41:21-07	2014131
/	203.0.113.38	GET	200 OK	2016-07-07 02:40:32-07	2014132
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-07 02:41:26-07	2014133
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 02:40:56-07	2014134
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 02:41:31-07	2014135
/	192.0.2.147	GET	200 OK	2016-07-07 02:40:36-07	2014136
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-07 02:41:32-07	2014137
/	192.0.2.80	GET	200 OK	2016-07-07 02:40:40-07	2014138
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 02:40:58-07	2014139
/	192.0.2.159	GET	200 OK	2016-07-07 02:40:50-07	2014140
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-07 02:41:34-07	2014141
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-07 02:41:50-07	2014142
/	203.0.113.213	GET	200 OK	2016-07-07 02:40:59-07	2014143
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 02:41:37-07	2014144
/	198.51.100.139	GET	200 OK	2016-07-07 02:41:06-07	2014145
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-07 02:41:26-07	2014146
/	192.0.2.20	GET	200 OK	2016-07-07 02:41:12-07	2014147
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-07 02:42:02-07	2014148
/	203.0.113.151	GET	200 OK	2016-07-07 02:41:15-07	2014149
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-07 02:41:36-07	2014150
/	192.0.2.84	GET	200 OK	2016-07-07 02:41:20-07	2014151
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 02:42:06-07	2014152
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 02:41:55-07	2014153
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-07 02:41:40-07	2014154
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-07 02:42:06-07	2014155
/	203.0.113.126	GET	200 OK	2016-07-07 02:41:28-07	2014156
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-07 02:42:12-07	2014157
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 02:42:19-07	2014158
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-07 02:41:43-07	2014159
/	192.0.2.110	GET	200 OK	2016-07-07 02:41:36-07	2014160
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-07 02:42:18-07	2014161
/article/candidate-is-jerkx	192.0.2.110	GET	404 NOT FOUND	2016-07-07 02:41:51-07	2014162
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 02:41:55-07	2014163
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 02:42:29-07	2014164
/	203.0.113.25	GET	200 OK	2016-07-07 02:41:39-07	2014165
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-07 02:42:30-07	2014166
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-07 02:42:25-07	2014167
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-07 02:42:00-07	2014168
/	203.0.113.230	GET	200 OK	2016-07-07 02:41:45-07	2014169
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 02:42:04-07	2014170
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-07 02:42:42-07	2014171
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-07 02:42:01-07	2014172
/	203.0.113.39	GET	200 OK	2016-07-07 02:41:52-07	2014173
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-07 02:42:15-07	2014174
/	192.0.2.162	GET	200 OK	2016-07-07 02:42:00-07	2014175
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-07 02:42:19-07	2014176
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 02:42:19-07	2014177
/	192.0.2.6	GET	200 OK	2016-07-07 02:42:08-07	2014178
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-07 02:42:46-07	2014179
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 02:42:58-07	2014180
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-07 02:42:50-07	2014181
/	198.51.100.234	GET	200 OK	2016-07-07 02:42:11-07	2014182
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-07 02:42:47-07	2014183
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-07 02:43:08-07	2014184
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 02:42:27-07	2014185
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-07 02:42:47-07	2014186
/	198.51.100.226	GET	200 OK	2016-07-07 02:42:15-07	2014187
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-07 02:43:09-07	2014188
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 02:43:00-07	2014189
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-07 02:42:33-07	2014190
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 02:42:43-07	2014191
/	198.51.100.20	GET	200 OK	2016-07-07 02:42:24-07	2014192
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-07 02:43:24-07	2014193
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 02:43:10-07	2014194
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 02:42:46-07	2014195
/	192.0.2.164	GET	200 OK	2016-07-07 02:42:28-07	2014196
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-07 02:43:09-07	2014197
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-07 02:43:08-07	2014198
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-07 02:43:10-07	2014199
/	192.0.2.165	GET	200 OK	2016-07-07 02:42:32-07	2014200
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-07 02:43:20-07	2014201
/	203.0.113.7	GET	200 OK	2016-07-07 02:42:37-07	2014202
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-07 02:42:57-07	2014203
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 02:43:07-07	2014204
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-07 02:43:05-07	2014205
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 02:43:32-07	2014206
/	198.51.100.237	GET	200 OK	2016-07-07 02:42:45-07	2014207
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 02:43:20-07	2014208
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-07 02:43:44-07	2014209
/	198.51.100.140	GET	200 OK	2016-07-07 02:42:54-07	2014210
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-07 02:43:39-07	2014211
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 02:43:53-07	2014212
/	192.0.2.131	GET	200 OK	2016-07-07 02:42:58-07	2014213
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-07 02:43:24-07	2014214
/	198.51.100.232	GET	200 OK	2016-07-07 02:43:06-07	2014215
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 02:43:21-07	2014216
/	192.0.2.121	GET	200 OK	2016-07-07 02:43:11-07	2014217
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 02:43:58-07	2014218
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-07 02:43:44-07	2014219
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-07 02:43:37-07	2014220
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-07 02:43:34-07	2014221
/	192.0.2.230	GET	200 OK	2016-07-07 02:43:18-07	2014222
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 02:44:08-07	2014223
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-07 02:43:42-07	2014224
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 02:44:11-07	2014225
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 02:44:12-07	2014226
/	192.0.2.143	GET	200 OK	2016-07-07 02:43:21-07	2014227
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 02:44:16-07	2014228
/	203.0.113.168	GET	200 OK	2016-07-07 02:43:22-07	2014229
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-07 02:44:11-07	2014230
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 02:43:56-07	2014231
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-07 02:43:48-07	2014232
/	198.51.100.229	GET	200 OK	2016-07-07 02:43:25-07	2014233
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-07 02:44:04-07	2014234
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 02:44:23-07	2014235
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 02:43:40-07	2014236
/	203.0.113.200	GET	200 OK	2016-07-07 02:43:33-07	2014237
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-07 02:44:33-07	2014238
/	198.51.100.132	GET	200 OK	2016-07-07 02:43:40-07	2014239
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-07 02:44:25-07	2014240
/	192.0.2.172	GET	200 OK	2016-07-07 02:43:43-07	2014241
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-07 02:44:34-07	2014242
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 02:44:38-07	2014243
/	198.51.100.240	GET	200 OK	2016-07-07 02:43:45-07	2014244
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-07 02:44:21-07	2014245
/	192.0.2.231	GET	200 OK	2016-07-07 02:43:50-07	2014246
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 02:44:42-07	2014247
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 02:44:09-07	2014248
/	198.51.100.49	GET	200 OK	2016-07-07 02:43:53-07	2014249
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-07 02:44:41-07	2014250
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-07 02:44:23-07	2014251
/	198.51.100.164	GET	200 OK	2016-07-07 02:43:59-07	2014252
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-07 02:44:19-07	2014253
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-07 02:44:24-07	2014254
/	203.0.113.253	GET	200 OK	2016-07-07 02:44:01-07	2014255
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-07 02:44:28-07	2014256
/	203.0.113.185	GET	200 OK	2016-07-07 02:44:04-07	2014257
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-07 02:45:04-07	2014258
/	198.51.100.206	GET	200 OK	2016-07-07 02:44:14-07	2014259
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 02:45:08-07	2014260
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 02:44:59-07	2014261
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 02:44:34-07	2014262
/	198.51.100.28	GET	200 OK	2016-07-07 02:44:16-07	2014263
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 02:45:15-07	2014264
/	203.0.113.247	GET	200 OK	2016-07-07 02:44:20-07	2014265
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 02:45:17-07	2014266
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 02:45:03-07	2014267
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 02:45:14-07	2014268
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 02:45:11-07	2014269
/	198.51.100.14	GET	200 OK	2016-07-07 02:44:23-07	2014270
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 02:44:52-07	2014271
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 02:44:53-07	2014272
/	192.0.2.172	GET	200 OK	2016-07-07 02:44:32-07	2014273
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-07 02:45:31-07	2014274
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-07 02:45:07-07	2014275
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 02:44:59-07	2014276
/	198.51.100.229	GET	200 OK	2016-07-07 02:44:42-07	2014277
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-07 02:45:32-07	2014278
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 02:45:21-07	2014279
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 02:45:05-07	2014280
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 02:45:41-07	2014281
/	198.51.100.189	GET	200 OK	2016-07-07 02:44:44-07	2014282
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 02:45:00-07	2014283
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-07 02:45:04-07	2014284
/	198.51.100.246	GET	200 OK	2016-07-07 02:44:51-07	2014285
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-07 02:45:19-07	2014286
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-07 02:45:30-07	2014287
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-07 02:45:07-07	2014288
/	203.0.113.156	GET	200 OK	2016-07-07 02:44:56-07	2014289
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-07 02:45:33-07	2014290
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-07 02:45:19-07	2014291
/	198.51.100.41	GET	200 OK	2016-07-07 02:45:00-07	2014292
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 02:45:35-07	2014293
/	198.51.100.146	GET	200 OK	2016-07-07 02:45:09-07	2014294
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-07 02:45:40-07	2014295
/	198.51.100.5	GET	200 OK	2016-07-07 02:45:12-07	2014296
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-07 02:45:35-07	2014297
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 02:45:55-07	2014298
/	203.0.113.13	GET	200 OK	2016-07-07 02:45:19-07	2014299
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-07 02:45:43-07	2014300
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-07 02:46:08-07	2014301
/	198.51.100.90	GET	200 OK	2016-07-07 02:45:22-07	2014302
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-07 02:46:01-07	2014303
/	192.0.2.3	GET	200 OK	2016-07-07 02:45:23-07	2014304
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-07 02:45:59-07	2014305
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 02:46:21-07	2014306
/	198.51.100.218	GET	200 OK	2016-07-07 02:45:32-07	2014307
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-07 02:46:23-07	2014308
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-07 02:46:12-07	2014309
/	192.0.2.249	GET	200 OK	2016-07-07 02:45:33-07	2014310
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-07 02:45:59-07	2014311
/	192.0.2.136	GET	200 OK	2016-07-07 02:45:34-07	2014312
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-07 02:45:50-07	2014313
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-07 02:45:58-07	2014314
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-07 02:46:03-07	2014315
/	198.51.100.35	GET	200 OK	2016-07-07 02:45:41-07	2014316
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-07 02:45:58-07	2014317
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 02:46:02-07	2014318
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 02:46:30-07	2014319
/	203.0.113.125	GET	200 OK	2016-07-07 02:45:45-07	2014320
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 02:46:45-07	2014321
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 02:46:40-07	2014322
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 02:46:26-07	2014323
/	203.0.113.121	GET	200 OK	2016-07-07 02:45:46-07	2014324
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-07 02:46:07-07	2014325
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 02:46:36-07	2014326
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-07 02:46:01-07	2014327
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-07 02:46:38-07	2014328
/	192.0.2.147	GET	200 OK	2016-07-07 02:45:55-07	2014329
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-07 02:46:19-07	2014330
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-07 02:46:14-07	2014331
/	203.0.113.89	GET	200 OK	2016-07-07 02:46:03-07	2014332
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 02:46:30-07	2014333
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-07 02:46:52-07	2014334
/	192.0.2.124	GET	200 OK	2016-07-07 02:46:04-07	2014335
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 02:46:25-07	2014336
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 02:46:48-07	2014337
/	192.0.2.166	GET	200 OK	2016-07-07 02:46:06-07	2014338
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 02:46:29-07	2014339
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-07 02:46:44-07	2014340
/	192.0.2.36	GET	200 OK	2016-07-07 02:46:09-07	2014341
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-07 02:46:41-07	2014342
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-07 02:46:51-07	2014343
/	203.0.113.61	GET	200 OK	2016-07-07 02:46:19-07	2014344
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 02:47:06-07	2014345
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-07 02:47:06-07	2014346
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 02:47:09-07	2014347
/	198.51.100.50	GET	200 OK	2016-07-07 02:46:28-07	2014348
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-07 02:47:16-07	2014349
/	192.0.2.146	GET	200 OK	2016-07-07 02:46:35-07	2014350
/article/so-many-bearsg	192.0.2.146	GET	404 NOT FOUND	2016-07-07 02:47:35-07	2014351
/	198.51.100.112	GET	200 OK	2016-07-07 02:46:36-07	2014352
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-07 02:47:07-07	2014353
/	192.0.2.1	GET	200 OK	2016-07-07 02:46:38-07	2014354
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-07 02:47:09-07	2014355
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-07 02:47:38-07	2014356
/	192.0.2.24	GET	200 OK	2016-07-07 02:46:39-07	2014357
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-07 02:47:33-07	2014358
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-07 02:47:15-07	2014359
/	192.0.2.224	GET	200 OK	2016-07-07 02:46:47-07	2014360
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 02:47:03-07	2014361
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-07 02:47:14-07	2014362
/	198.51.100.66	GET	200 OK	2016-07-07 02:46:49-07	2014363
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-07 02:47:26-07	2014364
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-07 02:47:08-07	2014365
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-07 02:47:37-07	2014366
/	203.0.113.193	GET	200 OK	2016-07-07 02:46:51-07	2014367
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 02:47:37-07	2014368
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 02:47:18-07	2014369
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 02:47:32-07	2014370
/	192.0.2.189	GET	200 OK	2016-07-07 02:46:52-07	2014371
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-07 02:47:52-07	2014372
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-07 02:47:42-07	2014373
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 02:47:44-07	2014374
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-07 02:47:35-07	2014375
/	198.51.100.7	GET	200 OK	2016-07-07 02:47:00-07	2014376
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-07 02:47:26-07	2014377
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-07 02:47:56-07	2014378
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-07 02:47:49-07	2014379
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-07 02:47:26-07	2014380
/	203.0.113.158	GET	200 OK	2016-07-07 02:47:07-07	2014381
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 02:47:23-07	2014382
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-07 02:47:46-07	2014383
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 02:47:48-07	2014384
/	192.0.2.146	GET	200 OK	2016-07-07 02:47:15-07	2014385
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-07 02:47:48-07	2014386
/	192.0.2.222	GET	200 OK	2016-07-07 02:47:19-07	2014387
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-07 02:47:35-07	2014388
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-07 02:47:41-07	2014389
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-07 02:47:54-07	2014390
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 02:47:51-07	2014391
/	192.0.2.106	GET	200 OK	2016-07-07 02:47:23-07	2014392
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-07 02:47:50-07	2014393
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-07 02:48:09-07	2014394
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-07 02:47:44-07	2014395
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-07 02:48:00-07	2014396
/	198.51.100.216	GET	200 OK	2016-07-07 02:47:26-07	2014397
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-07 02:48:09-07	2014398
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-07 02:48:10-07	2014399
/	192.0.2.57	GET	200 OK	2016-07-07 02:47:33-07	2014400
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-07 02:48:14-07	2014401
/	203.0.113.235	GET	200 OK	2016-07-07 02:47:42-07	2014402
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-07 02:48:20-07	2014403
/	192.0.2.61	GET	200 OK	2016-07-07 02:47:44-07	2014404
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 02:48:43-07	2014405
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 02:48:26-07	2014406
/	203.0.113.196	GET	200 OK	2016-07-07 02:47:47-07	2014407
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 02:48:21-07	2014408
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 02:48:36-07	2014409
/	192.0.2.139	GET	200 OK	2016-07-07 02:47:51-07	2014410
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 02:48:07-07	2014411
/	203.0.113.177	GET	200 OK	2016-07-07 02:47:56-07	2014412
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 02:48:20-07	2014413
/	192.0.2.158	GET	200 OK	2016-07-07 02:48:01-07	2014414
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-07 02:48:49-07	2014415
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 02:48:29-07	2014416
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 02:48:55-07	2014417
/	203.0.113.223	GET	200 OK	2016-07-07 02:48:05-07	2014418
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-07 02:49:04-07	2014419
/	198.51.100.57	GET	200 OK	2016-07-07 02:48:07-07	2014420
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-07 02:48:52-07	2014421
/	203.0.113.239	GET	200 OK	2016-07-07 02:48:17-07	2014422
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-07 02:48:37-07	2014423
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 02:48:49-07	2014424
/	192.0.2.57	GET	200 OK	2016-07-07 02:48:26-07	2014425
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 02:49:13-07	2014426
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-07 02:49:23-07	2014427
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-07 02:48:58-07	2014428
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 02:48:48-07	2014429
/	203.0.113.194	GET	200 OK	2016-07-07 02:48:31-07	2014430
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-07 02:49:05-07	2014431
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-07 02:49:17-07	2014432
/	192.0.2.185	GET	200 OK	2016-07-07 02:48:36-07	2014433
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-07 02:49:10-07	2014434
/	198.51.100.80	GET	200 OK	2016-07-07 02:48:45-07	2014435
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 02:49:22-07	2014436
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-07 02:49:17-07	2014437
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 02:49:31-07	2014438
/	203.0.113.123	GET	200 OK	2016-07-07 02:48:49-07	2014439
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-07 02:49:35-07	2014440
/	203.0.113.157	GET	200 OK	2016-07-07 02:48:57-07	2014441
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-07 02:49:32-07	2014442
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-07 02:49:53-07	2014443
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 02:49:56-07	2014444
/	192.0.2.30	GET	200 OK	2016-07-07 02:49:07-07	2014445
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-07 02:49:57-07	2014446
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-07 02:49:58-07	2014447
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 02:50:03-07	2014448
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-07 02:49:58-07	2014449
/	198.51.100.171	GET	200 OK	2016-07-07 02:49:10-07	2014450
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 02:49:42-07	2014451
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-07 02:49:33-07	2014452
/	198.51.100.209	GET	200 OK	2016-07-07 02:49:16-07	2014453
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 02:50:11-07	2014454
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 02:49:54-07	2014455
/	198.51.100.217	GET	200 OK	2016-07-07 02:49:23-07	2014456
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 02:50:19-07	2014457
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-07 02:50:23-07	2014458
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-07 02:50:04-07	2014459
/	198.51.100.244	GET	200 OK	2016-07-07 02:49:24-07	2014460
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 02:50:07-07	2014461
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-07 02:50:19-07	2014462
/	192.0.2.191	GET	200 OK	2016-07-07 02:49:33-07	2014463
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-07 02:50:12-07	2014464
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-07 02:50:07-07	2014465
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-07 02:49:58-07	2014466
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-07 02:50:22-07	2014467
/	192.0.2.240	GET	200 OK	2016-07-07 02:49:37-07	2014468
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 02:50:07-07	2014469
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-07 02:50:12-07	2014470
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-07 02:50:06-07	2014471
/	198.51.100.31	GET	200 OK	2016-07-07 02:49:40-07	2014472
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-07 02:49:58-07	2014473
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 02:49:59-07	2014474
/	198.51.100.188	GET	200 OK	2016-07-07 02:49:42-07	2014475
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-07 02:50:23-07	2014476
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 02:50:11-07	2014477
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-07 02:50:27-07	2014478
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-07 02:50:14-07	2014479
/	198.51.100.175	GET	200 OK	2016-07-07 02:49:50-07	2014480
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 02:50:21-07	2014481
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 02:50:05-07	2014482
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-07 02:50:47-07	2014483
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-07 02:50:23-07	2014484
/	192.0.2.222	GET	200 OK	2016-07-07 02:49:56-07	2014485
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-07 02:50:20-07	2014486
/	198.51.100.180	GET	200 OK	2016-07-07 02:49:58-07	2014487
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 02:50:52-07	2014488
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-07 02:50:22-07	2014489
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 02:50:35-07	2014490
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 02:50:13-07	2014491
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-07 02:50:54-07	2014493
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 02:50:50-07	2014494
/	192.0.2.51	GET	200 OK	2016-07-07 02:50:05-07	2014495
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-07 02:50:47-07	2014496
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-07 02:50:50-07	2014497
/	192.0.2.31	GET	200 OK	2016-07-07 02:50:13-07	2014498
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-07 02:50:43-07	2014499
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-07 02:51:09-07	2014500
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-07 02:51:11-07	2014501
/	203.0.113.207	GET	200 OK	2016-07-07 02:50:20-07	2014502
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-07 02:50:35-07	2014503
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-07 02:50:55-07	2014504
/	203.0.113.39	GET	200 OK	2016-07-07 02:50:29-07	2014505
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 02:50:49-07	2014506
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 02:51:04-07	2014507
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 02:51:06-07	2014508
/	203.0.113.152	GET	200 OK	2016-07-07 02:50:30-07	2014509
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 02:51:28-07	2014510
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-07 02:51:18-07	2014511
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 02:51:14-07	2014512
/	198.51.100.177	GET	200 OK	2016-07-07 02:50:37-07	2014513
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 02:50:59-07	2014514
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 02:51:37-07	2014515
/	203.0.113.119	GET	200 OK	2016-07-07 02:50:42-07	2014516
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-07 02:51:10-07	2014517
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-07 02:51:01-07	2014518
/	203.0.113.149	GET	200 OK	2016-07-07 02:50:44-07	2014519
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-07 02:51:30-07	2014520
/	192.0.2.155	GET	200 OK	2016-07-07 02:50:46-07	2014521
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-07 02:51:39-07	2014522
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-07 02:51:24-07	2014523
/	203.0.113.43	GET	200 OK	2016-07-07 02:50:54-07	2014524
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-07 02:51:26-07	2014525
/	192.0.2.81	GET	200 OK	2016-07-07 02:50:58-07	2014526
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-07 02:51:44-07	2014527
/	192.0.2.175	GET	200 OK	2016-07-07 02:51:03-07	2014528
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-07 02:51:44-07	2014529
/	192.0.2.20	GET	200 OK	2016-07-07 02:51:08-07	2014530
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-07 02:52:05-07	2014531
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-07 02:52:00-07	2014532
/	203.0.113.48	GET	200 OK	2016-07-07 02:51:12-07	2014533
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-07 02:51:44-07	2014534
/	198.51.100.215	GET	200 OK	2016-07-07 02:51:14-07	2014535
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-07 02:51:48-07	2014536
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-07 02:52:01-07	2014537
/	198.51.100.197	GET	200 OK	2016-07-07 02:51:24-07	2014538
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-07 02:52:22-07	2014539
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-07 02:51:39-07	2014540
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-07 02:51:49-07	2014541
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-07 02:52:09-07	2014542
/	192.0.2.119	GET	200 OK	2016-07-07 02:51:27-07	2014543
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 02:51:53-07	2014544
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 02:52:12-07	2014545
/	198.51.100.229	GET	200 OK	2016-07-07 02:51:31-07	2014546
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 02:51:58-07	2014547
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 02:52:10-07	2014548
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-07 02:52:10-07	2014549
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-07 02:52:15-07	2014550
/	203.0.113.53	GET	200 OK	2016-07-07 02:51:39-07	2014551
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-07 02:51:54-07	2014552
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 02:52:20-07	2014553
/	198.51.100.212	GET	200 OK	2016-07-07 02:51:44-07	2014554
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-07 02:52:44-07	2014555
/	192.0.2.87	GET	200 OK	2016-07-07 02:51:48-07	2014556
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-07 02:52:45-07	2014557
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-07 02:52:20-07	2014558
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-07 02:52:20-07	2014559
/	198.51.100.11	GET	200 OK	2016-07-07 02:51:58-07	2014560
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-07 02:52:55-07	2014561
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-07 02:52:17-07	2014562
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-07 02:52:24-07	2014563
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-07 02:52:27-07	2014564
/	198.51.100.13	GET	200 OK	2016-07-07 02:52:08-07	2014565
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 02:53:01-07	2014566
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 02:52:24-07	2014567
/	203.0.113.137	GET	200 OK	2016-07-07 02:52:17-07	2014568
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-07 02:53:05-07	2014569
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-07 02:52:57-07	2014570
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-07 02:52:56-07	2014571
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 02:52:47-07	2014572
/	192.0.2.76	GET	200 OK	2016-07-07 02:52:22-07	2014573
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-07 02:52:56-07	2014574
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 02:53:07-07	2014575
/	192.0.2.33	GET	200 OK	2016-07-07 02:52:26-07	2014576
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-07 02:53:16-07	2014577
/	192.0.2.91	GET	200 OK	2016-07-07 02:52:31-07	2014578
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-07 02:53:15-07	2014579
/	192.0.2.66	GET	200 OK	2016-07-07 02:52:40-07	2014580
/article/candidate-is-jerks	192.0.2.66	GET	404 NOT FOUND	2016-07-07 02:53:30-07	2014581
/	203.0.113.14	GET	200 OK	2016-07-07 02:52:46-07	2014582
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-07 02:53:31-07	2014583
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-07 02:53:14-07	2014584
/	198.51.100.55	GET	200 OK	2016-07-07 02:52:52-07	2014585
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 02:53:52-07	2014586
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-07 02:53:12-07	2014587
/	198.51.100.253	GET	200 OK	2016-07-07 02:52:53-07	2014588
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 02:53:33-07	2014589
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 02:53:43-07	2014590
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 02:53:50-07	2014591
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 02:53:13-07	2014592
/	203.0.113.166	GET	200 OK	2016-07-07 02:52:59-07	2014593
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-07 02:53:36-07	2014594
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-07 02:53:24-07	2014595
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 02:53:15-07	2014596
/	203.0.113.162	GET	200 OK	2016-07-07 02:53:09-07	2014597
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 02:53:46-07	2014598
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 02:53:25-07	2014599
/	192.0.2.161	GET	200 OK	2016-07-07 02:53:19-07	2014600
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 02:53:54-07	2014601
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-07 02:53:44-07	2014602
/	198.51.100.237	GET	200 OK	2016-07-07 02:53:20-07	2014603
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-07 02:54:11-07	2014604
/	192.0.2.17	GET	200 OK	2016-07-07 02:53:23-07	2014605
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-07 02:54:15-07	2014606
/	203.0.113.41	GET	200 OK	2016-07-07 02:53:33-07	2014607
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 02:54:16-07	2014608
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 02:54:29-07	2014609
/	192.0.2.223	GET	200 OK	2016-07-07 02:53:34-07	2014610
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-07 02:54:02-07	2014611
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-07 02:54:07-07	2014612
/	192.0.2.75	GET	200 OK	2016-07-07 02:53:38-07	2014613
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-07 02:54:23-07	2014614
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 02:54:02-07	2014615
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 02:54:11-07	2014616
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-07 02:54:25-07	2014617
/	192.0.2.89	GET	200 OK	2016-07-07 02:53:45-07	2014618
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-07 02:54:06-07	2014619
/	203.0.113.58	GET	200 OK	2016-07-07 02:53:55-07	2014620
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-07 02:54:29-07	2014621
/	192.0.2.71	GET	200 OK	2016-07-07 02:53:56-07	2014622
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-07 02:54:55-07	2014623
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 02:54:29-07	2014624
/	203.0.113.37	GET	200 OK	2016-07-07 02:54:01-07	2014625
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-07 02:54:52-07	2014626
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 02:54:40-07	2014627
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-07 02:54:38-07	2014628
/	203.0.113.7	GET	200 OK	2016-07-07 02:54:08-07	2014629
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 02:54:39-07	2014630
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 02:55:02-07	2014631
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 02:55:00-07	2014632
/	192.0.2.12	GET	200 OK	2016-07-07 02:54:18-07	2014633
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-07 02:54:52-07	2014634
/	192.0.2.43	GET	200 OK	2016-07-07 02:54:26-07	2014635
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 02:55:08-07	2014636
/	198.51.100.64	GET	200 OK	2016-07-07 02:54:32-07	2014637
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 02:55:30-07	2014638
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 02:55:00-07	2014639
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 02:55:08-07	2014640
/	203.0.113.114	GET	200 OK	2016-07-07 02:54:40-07	2014641
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-07 02:55:21-07	2014642
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-07 02:55:28-07	2014643
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-07 02:55:14-07	2014644
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-07 02:55:09-07	2014645
/	198.51.100.139	GET	200 OK	2016-07-07 02:54:43-07	2014646
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 02:55:33-07	2014647
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 02:55:02-07	2014648
/	192.0.2.73	GET	200 OK	2016-07-07 02:54:53-07	2014649
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 02:55:18-07	2014650
/	203.0.113.136	GET	200 OK	2016-07-07 02:54:58-07	2014651
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-07 02:55:27-07	2014652
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 02:55:18-07	2014653
/	192.0.2.85	GET	200 OK	2016-07-07 02:55:02-07	2014654
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-07 02:55:51-07	2014655
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-07 02:55:20-07	2014656
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-07 02:55:27-07	2014657
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-07 02:55:37-07	2014658
/	198.51.100.110	GET	200 OK	2016-07-07 02:55:07-07	2014659
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 02:55:49-07	2014660
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 02:56:02-07	2014661
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-07 02:55:59-07	2014662
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 02:55:59-07	2014663
/	198.51.100.238	GET	200 OK	2016-07-07 02:55:09-07	2014664
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-07 02:55:31-07	2014665
/	203.0.113.87	GET	200 OK	2016-07-07 02:55:14-07	2014666
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-07 02:56:11-07	2014667
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-07 02:55:38-07	2014668
/	192.0.2.10	GET	200 OK	2016-07-07 02:55:21-07	2014669
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-07 02:56:15-07	2014670
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-07 02:55:47-07	2014671
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-07 02:55:38-07	2014672
/	192.0.2.124	GET	200 OK	2016-07-07 02:55:30-07	2014673
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-07 02:56:10-07	2014674
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 02:55:48-07	2014675
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 02:55:54-07	2014676
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 02:55:53-07	2014677
/	203.0.113.61	GET	200 OK	2016-07-07 02:55:32-07	2014678
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 02:55:55-07	2014679
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-07 02:56:14-07	2014680
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 02:56:20-07	2014681
/	198.51.100.229	GET	200 OK	2016-07-07 02:55:38-07	2014682
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 02:55:57-07	2014683
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-07 02:56:17-07	2014684
/	203.0.113.213	GET	200 OK	2016-07-07 02:55:42-07	2014685
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 02:56:21-07	2014686
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-07 02:56:07-07	2014687
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 02:56:04-07	2014688
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-07 02:56:27-07	2014689
/	203.0.113.28	GET	200 OK	2016-07-07 02:55:52-07	2014690
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 02:56:13-07	2014691
/	198.51.100.113	GET	200 OK	2016-07-07 02:55:53-07	2014692
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-07 02:56:42-07	2014693
/	203.0.113.136	GET	200 OK	2016-07-07 02:56:01-07	2014694
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-07 02:56:38-07	2014695
/	192.0.2.212	GET	200 OK	2016-07-07 02:56:11-07	2014696
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-07 02:56:39-07	2014697
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-07 02:56:27-07	2014698
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-07 02:57:00-07	2014699
/	203.0.113.234	GET	200 OK	2016-07-07 02:56:19-07	2014700
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-07 02:56:50-07	2014701
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 02:57:06-07	2014702
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-07 02:56:59-07	2014703
/	198.51.100.206	GET	200 OK	2016-07-07 02:56:26-07	2014704
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 02:56:52-07	2014705
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 02:56:59-07	2014706
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-07 02:56:55-07	2014707
/	198.51.100.164	GET	200 OK	2016-07-07 02:56:27-07	2014708
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-07 02:57:17-07	2014709
/	203.0.113.175	GET	200 OK	2016-07-07 02:56:37-07	2014710
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-07 02:57:22-07	2014711
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-07 02:57:05-07	2014712
/	198.51.100.192	GET	200 OK	2016-07-07 02:56:42-07	2014713
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-07 02:57:35-07	2014714
/	192.0.2.243	GET	200 OK	2016-07-07 02:56:52-07	2014715
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-07 02:57:36-07	2014716
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-07 02:57:20-07	2014717
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 02:57:11-07	2014718
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-07 02:57:19-07	2014719
/	198.51.100.39	GET	200 OK	2016-07-07 02:56:58-07	2014720
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-07 02:57:13-07	2014721
/	192.0.2.2	GET	200 OK	2016-07-07 02:57:08-07	2014722
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 02:58:00-07	2014723
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 02:57:23-07	2014724
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 02:58:03-07	2014725
/article/so-many-bearsg	192.0.2.2	GET	404 NOT FOUND	2016-07-07 02:57:51-07	2014726
/	198.51.100.82	GET	200 OK	2016-07-07 02:57:11-07	2014727
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 02:57:34-07	2014728
/	203.0.113.59	GET	200 OK	2016-07-07 02:57:20-07	2014729
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-07 02:58:13-07	2014730
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-07 02:58:01-07	2014731
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-07 02:58:04-07	2014732
/	198.51.100.239	GET	200 OK	2016-07-07 02:57:22-07	2014733
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-07 02:57:38-07	2014734
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-07 02:58:14-07	2014735
/	198.51.100.130	GET	200 OK	2016-07-07 02:57:26-07	2014736
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-07 02:58:23-07	2014737
/	203.0.113.18	GET	200 OK	2016-07-07 02:57:33-07	2014738
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-07 02:57:55-07	2014739
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 02:58:17-07	2014740
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-07 02:57:57-07	2014741
/	192.0.2.64	GET	200 OK	2016-07-07 02:57:40-07	2014742
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 02:58:09-07	2014743
/	192.0.2.189	GET	200 OK	2016-07-07 02:57:49-07	2014744
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-07 02:58:44-07	2014745
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-07 02:58:42-07	2014746
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 02:58:27-07	2014747
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 02:58:19-07	2014748
/	203.0.113.249	GET	200 OK	2016-07-07 02:57:53-07	2014749
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-07 02:58:38-07	2014750
/	198.51.100.215	GET	200 OK	2016-07-07 02:57:56-07	2014751
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-07 02:58:44-07	2014752
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-07 02:58:24-07	2014753
/	192.0.2.185	GET	200 OK	2016-07-07 02:57:58-07	2014754
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-07 02:58:50-07	2014755
/	192.0.2.47	GET	200 OK	2016-07-07 02:58:04-07	2014756
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-07 02:59:03-07	2014757
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-07 02:58:53-07	2014758
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 02:58:19-07	2014759
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-07 02:58:27-07	2014760
/	203.0.113.114	GET	200 OK	2016-07-07 02:58:13-07	2014761
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-07 02:59:00-07	2014762
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-07 02:58:40-07	2014763
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-07 02:58:46-07	2014764
/	203.0.113.86	GET	200 OK	2016-07-07 02:58:14-07	2014765
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-07 02:59:11-07	2014766
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-07 02:59:01-07	2014767
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-07 02:59:08-07	2014768
/	192.0.2.158	GET	200 OK	2016-07-07 02:58:22-07	2014769
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-07 02:58:59-07	2014770
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 02:59:14-07	2014771
/	203.0.113.238	GET	200 OK	2016-07-07 02:58:25-07	2014772
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-07 02:58:51-07	2014773
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 02:59:22-07	2014774
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 02:58:48-07	2014775
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-07 02:58:48-07	2014776
/	198.51.100.174	GET	200 OK	2016-07-07 02:58:34-07	2014777
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 02:59:22-07	2014778
/	203.0.113.180	GET	200 OK	2016-07-07 10:03:05-07	2030767
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-07 02:59:33-07	2014779
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-07 02:59:13-07	2014780
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-07 02:58:53-07	2014781
/	203.0.113.164	GET	200 OK	2016-07-07 02:58:40-07	2014782
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 02:59:02-07	2014783
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-07 02:59:40-07	2014784
/	203.0.113.154	GET	200 OK	2016-07-07 02:58:41-07	2014785
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 02:59:06-07	2014786
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-07 02:59:22-07	2014787
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 02:59:37-07	2014788
/	203.0.113.50	GET	200 OK	2016-07-07 02:58:51-07	2014789
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 02:59:17-07	2014790
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 02:59:09-07	2014791
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-07 02:59:44-07	2014792
/	192.0.2.136	GET	200 OK	2016-07-07 02:59:01-07	2014793
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-07 02:59:50-07	2014794
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 02:59:31-07	2014795
/	192.0.2.84	GET	200 OK	2016-07-07 02:59:08-07	2014796
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-07 03:00:06-07	2014797
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-07 02:59:38-07	2014798
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 02:59:33-07	2014799
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-07 03:00:05-07	2014800
/	198.51.100.211	GET	200 OK	2016-07-07 02:59:15-07	2014801
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-07 02:59:59-07	2014802
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 02:59:53-07	2014803
/	203.0.113.202	GET	200 OK	2016-07-07 02:59:20-07	2014804
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 02:59:53-07	2014805
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-07 03:00:13-07	2014806
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 02:59:55-07	2014807
/	203.0.113.183	GET	200 OK	2016-07-07 02:59:28-07	2014808
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-07 03:00:10-07	2014809
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-07 02:59:59-07	2014810
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-07 03:00:26-07	2014811
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 03:00:04-07	2014812
/	192.0.2.142	GET	200 OK	2016-07-07 02:59:33-07	2014813
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-07 03:00:33-07	2014814
/	198.51.100.34	GET	200 OK	2016-07-07 02:59:35-07	2014815
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-07 03:00:34-07	2014816
/	203.0.113.80	GET	200 OK	2016-07-07 02:59:41-07	2014817
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 03:00:17-07	2014818
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-07 03:00:22-07	2014819
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-07 03:00:18-07	2014820
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 02:59:57-07	2014821
/	198.51.100.9	GET	200 OK	2016-07-07 02:59:46-07	2014822
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 03:00:38-07	2014823
/	203.0.113.153	GET	200 OK	2016-07-07 02:59:50-07	2014824
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-07 03:00:34-07	2014825
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-07 03:00:34-07	2014826
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-07 03:00:30-07	2014827
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-07 03:00:27-07	2014828
/	192.0.2.182	GET	200 OK	2016-07-07 03:00:00-07	2014829
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-07 03:00:30-07	2014830
/	203.0.113.81	GET	200 OK	2016-07-07 03:00:06-07	2014831
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-07 03:01:06-07	2014832
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-07 03:00:32-07	2014833
/	198.51.100.138	GET	200 OK	2016-07-07 03:00:15-07	2014834
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 03:00:49-07	2014835
/	198.51.100.132	GET	200 OK	2016-07-07 03:00:24-07	2014836
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-07 03:01:00-07	2014837
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-07 03:01:09-07	2014838
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-07 03:00:49-07	2014839
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-07 03:00:41-07	2014840
/	192.0.2.212	GET	200 OK	2016-07-07 03:00:28-07	2014841
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-07 03:01:15-07	2014842
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-07 03:00:48-07	2014843
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-07 03:00:46-07	2014844
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-07 03:01:26-07	2014845
/	198.51.100.119	GET	200 OK	2016-07-07 03:00:33-07	2014846
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-07 03:01:26-07	2014847
/	203.0.113.217	GET	200 OK	2016-07-07 03:00:38-07	2014848
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 03:01:18-07	2014849
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 03:01:36-07	2014850
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 03:01:06-07	2014851
/	192.0.2.147	GET	200 OK	2016-07-07 03:00:42-07	2014852
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 03:01:24-07	2014853
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-07 03:01:00-07	2014854
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 03:01:18-07	2014855
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-07 03:00:58-07	2014856
/	192.0.2.154	GET	200 OK	2016-07-07 03:00:47-07	2014857
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 03:01:27-07	2014858
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-07 03:01:22-07	2014859
/	203.0.113.102	GET	200 OK	2016-07-07 03:00:56-07	2014860
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-07 03:01:54-07	2014861
/	203.0.113.244	GET	200 OK	2016-07-07 03:01:05-07	2014862
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-07 03:01:45-07	2014863
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 03:01:44-07	2014864
/	203.0.113.50	GET	200 OK	2016-07-07 03:01:13-07	2014865
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 03:01:42-07	2014866
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 03:02:06-07	2014867
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 03:02:08-07	2014868
/	198.51.100.77	GET	200 OK	2016-07-07 03:01:16-07	2014869
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 03:01:33-07	2014870
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-07 03:01:51-07	2014871
/	192.0.2.16	GET	200 OK	2016-07-07 03:01:26-07	2014872
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-07 03:02:12-07	2014873
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-07 03:01:41-07	2014874
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-07 03:01:50-07	2014875
/	203.0.113.252	GET	200 OK	2016-07-07 03:01:36-07	2014876
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-07 03:02:24-07	2014877
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-07 03:02:32-07	2014878
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-07 03:02:16-07	2014879
/	203.0.113.105	GET	200 OK	2016-07-07 03:01:43-07	2014880
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-07 03:02:01-07	2014881
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-07 03:02:19-07	2014882
/	198.51.100.3	GET	200 OK	2016-07-07 03:01:51-07	2014883
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 03:02:07-07	2014884
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-07 03:02:32-07	2014885
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-07 03:02:11-07	2014886
/	192.0.2.37	GET	200 OK	2016-07-07 03:01:59-07	2014887
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-07 03:02:37-07	2014888
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-07 03:02:17-07	2014889
/	203.0.113.16	GET	200 OK	2016-07-07 03:02:03-07	2014890
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 03:02:52-07	2014891
/	203.0.113.189	GET	200 OK	2016-07-07 03:02:10-07	2014892
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-07 03:02:40-07	2014893
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-07 03:02:35-07	2014894
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-07 03:03:09-07	2014895
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-07 03:03:09-07	2014896
/	192.0.2.193	GET	200 OK	2016-07-07 03:02:16-07	2014897
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-07 03:02:53-07	2014898
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 03:02:37-07	2014899
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-07 03:02:52-07	2014900
/	192.0.2.152	GET	200 OK	2016-07-07 03:02:17-07	2014901
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-07 03:02:56-07	2014902
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-07 03:02:47-07	2014903
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-07 03:03:10-07	2014904
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 03:03:17-07	2014905
/	203.0.113.89	GET	200 OK	2016-07-07 03:02:22-07	2014906
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-07 03:02:41-07	2014907
/	203.0.113.43	GET	200 OK	2016-07-07 03:02:26-07	2014908
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-07 03:03:09-07	2014909
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-07 03:03:21-07	2014910
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 03:03:17-07	2014911
/	203.0.113.216	GET	200 OK	2016-07-07 03:02:36-07	2014912
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 03:03:10-07	2014913
/	198.51.100.44	GET	200 OK	2016-07-07 03:02:44-07	2014914
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 03:03:21-07	2014915
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-07 03:02:59-07	2014916
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-07 03:03:22-07	2014917
/	198.51.100.228	GET	200 OK	2016-07-07 03:02:53-07	2014918
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-07 03:03:20-07	2014919
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 03:03:19-07	2014920
/	198.51.100.10	GET	200 OK	2016-07-07 03:02:55-07	2014921
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 03:03:34-07	2014922
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-07 03:03:11-07	2014923
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-07 03:03:43-07	2014924
/	192.0.2.121	GET	200 OK	2016-07-07 03:02:56-07	2014925
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-07 03:03:34-07	2014926
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 03:03:25-07	2014927
/	192.0.2.122	GET	200 OK	2016-07-07 03:03:00-07	2014928
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-07 03:03:47-07	2014929
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 03:03:20-07	2014930
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 03:04:00-07	2014931
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-07 03:03:50-07	2014932
/	203.0.113.76	GET	200 OK	2016-07-07 03:03:10-07	2014933
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 03:04:05-07	2014934
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-07 03:03:46-07	2014935
/	198.51.100.26	GET	200 OK	2016-07-07 03:03:17-07	2014936
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-07 03:04:05-07	2014937
/	203.0.113.139	GET	200 OK	2016-07-07 03:03:27-07	2014938
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-07 03:03:57-07	2014939
/	203.0.113.165	GET	200 OK	2016-07-07 03:03:29-07	2014940
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 03:04:04-07	2014941
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 03:04:20-07	2014942
/	203.0.113.236	GET	200 OK	2016-07-07 03:03:30-07	2014943
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-07 03:04:28-07	2014944
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-07 03:03:56-07	2014945
/	192.0.2.49	GET	200 OK	2016-07-07 03:03:39-07	2014946
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-07 03:04:03-07	2014947
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-07 03:04:29-07	2014948
/	192.0.2.227	GET	200 OK	2016-07-07 03:03:48-07	2014949
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 03:04:09-07	2014950
/	198.51.100.225	GET	200 OK	2016-07-07 03:03:57-07	2014951
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-07 03:04:57-07	2014952
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-07 03:04:42-07	2014953
/	192.0.2.230	GET	200 OK	2016-07-07 03:04:05-07	2014954
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-07 03:04:46-07	2014955
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-07 03:04:39-07	2014956
/	198.51.100.88	GET	200 OK	2016-07-07 03:04:11-07	2014957
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-07 03:04:33-07	2014958
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-07 03:04:39-07	2014959
/	198.51.100.242	GET	200 OK	2016-07-07 03:04:16-07	2014960
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-07 03:05:07-07	2014961
/	192.0.2.145	GET	200 OK	2016-07-07 03:04:21-07	2014962
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-07 03:04:54-07	2014963
/	198.51.100.10	GET	200 OK	2016-07-07 03:04:29-07	2014964
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-07 03:05:22-07	2014965
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-07 03:05:03-07	2014966
/	192.0.2.7	GET	200 OK	2016-07-07 03:04:31-07	2014967
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-07 03:04:59-07	2014968
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 03:05:22-07	2014969
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-07 03:05:14-07	2014970
/	198.51.100.201	GET	200 OK	2016-07-07 03:04:32-07	2014971
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-07 03:05:28-07	2014972
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-07 03:05:16-07	2014973
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 03:04:54-07	2014974
/	203.0.113.101	GET	200 OK	2016-07-07 03:04:34-07	2014975
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-07 03:05:33-07	2014976
/	203.0.113.99	GET	200 OK	2016-07-07 03:04:40-07	2014977
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-07 03:05:33-07	2014978
/	192.0.2.27	GET	200 OK	2016-07-07 03:04:44-07	2014979
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-07 03:05:04-07	2014980
/	203.0.113.36	GET	200 OK	2016-07-07 03:04:47-07	2014981
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-07 03:05:31-07	2014982
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 03:05:03-07	2014983
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 03:05:22-07	2014984
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-07 03:05:47-07	2014985
/	192.0.2.76	GET	200 OK	2016-07-07 03:04:55-07	2014986
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-07 03:05:53-07	2014987
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-07 03:05:38-07	2014988
/	192.0.2.28	GET	200 OK	2016-07-07 03:04:57-07	2014989
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 03:05:46-07	2014990
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-07 03:05:32-07	2014991
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-07 03:05:54-07	2014992
/	203.0.113.65	GET	200 OK	2016-07-07 03:05:06-07	2014993
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-07 03:05:40-07	2014994
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-07 03:05:23-07	2014995
/	198.51.100.114	GET	200 OK	2016-07-07 03:05:12-07	2014996
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 03:05:36-07	2014997
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-07 03:06:05-07	2014998
/	192.0.2.167	GET	200 OK	2016-07-07 03:05:17-07	2014999
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-07 03:06:05-07	2015000
/	192.0.2.89	GET	200 OK	2016-07-07 03:05:23-07	2015001
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-07 03:06:08-07	2015002
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-07 03:06:09-07	2015003
/	203.0.113.95	GET	200 OK	2016-07-07 03:05:29-07	2015004
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 03:06:06-07	2015005
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 03:06:09-07	2015006
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-07 03:06:23-07	2015007
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 03:06:11-07	2015008
/	198.51.100.109	GET	200 OK	2016-07-07 03:05:31-07	2015009
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 03:06:01-07	2015010
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-07 03:05:55-07	2015011
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-07 03:06:29-07	2015012
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 03:06:25-07	2015013
/	203.0.113.193	GET	200 OK	2016-07-07 03:05:33-07	2015014
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-07 03:06:33-07	2015015
/	192.0.2.171	GET	200 OK	2016-07-07 03:05:43-07	2015016
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-07 03:06:18-07	2015017
/	203.0.113.241	GET	200 OK	2016-07-07 03:05:48-07	2015018
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-07 03:06:18-07	2015019
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-07 03:06:23-07	2015020
/	203.0.113.52	GET	200 OK	2016-07-07 03:05:56-07	2015021
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 03:06:37-07	2015022
/	203.0.113.248	GET	200 OK	2016-07-07 03:05:57-07	2015023
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-07 03:06:48-07	2015024
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-07 03:06:23-07	2015025
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-07 03:06:37-07	2015026
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-07 03:06:41-07	2015027
/	198.51.100.205	GET	200 OK	2016-07-07 03:06:02-07	2015028
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-07 03:06:39-07	2015029
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-07 03:06:48-07	2015030
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-07 03:06:53-07	2015031
/	192.0.2.42	GET	200 OK	2016-07-07 03:06:11-07	2015032
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 03:07:05-07	2015033
/	198.51.100.137	GET	200 OK	2016-07-07 03:06:13-07	2015034
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 03:06:29-07	2015035
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-07 03:06:57-07	2015036
/	198.51.100.183	GET	200 OK	2016-07-07 03:06:14-07	2015037
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-07 03:06:53-07	2015038
/	192.0.2.70	GET	200 OK	2016-07-07 03:06:17-07	2015039
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-07 03:06:45-07	2015040
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-07 03:06:44-07	2015041
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-07 03:06:36-07	2015042
/	192.0.2.232	GET	200 OK	2016-07-07 03:06:26-07	2015043
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-07 03:06:44-07	2015044
/	203.0.113.158	GET	200 OK	2016-07-07 03:06:30-07	2015045
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-07 03:06:46-07	2015046
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-07 03:07:25-07	2015047
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-07 03:06:57-07	2015048
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-07 03:07:05-07	2015049
/	198.51.100.179	GET	200 OK	2016-07-07 03:06:33-07	2015050
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-07 03:07:04-07	2015051
/	203.0.113.97	GET	200 OK	2016-07-07 03:06:34-07	2015052
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-07 03:07:17-07	2015053
/	192.0.2.175	GET	200 OK	2016-07-07 03:06:35-07	2015054
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-07 03:07:20-07	2015055
/	192.0.2.245	GET	200 OK	2016-07-07 03:06:45-07	2015056
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-07 03:07:08-07	2015057
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 03:07:28-07	2015058
/	192.0.2.134	GET	200 OK	2016-07-07 03:06:54-07	2015059
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-07 03:07:50-07	2015060
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-07 03:07:53-07	2015061
/	203.0.113.61	GET	200 OK	2016-07-07 03:07:00-07	2015062
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 03:07:48-07	2015063
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-07 03:07:28-07	2015064
/	198.51.100.123	GET	200 OK	2016-07-07 03:07:08-07	2015065
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-07 03:07:34-07	2015066
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-07 03:07:31-07	2015067
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-07 03:07:39-07	2015068
/	198.51.100.201	GET	200 OK	2016-07-07 03:07:12-07	2015069
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 03:08:00-07	2015070
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-07 03:08:00-07	2015071
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-07 03:07:45-07	2015072
/	198.51.100.133	GET	200 OK	2016-07-07 03:07:21-07	2015073
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-07 03:08:11-07	2015074
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-07 03:08:17-07	2015075
/	198.51.100.113	GET	200 OK	2016-07-07 03:07:29-07	2015076
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 03:08:07-07	2015077
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 03:08:02-07	2015078
/	192.0.2.98	GET	200 OK	2016-07-07 03:07:39-07	2015079
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-07 03:08:34-07	2015080
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-07 03:08:02-07	2015081
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-07 03:08:21-07	2015082
/	198.51.100.184	GET	200 OK	2016-07-07 03:07:46-07	2015083
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 03:08:02-07	2015084
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-07 03:08:20-07	2015085
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 03:08:34-07	2015086
/	203.0.113.211	GET	200 OK	2016-07-07 03:07:48-07	2015087
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 03:08:28-07	2015088
/	203.0.113.105	GET	200 OK	2016-07-07 03:07:53-07	2015089
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-07 03:08:32-07	2015090
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-07 03:08:13-07	2015091
/	198.51.100.121	GET	200 OK	2016-07-07 03:07:54-07	2015092
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 03:08:51-07	2015093
/	203.0.113.34	GET	200 OK	2016-07-07 03:08:02-07	2015094
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 03:08:23-07	2015095
/	203.0.113.43	GET	200 OK	2016-07-07 03:08:03-07	2015096
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 03:08:49-07	2015097
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 03:09:03-07	2015098
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-07 03:08:41-07	2015099
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 03:08:52-07	2015100
/	203.0.113.50	GET	200 OK	2016-07-07 03:08:04-07	2015101
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-07 03:08:27-07	2015102
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-07 03:08:33-07	2015103
/	192.0.2.60	GET	200 OK	2016-07-07 03:08:10-07	2015104
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-07 03:08:41-07	2015105
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-07 03:08:59-07	2015106
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-07 03:08:57-07	2015107
/	203.0.113.73	GET	200 OK	2016-07-07 03:08:14-07	2015108
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-07 03:09:10-07	2015109
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-07 03:08:54-07	2015110
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-07 03:08:43-07	2015111
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-07 03:09:05-07	2015112
/	198.51.100.210	GET	200 OK	2016-07-07 03:08:24-07	2015113
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-07 03:08:40-07	2015114
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-07 03:09:13-07	2015115
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-07 03:08:40-07	2015116
/	203.0.113.21	GET	200 OK	2016-07-07 03:08:26-07	2015117
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 03:09:20-07	2015118
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-07 03:09:01-07	2015119
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-07 03:09:14-07	2015120
/	198.51.100.238	GET	200 OK	2016-07-07 03:08:28-07	2015121
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-07 03:09:19-07	2015122
/	198.51.100.220	GET	200 OK	2016-07-07 03:08:37-07	2015123
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 03:09:30-07	2015124
/	198.51.100.39	GET	200 OK	2016-07-07 03:08:45-07	2015125
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-07 03:09:26-07	2015126
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-07 03:09:38-07	2015127
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-07 03:09:10-07	2015128
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-07 03:09:08-07	2015129
/	198.51.100.97	GET	200 OK	2016-07-07 03:08:55-07	2015130
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-07 03:09:37-07	2015131
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-07 03:09:36-07	2015132
/	192.0.2.34	GET	200 OK	2016-07-07 03:09:01-07	2015133
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 03:09:19-07	2015134
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-07 03:09:52-07	2015135
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-07 03:09:29-07	2015136
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 03:09:50-07	2015137
/	192.0.2.174	GET	200 OK	2016-07-07 03:09:05-07	2015138
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-07 03:09:45-07	2015139
/	192.0.2.199	GET	200 OK	2016-07-07 03:09:10-07	2015140
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-07 03:09:42-07	2015141
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-07 03:10:10-07	2015142
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-07 03:09:26-07	2015143
/	198.51.100.155	GET	200 OK	2016-07-07 03:09:16-07	2015144
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-07 03:09:58-07	2015145
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-07 03:10:01-07	2015146
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-07 03:10:12-07	2015147
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-07 03:09:57-07	2015148
/	192.0.2.101	GET	200 OK	2016-07-07 03:09:23-07	2015149
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-07 03:10:10-07	2015150
/	203.0.113.64	GET	200 OK	2016-07-07 03:09:26-07	2015151
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-07 03:09:59-07	2015152
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-07 03:10:21-07	2015153
/	203.0.113.37	GET	200 OK	2016-07-07 03:09:30-07	2015154
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-07 03:10:15-07	2015155
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-07 03:09:46-07	2015156
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-07 03:09:54-07	2015157
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-07 03:09:45-07	2015158
/	192.0.2.184	GET	200 OK	2016-07-07 03:09:38-07	2015159
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-07 03:10:25-07	2015160
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-07 03:10:18-07	2015162
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 03:10:29-07	2015163
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-07 03:10:34-07	2015164
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 03:10:26-07	2015165
/	203.0.113.17	GET	200 OK	2016-07-07 03:09:48-07	2015166
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 03:10:41-07	2015167
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-07 03:10:20-07	2015168
/	203.0.113.91	GET	200 OK	2016-07-07 03:09:51-07	2015169
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-07 03:10:06-07	2015170
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 03:10:29-07	2015171
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-07 03:10:38-07	2015172
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-07 03:10:26-07	2015173
/	192.0.2.32	GET	200 OK	2016-07-07 03:10:00-07	2015174
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-07 03:10:42-07	2015175
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-07 03:10:48-07	2015176
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-07 03:10:39-07	2015177
/	192.0.2.148	GET	200 OK	2016-07-07 03:10:04-07	2015178
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-07 03:10:44-07	2015179
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-07 03:10:54-07	2015180
/	192.0.2.147	GET	200 OK	2016-07-07 03:10:10-07	2015181
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 03:10:44-07	2015182
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 03:10:50-07	2015183
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 03:11:09-07	2015184
/	198.51.100.113	GET	200 OK	2016-07-07 03:10:16-07	2015185
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-07 03:10:59-07	2015186
/	192.0.2.165	GET	200 OK	2016-07-07 03:10:25-07	2015187
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-07 03:10:48-07	2015188
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-07 03:11:22-07	2015189
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 03:11:24-07	2015190
/	198.51.100.131	GET	200 OK	2016-07-07 03:10:32-07	2015191
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 03:11:29-07	2015192
/	198.51.100.222	GET	200 OK	2016-07-07 03:10:39-07	2015193
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 03:11:09-07	2015194
/	203.0.113.125	GET	200 OK	2016-07-07 03:10:49-07	2015195
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-07 03:11:35-07	2015196
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-07 03:11:24-07	2015197
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-07 03:11:48-07	2015198
/	203.0.113.60	GET	200 OK	2016-07-07 03:10:58-07	2015199
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-07 03:11:30-07	2015200
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-07 03:11:39-07	2015201
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-07 03:11:19-07	2015202
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-07 03:11:34-07	2015203
/	198.51.100.205	GET	200 OK	2016-07-07 03:11:02-07	2015204
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-07 03:11:52-07	2015205
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-07 03:12:02-07	2015206
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-07 03:11:51-07	2015207
/	198.51.100.173	GET	200 OK	2016-07-07 03:11:10-07	2015208
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-07 03:11:25-07	2015209
/	198.51.100.242	GET	200 OK	2016-07-07 03:11:12-07	2015210
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-07 03:11:33-07	2015211
/	198.51.100.29	GET	200 OK	2016-07-07 03:11:16-07	2015212
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-07 03:12:07-07	2015213
/	198.51.100.218	GET	200 OK	2016-07-07 03:11:22-07	2015214
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-07 03:12:07-07	2015215
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 03:11:55-07	2015216
/	198.51.100.129	GET	200 OK	2016-07-07 03:11:23-07	2015217
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-07 03:11:38-07	2015218
/	203.0.113.117	GET	200 OK	2016-07-07 03:11:27-07	2015219
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-07 03:12:12-07	2015220
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 03:12:08-07	2015221
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-07 03:11:44-07	2015222
/article/media-obsessed-with-bearsy	203.0.113.117	GET	404 NOT FOUND	2016-07-07 03:11:57-07	2015223
/	203.0.113.250	GET	200 OK	2016-07-07 03:11:30-07	2015224
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-07 03:11:53-07	2015225
/	203.0.113.239	GET	200 OK	2016-07-07 03:11:39-07	2015226
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-07 03:12:39-07	2015227
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-07 03:12:12-07	2015228
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-07 03:12:29-07	2015229
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-07 03:12:36-07	2015230
/	203.0.113.57	GET	200 OK	2016-07-07 03:11:43-07	2015231
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-07 03:11:58-07	2015232
/	192.0.2.83	GET	200 OK	2016-07-07 03:11:52-07	2015233
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-07 03:12:19-07	2015234
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 03:12:42-07	2015235
/	203.0.113.128	GET	200 OK	2016-07-07 03:11:55-07	2015236
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-07 03:12:21-07	2015237
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 03:12:26-07	2015238
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 03:12:29-07	2015239
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 03:12:33-07	2015240
/	203.0.113.243	GET	200 OK	2016-07-07 03:12:02-07	2015241
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-07 03:13:01-07	2015242
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-07 03:12:43-07	2015243
/	203.0.113.249	GET	200 OK	2016-07-07 03:12:04-07	2015244
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-07 03:12:54-07	2015245
/	203.0.113.21	GET	200 OK	2016-07-07 03:12:12-07	2015246
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-07 03:13:05-07	2015247
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 03:13:05-07	2015248
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 03:12:56-07	2015249
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 03:13:07-07	2015250
/	203.0.113.252	GET	200 OK	2016-07-07 03:12:18-07	2015251
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 03:13:10-07	2015252
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-07 03:13:11-07	2015253
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 03:12:51-07	2015254
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-07 03:13:01-07	2015255
/	192.0.2.130	GET	200 OK	2016-07-07 03:12:28-07	2015256
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 03:13:26-07	2015257
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 03:12:52-07	2015258
/	192.0.2.241	GET	200 OK	2016-07-07 03:12:36-07	2015259
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-07 03:13:12-07	2015260
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-07 03:13:13-07	2015261
/	203.0.113.245	GET	200 OK	2016-07-07 03:12:46-07	2015262
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 03:13:12-07	2015263
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 03:13:43-07	2015264
/	203.0.113.82	GET	200 OK	2016-07-07 03:12:53-07	2015265
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 03:13:51-07	2015266
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 03:13:29-07	2015267
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 03:13:45-07	2015268
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 03:13:32-07	2015269
/	203.0.113.92	GET	200 OK	2016-07-07 03:12:54-07	2015270
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 03:13:09-07	2015271
/	203.0.113.119	GET	200 OK	2016-07-07 03:12:58-07	2015272
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 03:13:13-07	2015273
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-07 03:13:52-07	2015274
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 03:13:37-07	2015275
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 03:13:43-07	2015276
/	192.0.2.190	GET	200 OK	2016-07-07 03:13:08-07	2015277
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-07 03:13:29-07	2015278
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-07 03:13:55-07	2015279
/	192.0.2.162	GET	200 OK	2016-07-07 03:13:15-07	2015280
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-07 03:13:45-07	2015281
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-07 03:13:53-07	2015282
/	203.0.113.86	GET	200 OK	2016-07-07 03:13:23-07	2015283
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-07 03:13:50-07	2015284
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-07 03:13:38-07	2015285
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-07 03:13:48-07	2015286
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-07 03:14:15-07	2015287
/	192.0.2.215	GET	200 OK	2016-07-07 03:13:33-07	2015288
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-07 03:14:26-07	2015289
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-07 03:14:08-07	2015290
/article/so-many-bearsf	192.0.2.215	GET	404 NOT FOUND	2016-07-07 03:13:50-07	2015291
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-07 03:14:06-07	2015292
/	192.0.2.190	GET	200 OK	2016-07-07 03:13:41-07	2015293
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-07 03:14:06-07	2015294
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-07 03:14:26-07	2015295
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-07 03:14:13-07	2015296
/	203.0.113.182	GET	200 OK	2016-07-07 03:13:51-07	2015297
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-07 03:14:28-07	2015298
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-07 03:14:15-07	2015299
/	203.0.113.129	GET	200 OK	2016-07-07 03:13:54-07	2015300
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 03:14:43-07	2015301
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 03:14:37-07	2015302
/	192.0.2.192	GET	200 OK	2016-07-07 03:13:55-07	2015303
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-07 03:14:45-07	2015304
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 03:14:19-07	2015305
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-07 03:14:53-07	2015306
/	203.0.113.91	GET	200 OK	2016-07-07 03:14:05-07	2015307
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-07 03:14:34-07	2015308
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-07 03:14:51-07	2015309
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 03:14:55-07	2015310
/	198.51.100.175	GET	200 OK	2016-07-07 03:14:07-07	2015311
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-07 03:15:03-07	2015312
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 03:14:47-07	2015313
/	192.0.2.139	GET	200 OK	2016-07-07 03:14:16-07	2015314
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-07 03:15:13-07	2015315
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 03:14:44-07	2015316
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 03:15:02-07	2015317
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 03:14:50-07	2015318
/	192.0.2.47	GET	200 OK	2016-07-07 03:14:17-07	2015319
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-07 03:15:09-07	2015320
/	198.51.100.19	GET	200 OK	2016-07-07 03:14:19-07	2015321
/article/bears-love-berriesn	198.51.100.19	GET	404 NOT FOUND	2016-07-07 03:14:38-07	2015322
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-07 03:14:41-07	2015323
/	198.51.100.144	GET	200 OK	2016-07-07 03:14:26-07	2015324
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 03:15:00-07	2015325
/	192.0.2.106	GET	200 OK	2016-07-07 03:14:29-07	2015326
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-07 03:15:16-07	2015327
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-07 03:14:58-07	2015328
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 03:14:44-07	2015329
/	192.0.2.172	GET	200 OK	2016-07-07 03:14:36-07	2015330
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 03:15:21-07	2015331
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 03:15:34-07	2015332
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 03:15:35-07	2015333
/	198.51.100.54	GET	200 OK	2016-07-07 03:14:46-07	2015334
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-07 03:15:15-07	2015335
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-07 03:15:39-07	2015336
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 03:15:30-07	2015337
/article/bad-things-gonej	198.51.100.54	GET	404 NOT FOUND	2016-07-07 03:15:30-07	2015338
/	198.51.100.241	GET	200 OK	2016-07-07 03:14:54-07	2015339
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-07 03:15:34-07	2015340
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-07 03:15:19-07	2015341
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-07 03:15:20-07	2015342
/	198.51.100.92	GET	200 OK	2016-07-07 03:15:04-07	2015343
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-07 03:15:26-07	2015344
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-07 03:15:25-07	2015345
/	192.0.2.69	GET	200 OK	2016-07-07 03:15:12-07	2015346
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-07 03:15:35-07	2015347
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-07 03:15:36-07	2015348
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-07 03:16:10-07	2015349
/	198.51.100.20	GET	200 OK	2016-07-07 03:15:17-07	2015350
/	198.51.100.107	GET	200 OK	2016-07-07 10:09:22-07	2031052
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-07 03:16:08-07	2015351
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 03:15:34-07	2015352
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 03:15:49-07	2015353
/	192.0.2.217	GET	200 OK	2016-07-07 03:15:19-07	2015354
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-07 03:16:03-07	2015355
/	203.0.113.190	GET	200 OK	2016-07-07 03:15:21-07	2015356
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 03:16:05-07	2015357
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 03:15:40-07	2015358
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-07 03:16:07-07	2015359
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-07 03:15:36-07	2015360
/	198.51.100.222	GET	200 OK	2016-07-07 03:15:28-07	2015361
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-07 03:16:23-07	2015362
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-07 03:15:46-07	2015363
/	192.0.2.6	GET	200 OK	2016-07-07 03:15:36-07	2015364
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-07 03:16:34-07	2015365
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-07 03:16:05-07	2015366
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-07 03:15:55-07	2015367
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 03:16:08-07	2015368
/	192.0.2.105	GET	200 OK	2016-07-07 03:15:38-07	2015369
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-07 03:15:54-07	2015370
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-07 03:15:59-07	2015371
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-07 03:16:30-07	2015372
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-07 03:16:05-07	2015373
/	203.0.113.137	GET	200 OK	2016-07-07 03:15:42-07	2015374
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-07 03:16:12-07	2015375
/	192.0.2.242	GET	200 OK	2016-07-07 03:15:45-07	2015376
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-07 03:16:23-07	2015377
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-07 03:16:05-07	2015378
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 03:16:37-07	2015379
/	198.51.100.194	GET	200 OK	2016-07-07 03:15:55-07	2015380
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 03:16:21-07	2015381
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-07 03:16:27-07	2015382
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 03:16:34-07	2015383
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-07 03:16:24-07	2015384
/	198.51.100.144	GET	200 OK	2016-07-07 03:15:56-07	2015385
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 03:16:18-07	2015386
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 03:16:21-07	2015387
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 03:16:22-07	2015388
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 03:16:15-07	2015389
/	198.51.100.90	GET	200 OK	2016-07-07 03:15:59-07	2015390
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-07 03:16:54-07	2015391
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-07 03:16:34-07	2015392
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-07 03:16:58-07	2015393
/	198.51.100.142	GET	200 OK	2016-07-07 03:16:00-07	2015394
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 03:16:27-07	2015395
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 03:16:58-07	2015396
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 03:16:59-07	2015397
/	192.0.2.20	GET	200 OK	2016-07-07 03:16:10-07	2015398
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-07 03:16:44-07	2015399
/	198.51.100.136	GET	200 OK	2016-07-07 03:16:15-07	2015400
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 03:16:51-07	2015401
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-07 03:16:50-07	2015402
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-07 03:17:13-07	2015403
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-07 03:17:10-07	2015404
/	198.51.100.244	GET	200 OK	2016-07-07 03:16:24-07	2015405
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 03:16:42-07	2015406
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 03:17:01-07	2015407
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 03:17:15-07	2015408
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 03:17:00-07	2015409
/	198.51.100.89	GET	200 OK	2016-07-07 03:16:34-07	2015410
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-07 03:17:09-07	2015411
/	192.0.2.39	GET	200 OK	2016-07-07 03:16:44-07	2015412
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-07 03:17:43-07	2015413
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-07 03:17:43-07	2015414
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-07 03:17:44-07	2015415
/	203.0.113.64	GET	200 OK	2016-07-07 03:16:49-07	2015416
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 03:17:34-07	2015417
/	192.0.2.131	GET	200 OK	2016-07-07 03:16:51-07	2015418
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-07 03:17:42-07	2015419
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 03:17:47-07	2015420
/	203.0.113.108	GET	200 OK	2016-07-07 03:16:57-07	2015421
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-07 03:17:37-07	2015422
/	192.0.2.158	GET	200 OK	2016-07-07 03:17:03-07	2015423
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-07 03:17:44-07	2015424
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 03:17:23-07	2015425
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-07 03:18:01-07	2015426
/	198.51.100.108	GET	200 OK	2016-07-07 03:17:10-07	2015427
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 03:17:33-07	2015428
/	192.0.2.158	GET	200 OK	2016-07-07 03:17:16-07	2015429
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-07 03:18:09-07	2015430
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-07 03:17:58-07	2015431
/	192.0.2.116	GET	200 OK	2016-07-07 03:17:25-07	2015432
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-07 03:18:18-07	2015433
/	203.0.113.172	GET	200 OK	2016-07-07 03:17:33-07	2015434
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-07 03:18:33-07	2015435
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 03:18:32-07	2015436
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 03:17:53-07	2015437
/	198.51.100.36	GET	200 OK	2016-07-07 03:17:41-07	2015438
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-07 03:17:57-07	2015439
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-07 03:18:22-07	2015440
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-07 03:18:31-07	2015441
/	203.0.113.36	GET	200 OK	2016-07-07 03:17:43-07	2015442
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 03:18:18-07	2015443
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 03:18:42-07	2015444
/	192.0.2.132	GET	200 OK	2016-07-07 03:17:51-07	2015445
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 03:18:51-07	2015446
/	203.0.113.13	GET	200 OK	2016-07-07 03:17:58-07	2015447
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-07 03:18:44-07	2015448
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-07 03:18:39-07	2015449
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-07 03:18:23-07	2015450
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 03:18:28-07	2015451
/	203.0.113.250	GET	200 OK	2016-07-07 03:18:04-07	2015452
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-07 03:18:48-07	2015453
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 03:18:19-07	2015454
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-07 03:18:58-07	2015455
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-07 03:18:46-07	2015456
/	198.51.100.98	GET	200 OK	2016-07-07 03:18:07-07	2015457
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-07 03:18:56-07	2015458
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-07 03:18:51-07	2015459
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-07 03:18:22-07	2015460
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-07 03:19:02-07	2015461
/	192.0.2.71	GET	200 OK	2016-07-07 03:18:16-07	2015462
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 03:19:03-07	2015463
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 03:18:51-07	2015464
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 03:19:12-07	2015465
/	203.0.113.190	GET	200 OK	2016-07-07 03:18:22-07	2015466
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-07 03:18:41-07	2015467
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 03:18:54-07	2015468
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-07 03:18:52-07	2015469
/	198.51.100.125	GET	200 OK	2016-07-07 03:18:27-07	2015470
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-07 03:19:16-07	2015471
/	198.51.100.146	GET	200 OK	2016-07-07 03:18:34-07	2015472
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-07 03:19:13-07	2015473
/	198.51.100.93	GET	200 OK	2016-07-07 03:18:43-07	2015474
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-07 03:19:13-07	2015475
/	198.51.100.226	GET	200 OK	2016-07-07 03:18:51-07	2015476
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 03:19:06-07	2015477
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-07 03:19:27-07	2015478
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-07 03:19:33-07	2015479
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-07 03:19:17-07	2015480
/	203.0.113.194	GET	200 OK	2016-07-07 03:18:52-07	2015481
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-07 03:19:09-07	2015482
/	192.0.2.150	GET	200 OK	2016-07-07 03:18:57-07	2015483
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 03:19:45-07	2015484
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-07 03:19:50-07	2015485
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 03:19:54-07	2015486
/	203.0.113.130	GET	200 OK	2016-07-07 03:19:03-07	2015487
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-07 03:20:03-07	2015488
/	192.0.2.247	GET	200 OK	2016-07-07 03:19:10-07	2015489
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-07 03:19:56-07	2015490
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 03:19:29-07	2015491
/	198.51.100.182	GET	200 OK	2016-07-07 03:19:15-07	2015492
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-07 03:20:07-07	2015493
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 03:19:49-07	2015494
/	203.0.113.109	GET	200 OK	2016-07-07 03:19:25-07	2015495
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-07 03:20:13-07	2015496
/	192.0.2.52	GET	200 OK	2016-07-07 03:19:32-07	2015497
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-07 03:20:07-07	2015498
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-07 03:20:07-07	2015499
/	192.0.2.155	GET	200 OK	2016-07-07 03:19:36-07	2015500
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-07 03:20:04-07	2015501
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-07 03:20:14-07	2015502
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-07 03:20:13-07	2015503
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-07 03:20:16-07	2015504
/	198.51.100.81	GET	200 OK	2016-07-07 03:19:44-07	2015505
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 03:20:01-07	2015506
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 03:20:23-07	2015507
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 03:20:26-07	2015508
/	203.0.113.6	GET	200 OK	2016-07-07 03:19:46-07	2015509
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 03:20:24-07	2015510
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-07 03:20:15-07	2015511
/	192.0.2.191	GET	200 OK	2016-07-07 03:19:50-07	2015512
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 03:20:20-07	2015513
/	192.0.2.189	GET	200 OK	2016-07-07 03:19:56-07	2015514
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 03:20:28-07	2015515
/	198.51.100.6	GET	200 OK	2016-07-07 03:19:58-07	2015516
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 03:20:36-07	2015517
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-07 03:20:14-07	2015518
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 03:20:43-07	2015519
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 03:20:23-07	2015520
/	198.51.100.11	GET	200 OK	2016-07-07 03:20:05-07	2015521
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-07 03:20:51-07	2015522
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-07 03:20:56-07	2015523
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-07 03:20:33-07	2015524
/	203.0.113.132	GET	200 OK	2016-07-07 03:20:09-07	2015525
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-07 03:20:37-07	2015526
/	203.0.113.177	GET	200 OK	2016-07-07 03:20:16-07	2015527
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-07 03:21:14-07	2015528
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-07 03:20:33-07	2015529
/article/candidate-is-jerkt	203.0.113.177	GET	404 NOT FOUND	2016-07-07 03:20:37-07	2015530
/	198.51.100.115	GET	200 OK	2016-07-07 03:20:26-07	2015531
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-07 03:20:51-07	2015532
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-07 03:21:20-07	2015533
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-07 03:21:14-07	2015534
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 03:21:02-07	2015535
/	203.0.113.247	GET	200 OK	2016-07-07 03:20:29-07	2015536
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 03:21:11-07	2015537
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-07 03:21:03-07	2015538
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-07 03:21:08-07	2015539
/	192.0.2.73	GET	200 OK	2016-07-07 03:20:30-07	2015540
/	198.51.100.135	GET	200 OK	2016-07-07 10:44:06-07	2032382
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-07 03:21:20-07	2015541
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-07 03:21:29-07	2015542
/	192.0.2.126	GET	200 OK	2016-07-07 03:20:36-07	2015543
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-07 03:21:24-07	2015544
/	192.0.2.81	GET	200 OK	2016-07-07 03:20:43-07	2015545
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 03:21:11-07	2015546
/	203.0.113.17	GET	200 OK	2016-07-07 03:20:53-07	2015547
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-07 03:21:35-07	2015548
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-07 03:21:30-07	2015549
/	203.0.113.139	GET	200 OK	2016-07-07 03:20:58-07	2015550
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-07 03:21:33-07	2015551
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-07 03:21:22-07	2015552
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-07 03:21:13-07	2015553
/	192.0.2.183	GET	200 OK	2016-07-07 03:20:59-07	2015554
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 03:21:52-07	2015555
/	192.0.2.184	GET	200 OK	2016-07-07 03:21:03-07	2015556
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-07 03:21:40-07	2015557
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-07 03:21:29-07	2015558
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-07 03:21:22-07	2015559
/	192.0.2.153	GET	200 OK	2016-07-07 03:21:12-07	2015560
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-07 03:22:11-07	2015561
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-07 03:22:10-07	2015562
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-07 03:21:28-07	2015563
/	203.0.113.219	GET	200 OK	2016-07-07 03:21:17-07	2015564
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-07 03:21:32-07	2015565
/	198.51.100.251	GET	200 OK	2016-07-07 03:21:27-07	2015566
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-07 03:22:25-07	2015567
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-07 03:21:50-07	2015568
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 03:22:09-07	2015569
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 03:22:15-07	2015570
/	192.0.2.227	GET	200 OK	2016-07-07 03:21:31-07	2015571
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-07 03:22:27-07	2015572
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 03:22:03-07	2015573
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 03:22:04-07	2015574
/	198.51.100.51	GET	200 OK	2016-07-07 03:21:41-07	2015575
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-07 03:22:26-07	2015576
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-07 03:22:29-07	2015577
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-07 03:22:14-07	2015578
/	198.51.100.97	GET	200 OK	2016-07-07 03:21:47-07	2015579
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-07 03:22:47-07	2015580
/	203.0.113.201	GET	200 OK	2016-07-07 03:21:52-07	2015581
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-07 03:22:45-07	2015582
/	192.0.2.113	GET	200 OK	2016-07-07 03:21:54-07	2015583
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-07 03:22:37-07	2015584
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-07 03:22:51-07	2015585
/	198.51.100.37	GET	200 OK	2016-07-07 03:22:03-07	2015586
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-07 03:22:58-07	2015587
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-07 03:22:54-07	2015588
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-07 03:22:39-07	2015589
/	203.0.113.185	GET	200 OK	2016-07-07 03:22:09-07	2015590
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 03:23:08-07	2015591
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 03:22:38-07	2015592
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 03:22:38-07	2015593
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 03:22:44-07	2015594
/	192.0.2.42	GET	200 OK	2016-07-07 03:22:17-07	2015595
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-07 03:22:35-07	2015596
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-07 03:22:53-07	2015597
/	203.0.113.65	GET	200 OK	2016-07-07 03:22:22-07	2015598
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-07 03:22:44-07	2015599
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-07 03:22:45-07	2015600
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-07 03:22:50-07	2015601
/	192.0.2.246	GET	200 OK	2016-07-07 03:22:28-07	2015602
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 03:23:10-07	2015603
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-07 03:23:17-07	2015604
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 03:23:05-07	2015605
/	203.0.113.118	GET	200 OK	2016-07-07 03:22:31-07	2015606
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-07 03:23:15-07	2015607
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 03:22:48-07	2015608
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 03:23:18-07	2015609
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 03:23:03-07	2015610
/	198.51.100.159	GET	200 OK	2016-07-07 03:22:38-07	2015611
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-07 03:22:59-07	2015612
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-07 03:23:29-07	2015613
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-07 03:23:00-07	2015614
/	192.0.2.86	GET	200 OK	2016-07-07 03:22:46-07	2015615
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-07 03:23:16-07	2015616
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 03:23:45-07	2015617
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-07 03:23:05-07	2015618
/	192.0.2.35	GET	200 OK	2016-07-07 03:22:47-07	2015619
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-07 03:23:41-07	2015620
/	192.0.2.122	GET	200 OK	2016-07-07 03:22:56-07	2015621
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 03:23:45-07	2015622
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-07 03:23:22-07	2015623
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-07 03:23:28-07	2015624
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 03:23:43-07	2015625
/	198.51.100.244	GET	200 OK	2016-07-07 03:23:06-07	2015626
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 03:24:02-07	2015627
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-07 03:23:32-07	2015628
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-07 03:23:57-07	2015629
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 03:23:29-07	2015630
/	203.0.113.232	GET	200 OK	2016-07-07 03:23:11-07	2015631
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 03:23:34-07	2015632
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 03:24:04-07	2015633
/	198.51.100.139	GET	200 OK	2016-07-07 03:23:15-07	2015634
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-07 03:23:31-07	2015635
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 03:23:44-07	2015636
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-07 03:23:46-07	2015637
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 03:24:08-07	2015638
/	203.0.113.14	GET	200 OK	2016-07-07 03:23:20-07	2015639
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-07 03:23:46-07	2015640
/	203.0.113.153	GET	200 OK	2016-07-07 03:23:23-07	2015641
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-07 03:24:11-07	2015642
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 03:24:12-07	2015643
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 03:24:08-07	2015644
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-07 03:23:45-07	2015645
/	198.51.100.147	GET	200 OK	2016-07-07 03:23:30-07	2015646
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 03:24:05-07	2015647
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 03:24:01-07	2015648
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-07 03:24:28-07	2015649
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 03:23:52-07	2015650
/	198.51.100.244	GET	200 OK	2016-07-07 03:23:38-07	2015651
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 03:24:17-07	2015652
/	203.0.113.208	GET	200 OK	2016-07-07 03:23:48-07	2015653
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-07 03:24:25-07	2015654
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-07 03:24:22-07	2015655
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-07 03:24:18-07	2015656
/	203.0.113.225	GET	200 OK	2016-07-07 03:23:54-07	2015657
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-07 03:24:27-07	2015658
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 03:24:30-07	2015659
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-07 03:24:23-07	2015660
/	203.0.113.169	GET	200 OK	2016-07-07 03:24:03-07	2015661
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-07 03:24:44-07	2015662
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 03:25:01-07	2015663
/	198.51.100.180	GET	200 OK	2016-07-07 03:24:11-07	2015664
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-07 03:25:01-07	2015665
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-07 03:25:10-07	2015666
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-07 03:24:27-07	2015667
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-07 03:25:05-07	2015668
/	203.0.113.24	GET	200 OK	2016-07-07 03:24:20-07	2015669
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-07 03:24:46-07	2015670
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-07 03:25:11-07	2015671
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 03:24:42-07	2015672
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-07 03:24:59-07	2015673
/	198.51.100.13	GET	200 OK	2016-07-07 03:24:24-07	2015674
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-07 03:25:13-07	2015675
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-07 03:25:01-07	2015676
/	198.51.100.96	GET	200 OK	2016-07-07 03:24:31-07	2015677
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-07 03:25:10-07	2015678
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-07 03:25:20-07	2015679
/	198.51.100.108	GET	200 OK	2016-07-07 03:24:37-07	2015680
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-07 03:25:03-07	2015681
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-07 03:24:55-07	2015682
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-07 03:24:55-07	2015683
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-07 03:24:59-07	2015684
/	198.51.100.215	GET	200 OK	2016-07-07 03:24:42-07	2015685
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-07 03:24:58-07	2015686
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-07 03:25:36-07	2015687
/	203.0.113.126	GET	200 OK	2016-07-07 03:24:49-07	2015688
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-07 03:25:20-07	2015689
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 03:25:33-07	2015690
/article/media-obsessed-with-bearsu	203.0.113.126	GET	404 NOT FOUND	2016-07-07 03:25:21-07	2015691
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-07 03:25:42-07	2015692
/	192.0.2.94	GET	200 OK	2016-07-07 03:24:56-07	2015693
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 03:25:16-07	2015694
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 03:25:24-07	2015695
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 03:25:52-07	2015696
/	198.51.100.249	GET	200 OK	2016-07-07 03:25:02-07	2015697
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-07 03:26:02-07	2015698
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-07 03:25:50-07	2015699
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-07 03:25:50-07	2015700
/	192.0.2.190	GET	200 OK	2016-07-07 03:25:03-07	2015701
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-07 03:25:23-07	2015702
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-07 03:26:00-07	2015703
/	192.0.2.207	GET	200 OK	2016-07-07 03:25:05-07	2015704
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-07 03:25:40-07	2015705
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-07 03:25:30-07	2015706
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-07 03:25:25-07	2015707
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 03:25:46-07	2015708
/	198.51.100.73	GET	200 OK	2016-07-07 03:25:08-07	2015709
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-07 03:25:57-07	2015710
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 03:25:58-07	2015711
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-07 03:25:56-07	2015712
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 03:26:05-07	2015713
/	192.0.2.238	GET	200 OK	2016-07-07 03:25:13-07	2015714
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-07 03:25:35-07	2015715
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-07 03:25:41-07	2015716
/	198.51.100.141	GET	200 OK	2016-07-07 03:25:22-07	2015717
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 03:26:05-07	2015718
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-07 03:25:43-07	2015719
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-07 03:26:08-07	2015720
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-07 03:26:04-07	2015721
/	192.0.2.65	GET	200 OK	2016-07-07 03:25:24-07	2015722
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-07 03:26:20-07	2015723
/	198.51.100.178	GET	200 OK	2016-07-07 03:25:34-07	2015724
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-07 03:26:07-07	2015725
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-07 03:26:10-07	2015726
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-07 03:26:02-07	2015727
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-07 03:26:29-07	2015728
/	203.0.113.121	GET	200 OK	2016-07-07 03:25:36-07	2015729
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 03:26:19-07	2015730
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-07 03:25:56-07	2015731
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-07 03:26:28-07	2015732
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-07 03:25:59-07	2015733
/	198.51.100.236	GET	200 OK	2016-07-07 03:25:43-07	2015734
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-07 03:26:04-07	2015735
/	198.51.100.207	GET	200 OK	2016-07-07 03:25:47-07	2015736
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-07 03:26:11-07	2015737
/	192.0.2.154	GET	200 OK	2016-07-07 03:25:50-07	2015738
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-07 03:26:45-07	2015739
/	198.51.100.137	GET	200 OK	2016-07-07 03:25:55-07	2015740
/article/candidate-is-jerkn	198.51.100.137	GET	404 NOT FOUND	2016-07-07 03:26:34-07	2015741
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 03:26:33-07	2015742
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-07 03:26:37-07	2015743
/	203.0.113.218	GET	200 OK	2016-07-07 03:26:05-07	2015744
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-07 03:26:25-07	2015745
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 03:26:50-07	2015746
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 03:26:48-07	2015747
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-07 03:26:30-07	2015748
/	203.0.113.106	GET	200 OK	2016-07-07 03:26:13-07	2015749
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-07 03:26:52-07	2015750
/	203.0.113.16	GET	200 OK	2016-07-07 03:26:23-07	2015751
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 03:27:20-07	2015752
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 03:26:50-07	2015753
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 03:26:57-07	2015754
/	192.0.2.53	GET	200 OK	2016-07-07 03:26:24-07	2015755
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-07 03:26:41-07	2015756
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-07 03:26:44-07	2015757
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 03:26:50-07	2015758
/	198.51.100.34	GET	200 OK	2016-07-07 03:26:29-07	2015759
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-07 03:27:25-07	2015760
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-07 03:26:53-07	2015761
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-07 03:26:46-07	2015762
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-07 03:27:12-07	2015763
/	198.51.100.129	GET	200 OK	2016-07-07 03:26:37-07	2015764
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-07 03:27:04-07	2015765
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-07 03:27:11-07	2015766
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-07 03:27:11-07	2015767
/	203.0.113.79	GET	200 OK	2016-07-07 03:26:38-07	2015768
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-07 03:27:33-07	2015769
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 03:26:57-07	2015770
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-07 03:27:26-07	2015771
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 03:27:19-07	2015772
/	203.0.113.134	GET	200 OK	2016-07-07 03:26:47-07	2015773
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-07 03:27:40-07	2015774
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-07 03:27:10-07	2015775
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-07 03:27:21-07	2015776
/	192.0.2.209	GET	200 OK	2016-07-07 03:26:49-07	2015777
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 03:27:23-07	2015778
/	198.51.100.156	GET	200 OK	2016-07-07 03:26:51-07	2015779
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-07 03:27:33-07	2015780
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-07 03:27:47-07	2015781
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-07 03:27:45-07	2015782
/	192.0.2.75	GET	200 OK	2016-07-07 03:26:53-07	2015783
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-07 03:27:35-07	2015784
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 03:27:31-07	2015785
/	192.0.2.93	GET	200 OK	2016-07-07 03:26:57-07	2015786
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 03:27:16-07	2015787
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 03:27:42-07	2015788
/	192.0.2.205	GET	200 OK	2016-07-07 03:27:03-07	2015789
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-07 03:27:47-07	2015790
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-07 03:27:40-07	2015791
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-07 03:27:39-07	2015792
/	192.0.2.152	GET	200 OK	2016-07-07 03:27:05-07	2015793
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 03:27:20-07	2015794
/	192.0.2.130	GET	200 OK	2016-07-07 03:27:13-07	2015795
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 03:27:54-07	2015796
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-07 03:28:03-07	2015797
/	192.0.2.139	GET	200 OK	2016-07-07 03:27:19-07	2015798
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 03:27:56-07	2015799
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 03:27:41-07	2015800
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 03:27:48-07	2015801
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 03:28:06-07	2015802
/	203.0.113.17	GET	200 OK	2016-07-07 03:27:26-07	2015803
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 03:28:07-07	2015804
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 03:28:08-07	2015805
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 03:28:17-07	2015806
/	192.0.2.205	GET	200 OK	2016-07-07 03:27:27-07	2015807
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-07 03:28:09-07	2015808
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-07 03:28:16-07	2015809
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-07 03:27:52-07	2015810
/	192.0.2.165	GET	200 OK	2016-07-07 03:27:34-07	2015811
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 03:28:31-07	2015812
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 03:27:58-07	2015813
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 03:28:16-07	2015814
/	198.51.100.27	GET	200 OK	2016-07-07 03:27:42-07	2015815
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 03:28:09-07	2015816
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-07 03:28:06-07	2015817
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 03:27:59-07	2015818
/	198.51.100.147	GET	200 OK	2016-07-07 03:27:49-07	2015819
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-07 03:28:26-07	2015820
/	203.0.113.9	GET	200 OK	2016-07-07 03:27:51-07	2015821
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-07 03:28:11-07	2015822
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-07 03:28:22-07	2015823
/	192.0.2.146	GET	200 OK	2016-07-07 03:27:53-07	2015824
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-07 03:28:37-07	2015825
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-07 03:28:49-07	2015826
/	203.0.113.92	GET	200 OK	2016-07-07 03:27:57-07	2015827
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-07 03:28:25-07	2015828
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 03:28:55-07	2015829
/	203.0.113.206	GET	200 OK	2016-07-07 03:27:59-07	2015830
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-07 03:28:21-07	2015831
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-07 03:28:32-07	2015832
/	203.0.113.65	GET	200 OK	2016-07-07 03:28:03-07	2015833
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-07 03:28:30-07	2015834
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-07 03:28:42-07	2015835
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-07 03:28:37-07	2015836
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-07 03:28:28-07	2015837
/	203.0.113.69	GET	200 OK	2016-07-07 03:28:08-07	2015838
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-07 03:29:05-07	2015839
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-07 03:28:40-07	2015840
/	203.0.113.235	GET	200 OK	2016-07-07 03:28:12-07	2015841
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 03:28:51-07	2015842
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-07 03:28:31-07	2015843
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-07 03:29:09-07	2015844
/	198.51.100.33	GET	200 OK	2016-07-07 03:28:18-07	2015845
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 03:28:40-07	2015846
/	198.51.100.141	GET	200 OK	2016-07-07 03:28:27-07	2015847
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-07 03:29:26-07	2015848
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-07 03:29:25-07	2015849
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-07 03:28:47-07	2015850
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 03:29:02-07	2015851
/	203.0.113.175	GET	200 OK	2016-07-07 03:28:36-07	2015852
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 03:29:03-07	2015853
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 03:29:34-07	2015854
/	192.0.2.146	GET	200 OK	2016-07-07 03:28:42-07	2015855
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-07 03:29:34-07	2015856
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-07 03:29:30-07	2015857
/	198.51.100.53	GET	200 OK	2016-07-07 03:28:52-07	2015858
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-07 03:29:16-07	2015859
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-07 03:29:46-07	2015860
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-07 03:29:08-07	2015861
/	192.0.2.71	GET	200 OK	2016-07-07 03:28:59-07	2015862
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 03:29:32-07	2015863
/	192.0.2.139	GET	200 OK	2016-07-07 03:29:06-07	2015864
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 03:29:35-07	2015865
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-07 03:30:01-07	2015866
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-07 03:29:43-07	2015867
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 03:29:27-07	2015868
/	198.51.100.181	GET	200 OK	2016-07-07 03:29:10-07	2015869
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-07 03:30:01-07	2015870
/	198.51.100.215	GET	200 OK	2016-07-07 03:29:16-07	2015871
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-07 03:30:02-07	2015872
/	198.51.100.226	GET	200 OK	2016-07-07 03:29:18-07	2015873
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-07 03:30:18-07	2015874
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 03:29:47-07	2015875
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-07 03:30:15-07	2015876
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-07 03:30:06-07	2015877
/	203.0.113.125	GET	200 OK	2016-07-07 03:29:27-07	2015878
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 03:30:09-07	2015879
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 03:30:06-07	2015880
/	192.0.2.196	GET	200 OK	2016-07-07 03:29:28-07	2015881
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 03:30:17-07	2015882
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-07 03:30:01-07	2015883
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 03:29:56-07	2015884
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 03:30:11-07	2015885
/	192.0.2.201	GET	200 OK	2016-07-07 03:29:29-07	2015886
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-07 03:30:09-07	2015887
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-07 03:29:49-07	2015888
/	198.51.100.49	GET	200 OK	2016-07-07 03:29:37-07	2015889
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-07 03:30:06-07	2015890
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-07 03:30:25-07	2015891
/	192.0.2.134	GET	200 OK	2016-07-07 03:29:41-07	2015892
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-07 03:30:13-07	2015893
/article/bears-love-berriesf	192.0.2.134	GET	404 NOT FOUND	2016-07-07 03:30:16-07	2015894
/	198.51.100.50	GET	200 OK	2016-07-07 03:29:43-07	2015895
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-07 03:30:03-07	2015896
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-07 03:30:25-07	2015897
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-07 03:30:20-07	2015898
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-07 03:30:31-07	2015899
/	203.0.113.208	GET	200 OK	2016-07-07 03:29:53-07	2015900
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 03:30:11-07	2015901
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 03:30:28-07	2015902
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 03:30:21-07	2015903
/	192.0.2.243	GET	200 OK	2016-07-07 03:29:56-07	2015904
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 03:30:36-07	2015905
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 03:30:28-07	2015906
/	192.0.2.55	GET	200 OK	2016-07-07 03:30:05-07	2015907
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-07 03:30:53-07	2015908
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-07 03:30:27-07	2015909
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-07 03:30:51-07	2015910
/	203.0.113.150	GET	200 OK	2016-07-07 03:30:15-07	2015911
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 03:30:35-07	2015912
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-07 03:30:43-07	2015913
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 03:31:10-07	2015914
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 03:30:37-07	2015915
/	198.51.100.81	GET	200 OK	2016-07-07 03:30:23-07	2015916
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-07 03:31:17-07	2015917
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-07 03:31:21-07	2015918
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-07 03:30:39-07	2015919
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 03:30:57-07	2015920
/	198.51.100.223	GET	200 OK	2016-07-07 03:30:27-07	2015921
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 03:31:21-07	2015922
/	203.0.113.79	GET	200 OK	2016-07-07 03:30:36-07	2015923
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-07 03:31:18-07	2015924
/	198.51.100.55	GET	200 OK	2016-07-07 03:30:44-07	2015925
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 03:31:19-07	2015926
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-07 03:31:39-07	2015927
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 03:31:19-07	2015928
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-07 03:31:31-07	2015929
/	198.51.100.204	GET	200 OK	2016-07-07 03:30:48-07	2015930
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 03:31:06-07	2015931
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 03:31:13-07	2015932
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-07 03:31:16-07	2015933
/	192.0.2.137	GET	200 OK	2016-07-07 03:30:58-07	2015934
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 03:31:37-07	2015935
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-07 03:31:48-07	2015936
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-07 03:31:34-07	2015937
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-07 03:31:23-07	2015938
/	203.0.113.93	GET	200 OK	2016-07-07 03:31:03-07	2015939
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-07 03:31:58-07	2015940
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-07 03:31:46-07	2015941
/	203.0.113.185	GET	200 OK	2016-07-07 03:31:09-07	2015942
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-07 03:32:07-07	2015943
/	192.0.2.154	GET	200 OK	2016-07-07 03:31:15-07	2015944
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 03:31:40-07	2015945
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 03:32:11-07	2015946
/	203.0.113.198	GET	200 OK	2016-07-07 03:31:25-07	2015947
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-07 03:31:43-07	2015948
/	192.0.2.162	GET	200 OK	2016-07-07 03:31:33-07	2015949
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-07 03:32:26-07	2015950
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-07 03:32:29-07	2015951
/	198.51.100.146	GET	200 OK	2016-07-07 03:31:38-07	2015952
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 03:32:30-07	2015953
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-07 03:31:57-07	2015954
/	203.0.113.80	GET	200 OK	2016-07-07 03:31:41-07	2015955
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-07 03:32:13-07	2015956
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 03:32:26-07	2015957
/article/media-obsessed-with-bearsr	203.0.113.80	GET	404 NOT FOUND	2016-07-07 03:32:35-07	2015958
/	203.0.113.128	GET	200 OK	2016-07-07 03:31:48-07	2015959
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-07 03:32:30-07	2015960
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-07 03:32:38-07	2015961
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 03:32:03-07	2015962
/	203.0.113.170	GET	200 OK	2016-07-07 03:31:49-07	2015963
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 03:32:15-07	2015964
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-07 03:32:24-07	2015965
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-07 03:32:07-07	2015966
/	198.51.100.230	GET	200 OK	2016-07-07 03:31:59-07	2015967
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 03:32:20-07	2015968
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 03:32:45-07	2015969
/	192.0.2.6	GET	200 OK	2016-07-07 03:32:09-07	2015970
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 03:32:27-07	2015971
/	198.51.100.178	GET	200 OK	2016-07-07 03:32:15-07	2015972
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-07 03:32:31-07	2015973
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-07 03:33:01-07	2015974
/	198.51.100.64	GET	200 OK	2016-07-07 03:32:19-07	2015975
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-07 03:32:36-07	2015976
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-07 03:32:38-07	2015977
/	203.0.113.215	GET	200 OK	2016-07-07 03:32:24-07	2015978
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-07 03:32:57-07	2015979
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-07 03:32:56-07	2015980
/	203.0.113.127	GET	200 OK	2016-07-07 03:32:30-07	2015981
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-07 03:32:55-07	2015982
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-07 03:33:03-07	2015983
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-07 03:33:11-07	2015984
/	192.0.2.192	GET	200 OK	2016-07-07 03:32:37-07	2015985
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-07 03:33:05-07	2015986
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 03:33:16-07	2015987
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 03:33:35-07	2015988
/	198.51.100.82	GET	200 OK	2016-07-07 03:32:44-07	2015989
/article/trouble-for-troubleds	198.51.100.82	GET	404 NOT FOUND	2016-07-07 03:33:10-07	2015990
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-07 03:33:12-07	2015991
/	198.51.100.162	GET	200 OK	2016-07-07 03:32:45-07	2015992
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 03:33:26-07	2015993
/	192.0.2.151	GET	200 OK	2016-07-07 03:32:55-07	2015994
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-07 03:33:24-07	2015995
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-07 03:33:38-07	2015996
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-07 03:33:19-07	2015997
/	192.0.2.93	GET	200 OK	2016-07-07 03:32:58-07	2015998
/article/so-many-bearsz	192.0.2.93	GET	404 NOT FOUND	2016-07-07 03:33:42-07	2015999
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-07 03:33:17-07	2016000
/	203.0.113.254	GET	200 OK	2016-07-07 03:33:00-07	2016001
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 03:33:59-07	2016002
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-07 03:33:21-07	2016003
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 03:33:22-07	2016004
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-07 03:33:19-07	2016005
/	192.0.2.116	GET	200 OK	2016-07-07 03:33:04-07	2016006
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-07 03:33:39-07	2016007
/	192.0.2.231	GET	200 OK	2016-07-07 03:33:12-07	2016008
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 03:34:12-07	2016009
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-07 03:34:03-07	2016010
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-07 03:33:36-07	2016011
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 03:33:52-07	2016012
/	203.0.113.93	GET	200 OK	2016-07-07 03:33:22-07	2016013
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-07 03:34:12-07	2016014
/	198.51.100.240	GET	200 OK	2016-07-07 11:07:34-07	2033240
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-07 03:34:19-07	2016015
/	198.51.100.66	GET	200 OK	2016-07-07 03:33:28-07	2016016
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-07 03:33:58-07	2016017
/	203.0.113.138	GET	200 OK	2016-07-07 03:33:30-07	2016018
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-07 03:34:01-07	2016019
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-07 03:34:18-07	2016020
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-07 03:34:00-07	2016021
/	192.0.2.82	GET	200 OK	2016-07-07 03:33:37-07	2016022
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-07 03:33:52-07	2016023
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-07 03:34:11-07	2016024
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-07 03:34:30-07	2016025
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-07 03:34:29-07	2016026
/	192.0.2.246	GET	200 OK	2016-07-07 03:33:46-07	2016027
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-07 03:34:08-07	2016028
/	192.0.2.213	GET	200 OK	2016-07-07 03:33:56-07	2016029
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-07 03:34:38-07	2016030
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-07 03:34:27-07	2016031
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 03:34:56-07	2016032
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 03:34:22-07	2016033
/	192.0.2.81	GET	200 OK	2016-07-07 03:33:58-07	2016034
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-07 03:34:34-07	2016035
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-07 03:34:58-07	2016036
/	192.0.2.220	GET	200 OK	2016-07-07 03:34:02-07	2016037
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-07 03:34:35-07	2016038
/	198.51.100.86	GET	200 OK	2016-07-07 03:34:03-07	2016039
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-07 03:34:42-07	2016040
/	198.51.100.14	GET	200 OK	2016-07-07 03:34:06-07	2016041
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-07 03:34:51-07	2016042
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 03:34:52-07	2016043
/	198.51.100.39	GET	200 OK	2016-07-07 03:34:15-07	2016044
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-07 03:34:47-07	2016045
/	192.0.2.30	GET	200 OK	2016-07-07 03:34:24-07	2016046
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 03:35:08-07	2016047
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-07 03:35:03-07	2016048
/	203.0.113.56	GET	200 OK	2016-07-07 03:34:28-07	2016049
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-07 03:35:23-07	2016050
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-07 03:35:27-07	2016051
/	192.0.2.191	GET	200 OK	2016-07-07 03:34:31-07	2016052
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 03:35:31-07	2016053
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-07 03:35:09-07	2016054
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 03:35:10-07	2016055
/	198.51.100.192	GET	200 OK	2016-07-07 03:34:38-07	2016056
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-07 03:35:23-07	2016057
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-07 03:35:03-07	2016058
/	203.0.113.47	GET	200 OK	2016-07-07 03:34:39-07	2016059
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 03:35:16-07	2016060
/	198.51.100.222	GET	200 OK	2016-07-07 03:34:44-07	2016061
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-07 03:35:26-07	2016062
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-07 03:35:30-07	2016063
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-07 03:35:39-07	2016064
/	192.0.2.26	GET	200 OK	2016-07-07 03:34:47-07	2016065
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-07 03:35:43-07	2016066
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-07 03:35:26-07	2016067
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-07 03:35:02-07	2016068
/	192.0.2.250	GET	200 OK	2016-07-07 03:34:57-07	2016069
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-07 03:35:28-07	2016070
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-07 03:35:14-07	2016071
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-07 03:35:30-07	2016072
/	198.51.100.157	GET	200 OK	2016-07-07 03:35:01-07	2016073
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 03:35:18-07	2016074
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-07 03:35:57-07	2016075
/	203.0.113.141	GET	200 OK	2016-07-07 03:35:02-07	2016076
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-07 03:35:43-07	2016077
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 03:36:02-07	2016078
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-07 03:35:20-07	2016079
/	192.0.2.167	GET	200 OK	2016-07-07 03:35:06-07	2016080
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 03:35:27-07	2016081
/	198.51.100.76	GET	200 OK	2016-07-07 03:35:12-07	2016082
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-07 03:36:04-07	2016083
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 03:36:10-07	2016084
/	192.0.2.152	GET	200 OK	2016-07-07 03:35:22-07	2016085
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 03:36:06-07	2016086
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 03:35:57-07	2016087
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-07 03:35:49-07	2016088
/	198.51.100.192	GET	200 OK	2016-07-07 03:35:24-07	2016089
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-07 03:35:55-07	2016090
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-07 03:35:53-07	2016091
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-07 03:35:47-07	2016092
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-07 03:36:04-07	2016093
/	198.51.100.20	GET	200 OK	2016-07-07 03:35:26-07	2016094
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-07 03:36:03-07	2016095
/	198.51.100.23	GET	200 OK	2016-07-07 03:35:31-07	2016096
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 03:36:17-07	2016097
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-07 03:36:15-07	2016098
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-07 03:35:59-07	2016099
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 03:36:11-07	2016100
/	198.51.100.72	GET	200 OK	2016-07-07 03:35:39-07	2016101
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 03:36:04-07	2016102
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 03:36:38-07	2016103
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 03:36:03-07	2016104
/	203.0.113.221	GET	200 OK	2016-07-07 03:35:40-07	2016105
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-07 03:36:36-07	2016106
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 03:36:29-07	2016107
/	203.0.113.9	GET	200 OK	2016-07-07 03:35:50-07	2016108
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 03:36:09-07	2016109
/	203.0.113.123	GET	200 OK	2016-07-07 03:35:53-07	2016110
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-07 03:36:17-07	2016111
/	192.0.2.98	GET	200 OK	2016-07-07 03:35:54-07	2016112
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-07 03:36:14-07	2016113
/	192.0.2.88	GET	200 OK	2016-07-07 03:35:55-07	2016114
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-07 03:36:44-07	2016115
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 03:36:45-07	2016116
/	203.0.113.201	GET	200 OK	2016-07-07 03:35:59-07	2016117
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 03:36:27-07	2016118
/	203.0.113.16	GET	200 OK	2016-07-07 03:36:08-07	2016119
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 03:37:04-07	2016120
/	203.0.113.26	GET	200 OK	2016-07-07 03:36:12-07	2016121
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 03:36:56-07	2016122
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-07 03:37:11-07	2016123
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-07 03:37:03-07	2016124
/	198.51.100.84	GET	200 OK	2016-07-07 03:36:15-07	2016125
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-07 03:36:48-07	2016126
/	192.0.2.36	GET	200 OK	2016-07-07 03:36:24-07	2016127
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-07 03:36:42-07	2016128
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-07 03:37:13-07	2016129
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-07 03:36:39-07	2016130
/	203.0.113.39	GET	200 OK	2016-07-07 03:36:32-07	2016131
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 03:37:23-07	2016132
/	203.0.113.248	GET	200 OK	2016-07-07 03:36:40-07	2016133
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-07 03:37:32-07	2016134
/	203.0.113.9	GET	200 OK	2016-07-07 03:36:42-07	2016135
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-07 03:37:00-07	2016136
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-07 03:37:38-07	2016137
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-07 03:36:59-07	2016138
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-07 03:37:37-07	2016139
/	203.0.113.80	GET	200 OK	2016-07-07 03:36:51-07	2016140
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-07 03:37:31-07	2016141
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-07 03:37:37-07	2016142
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-07 03:37:29-07	2016143
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-07 03:37:20-07	2016144
/	192.0.2.251	GET	200 OK	2016-07-07 03:36:57-07	2016145
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-07 03:37:18-07	2016146
/	203.0.113.155	GET	200 OK	2016-07-07 03:37:05-07	2016147
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-07 03:37:41-07	2016148
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-07 03:37:41-07	2016149
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-07 03:37:31-07	2016150
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-07 03:37:23-07	2016151
/	198.51.100.21	GET	200 OK	2016-07-07 03:37:08-07	2016152
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-07 03:37:42-07	2016153
/	198.51.100.162	GET	200 OK	2016-07-07 03:37:10-07	2016154
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-07 03:38:09-07	2016155
/	203.0.113.252	GET	200 OK	2016-07-07 03:37:13-07	2016156
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 03:37:41-07	2016157
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-07 03:37:59-07	2016158
/	198.51.100.212	GET	200 OK	2016-07-07 03:37:23-07	2016159
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 03:38:06-07	2016160
/	203.0.113.58	GET	200 OK	2016-07-07 03:37:25-07	2016161
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-07 03:37:41-07	2016162
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-07 03:37:45-07	2016163
/	203.0.113.48	GET	200 OK	2016-07-07 03:37:26-07	2016164
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-07 03:37:49-07	2016165
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-07 03:37:50-07	2016166
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-07 03:37:58-07	2016167
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-07 03:37:50-07	2016168
/	198.51.100.7	GET	200 OK	2016-07-07 03:37:36-07	2016169
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-07 03:38:12-07	2016170
/	192.0.2.252	GET	200 OK	2016-07-07 03:37:43-07	2016171
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-07 03:38:43-07	2016172
/	203.0.113.59	GET	200 OK	2016-07-07 03:37:49-07	2016173
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-07 03:38:04-07	2016174
/	198.51.100.100	GET	200 OK	2016-07-07 03:37:52-07	2016175
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-07 03:38:17-07	2016176
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-07 03:38:12-07	2016177
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-07 03:38:51-07	2016178
/	203.0.113.80	GET	200 OK	2016-07-07 03:37:56-07	2016179
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-07 03:38:30-07	2016180
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 03:38:38-07	2016181
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-07 03:38:13-07	2016182
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-07 03:38:36-07	2016183
/	203.0.113.238	GET	200 OK	2016-07-07 03:38:03-07	2016184
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 03:38:28-07	2016185
/	198.51.100.172	GET	200 OK	2016-07-07 03:38:10-07	2016186
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-07 03:38:45-07	2016187
/	203.0.113.92	GET	200 OK	2016-07-07 03:38:19-07	2016188
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 03:38:37-07	2016189
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 03:38:48-07	2016190
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 03:38:43-07	2016191
/	198.51.100.254	GET	200 OK	2016-07-07 03:38:29-07	2016192
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-07 03:39:07-07	2016193
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-07 03:39:25-07	2016194
/	203.0.113.112	GET	200 OK	2016-07-07 03:38:33-07	2016195
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-07 03:39:03-07	2016196
/	203.0.113.141	GET	200 OK	2016-07-07 03:38:37-07	2016197
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 03:39:14-07	2016198
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-07 03:39:09-07	2016199
/	192.0.2.126	GET	200 OK	2016-07-07 03:38:46-07	2016200
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 03:39:07-07	2016201
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-07 03:39:27-07	2016202
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-07 03:39:46-07	2016203
/	192.0.2.15	GET	200 OK	2016-07-07 03:38:55-07	2016204
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-07 03:39:19-07	2016205
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 03:39:31-07	2016206
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 03:39:44-07	2016207
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 03:39:12-07	2016208
/	198.51.100.9	GET	200 OK	2016-07-07 03:39:04-07	2016209
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-07 03:39:21-07	2016210
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 03:39:49-07	2016211
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-07 03:40:03-07	2016212
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-07 03:40:04-07	2016213
/	192.0.2.202	GET	200 OK	2016-07-07 03:39:10-07	2016214
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-07 03:39:30-07	2016215
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-07 03:40:06-07	2016216
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 03:40:06-07	2016217
/	192.0.2.208	GET	200 OK	2016-07-07 03:39:11-07	2016218
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-07 03:39:50-07	2016219
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-07 03:39:33-07	2016220
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 03:39:30-07	2016221
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-07 03:39:28-07	2016222
/	198.51.100.223	GET	200 OK	2016-07-07 03:39:15-07	2016223
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 03:40:03-07	2016224
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 03:40:08-07	2016225
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 03:39:46-07	2016226
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-07 03:40:11-07	2016227
/	192.0.2.193	GET	200 OK	2016-07-07 03:39:17-07	2016228
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-07 03:39:54-07	2016229
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-07 03:39:33-07	2016230
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 03:39:43-07	2016231
/	203.0.113.120	GET	200 OK	2016-07-07 03:39:22-07	2016232
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-07 03:39:42-07	2016233
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-07 03:40:02-07	2016234
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-07 03:40:08-07	2016235
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-07 03:40:19-07	2016236
/	198.51.100.91	GET	200 OK	2016-07-07 03:39:32-07	2016237
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-07 03:39:49-07	2016238
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 03:40:19-07	2016239
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-07 03:40:01-07	2016240
/	198.51.100.144	GET	200 OK	2016-07-07 03:39:36-07	2016241
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 03:40:15-07	2016242
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 03:40:07-07	2016243
/	203.0.113.75	GET	200 OK	2016-07-07 03:39:39-07	2016244
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-07 03:40:28-07	2016245
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-07 03:40:32-07	2016246
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-07 03:40:03-07	2016247
/	192.0.2.229	GET	200 OK	2016-07-07 03:39:42-07	2016248
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-07 03:40:11-07	2016249
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-07 03:40:32-07	2016250
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-07 03:40:42-07	2016251
/	203.0.113.165	GET	200 OK	2016-07-07 03:39:50-07	2016252
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-07 03:40:29-07	2016253
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-07 03:40:27-07	2016254
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-07 03:40:50-07	2016255
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-07 03:40:32-07	2016256
/	203.0.113.113	GET	200 OK	2016-07-07 03:39:51-07	2016257
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 03:40:24-07	2016258
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 03:40:23-07	2016259
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 03:40:17-07	2016260
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 03:40:50-07	2016261
/	198.51.100.78	GET	200 OK	2016-07-07 03:39:54-07	2016262
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-07 03:40:31-07	2016263
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-07 03:40:28-07	2016264
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 03:40:34-07	2016265
/	192.0.2.83	GET	200 OK	2016-07-07 03:39:56-07	2016266
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-07 03:40:44-07	2016267
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-07 03:40:53-07	2016268
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-07 03:40:32-07	2016269
/	203.0.113.113	GET	200 OK	2016-07-07 03:40:00-07	2016270
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-07 03:40:23-07	2016271
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 03:40:35-07	2016272
/	198.51.100.169	GET	200 OK	2016-07-07 03:40:09-07	2016273
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 03:40:41-07	2016274
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-07 03:40:59-07	2016275
/	203.0.113.252	GET	200 OK	2016-07-07 03:40:12-07	2016276
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-07 03:40:44-07	2016277
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-07 03:40:37-07	2016278
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-07 03:41:04-07	2016279
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-07 03:41:00-07	2016280
/	192.0.2.216	GET	200 OK	2016-07-07 03:40:19-07	2016281
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-07 03:41:05-07	2016282
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 03:41:11-07	2016283
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-07 03:41:17-07	2016284
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-07 03:40:57-07	2016285
/	192.0.2.1	GET	200 OK	2016-07-07 03:40:23-07	2016286
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-07 03:40:59-07	2016287
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-07 03:41:00-07	2016288
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 03:41:13-07	2016289
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-07 03:40:38-07	2016290
/	192.0.2.206	GET	200 OK	2016-07-07 03:40:24-07	2016291
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 03:41:23-07	2016292
/	203.0.113.22	GET	200 OK	2016-07-07 03:40:26-07	2016293
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 03:41:20-07	2016294
/	192.0.2.47	GET	200 OK	2016-07-07 03:40:28-07	2016295
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-07 03:40:55-07	2016296
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-07 03:40:54-07	2016297
/	203.0.113.125	GET	200 OK	2016-07-07 03:40:35-07	2016298
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 03:41:10-07	2016299
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-07 03:41:02-07	2016300
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-07 03:41:03-07	2016302
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-07 03:41:40-07	2016303
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 03:41:39-07	2016304
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-07 03:41:14-07	2016305
/	198.51.100.10	GET	200 OK	2016-07-07 03:40:48-07	2016306
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 03:41:18-07	2016307
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 03:41:34-07	2016308
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 03:41:12-07	2016309
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 03:41:16-07	2016310
/	198.51.100.88	GET	200 OK	2016-07-07 03:40:55-07	2016311
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 03:41:32-07	2016312
/	192.0.2.5	GET	200 OK	2016-07-07 03:41:04-07	2016313
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-07 03:41:55-07	2016314
/	203.0.113.192	GET	200 OK	2016-07-07 03:41:05-07	2016315
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 03:41:41-07	2016316
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-07 03:41:48-07	2016317
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 03:41:55-07	2016318
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 03:41:48-07	2016319
/	192.0.2.176	GET	200 OK	2016-07-07 03:41:12-07	2016320
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-07 03:41:40-07	2016321
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-07 03:41:34-07	2016322
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-07 03:41:57-07	2016323
/	203.0.113.206	GET	200 OK	2016-07-07 03:41:15-07	2016324
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-07 03:41:50-07	2016325
/article/media-obsessed-with-bearsi	203.0.113.206	GET	404 NOT FOUND	2016-07-07 03:42:15-07	2016326
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-07 03:41:36-07	2016327
/	198.51.100.62	GET	200 OK	2016-07-07 03:41:21-07	2016328
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 03:41:48-07	2016329
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-07 03:41:52-07	2016330
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-07 03:41:44-07	2016331
/	192.0.2.222	GET	200 OK	2016-07-07 03:41:25-07	2016332
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-07 03:42:19-07	2016333
/	203.0.113.47	GET	200 OK	2016-07-07 03:41:30-07	2016334
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-07 03:42:23-07	2016335
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-07 03:41:47-07	2016336
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-07 03:42:18-07	2016337
/	203.0.113.209	GET	200 OK	2016-07-07 03:41:36-07	2016338
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 03:42:26-07	2016339
/	203.0.113.189	GET	200 OK	2016-07-07 03:41:41-07	2016340
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-07 03:42:19-07	2016341
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-07 03:42:22-07	2016342
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-07 03:42:36-07	2016343
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-07 03:42:24-07	2016344
/	192.0.2.222	GET	200 OK	2016-07-07 03:41:46-07	2016345
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 03:42:42-07	2016346
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 03:42:20-07	2016347
/	198.51.100.209	GET	200 OK	2016-07-07 03:41:49-07	2016348
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-07 03:42:46-07	2016349
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-07 03:42:23-07	2016350
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 03:42:05-07	2016351
/	198.51.100.42	GET	200 OK	2016-07-07 03:41:54-07	2016352
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-07 03:42:40-07	2016353
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-07 03:42:12-07	2016354
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-07 03:42:28-07	2016355
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-07 03:42:24-07	2016356
/	203.0.113.248	GET	200 OK	2016-07-07 03:42:00-07	2016357
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 03:42:44-07	2016358
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 03:42:20-07	2016359
/	203.0.113.22	GET	200 OK	2016-07-07 03:42:06-07	2016360
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 03:42:56-07	2016361
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 03:42:47-07	2016362
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-07 03:42:55-07	2016363
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 03:42:26-07	2016364
/	203.0.113.74	GET	200 OK	2016-07-07 03:42:08-07	2016365
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-07 03:42:37-07	2016366
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-07 03:42:29-07	2016367
/	203.0.113.153	GET	200 OK	2016-07-07 03:42:12-07	2016368
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-07 03:42:59-07	2016369
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-07 03:42:43-07	2016370
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 03:42:43-07	2016371
/	192.0.2.173	GET	200 OK	2016-07-07 03:42:21-07	2016372
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-07 03:42:51-07	2016373
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-07 03:43:06-07	2016374
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 03:42:41-07	2016375
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-07 03:43:21-07	2016376
/	192.0.2.245	GET	200 OK	2016-07-07 03:42:30-07	2016377
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 03:43:07-07	2016378
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-07 03:43:16-07	2016379
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-07 03:42:50-07	2016380
/	203.0.113.124	GET	200 OK	2016-07-07 03:42:35-07	2016381
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-07 03:43:28-07	2016382
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-07 03:42:59-07	2016383
/	203.0.113.117	GET	200 OK	2016-07-07 03:42:38-07	2016384
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-07 03:43:29-07	2016385
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-07 03:43:35-07	2016386
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-07 03:43:18-07	2016387
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-07 03:43:35-07	2016388
/	198.51.100.164	GET	200 OK	2016-07-07 03:42:40-07	2016389
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-07 03:43:27-07	2016390
/	198.51.100.53	GET	200 OK	2016-07-07 03:42:47-07	2016391
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 03:43:37-07	2016392
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-07 03:43:23-07	2016393
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-07 03:43:21-07	2016394
/	203.0.113.177	GET	200 OK	2016-07-07 03:42:53-07	2016395
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 03:43:42-07	2016396
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-07 03:43:44-07	2016397
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-07 03:43:39-07	2016398
/	198.51.100.119	GET	200 OK	2016-07-07 03:42:59-07	2016399
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-07 03:43:14-07	2016400
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 03:43:27-07	2016401
/	198.51.100.227	GET	200 OK	2016-07-07 03:43:03-07	2016402
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 03:43:48-07	2016403
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 03:43:46-07	2016404
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-07 03:43:57-07	2016405
/	198.51.100.4	GET	200 OK	2016-07-07 03:43:04-07	2016406
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-07 03:43:21-07	2016407
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-07 03:43:51-07	2016408
/	192.0.2.63	GET	200 OK	2016-07-07 03:43:13-07	2016409
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 03:44:05-07	2016410
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-07 03:44:13-07	2016411
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-07 03:43:35-07	2016412
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-07 03:43:48-07	2016413
/	198.51.100.133	GET	200 OK	2016-07-07 03:43:15-07	2016414
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-07 03:43:50-07	2016415
/	203.0.113.211	GET	200 OK	2016-07-07 03:43:24-07	2016416
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-07 03:43:49-07	2016417
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-07 03:44:05-07	2016418
/	198.51.100.59	GET	200 OK	2016-07-07 03:43:31-07	2016419
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-07 03:44:14-07	2016420
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-07 03:44:18-07	2016421
/	192.0.2.148	GET	200 OK	2016-07-07 03:43:40-07	2016422
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-07 03:44:10-07	2016423
/	192.0.2.122	GET	200 OK	2016-07-07 03:43:47-07	2016424
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 03:44:14-07	2016425
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 03:44:21-07	2016426
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-07 03:44:13-07	2016427
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 03:44:03-07	2016428
/	192.0.2.109	GET	200 OK	2016-07-07 03:43:54-07	2016429
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-07 03:44:49-07	2016430
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-07 03:44:20-07	2016431
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-07 03:44:52-07	2016432
/	198.51.100.157	GET	200 OK	2016-07-07 03:44:00-07	2016433
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-07 03:44:40-07	2016434
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 03:44:59-07	2016435
/	198.51.100.234	GET	200 OK	2016-07-07 03:44:10-07	2016436
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 03:44:25-07	2016437
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 03:44:56-07	2016438
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-07 03:44:51-07	2016439
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 03:45:02-07	2016440
/	192.0.2.57	GET	200 OK	2016-07-07 03:44:13-07	2016441
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 03:45:00-07	2016442
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-07 03:44:39-07	2016443
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 03:44:58-07	2016444
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-07 03:45:08-07	2016445
/	198.51.100.115	GET	200 OK	2016-07-07 03:44:23-07	2016446
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-07 03:45:10-07	2016447
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-07 03:45:20-07	2016448
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 03:45:19-07	2016449
/	198.51.100.215	GET	200 OK	2016-07-07 03:44:33-07	2016450
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-07 03:45:31-07	2016451
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-07 03:44:57-07	2016452
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-07 03:45:32-07	2016453
/	198.51.100.150	GET	200 OK	2016-07-07 03:44:41-07	2016454
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 03:45:28-07	2016455
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-07 03:45:09-07	2016456
/	192.0.2.217	GET	200 OK	2016-07-07 03:44:49-07	2016457
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-07 03:45:45-07	2016458
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-07 03:45:28-07	2016459
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-07 03:45:35-07	2016460
/	203.0.113.133	GET	200 OK	2016-07-07 03:44:55-07	2016461
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-07 03:45:27-07	2016462
/	198.51.100.181	GET	200 OK	2016-07-07 03:44:57-07	2016463
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-07 03:45:16-07	2016464
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-07 03:45:43-07	2016465
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 03:45:34-07	2016466
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 03:45:45-07	2016467
/	192.0.2.87	GET	200 OK	2016-07-07 03:45:04-07	2016468
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-07 03:45:58-07	2016469
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-07 03:45:24-07	2016470
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-07 03:45:42-07	2016471
/	192.0.2.144	GET	200 OK	2016-07-07 03:45:09-07	2016472
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-07 03:45:38-07	2016473
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-07 03:45:26-07	2016474
/	203.0.113.239	GET	200 OK	2016-07-07 03:45:13-07	2016475
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 03:46:06-07	2016476
/	192.0.2.88	GET	200 OK	2016-07-07 03:45:23-07	2016477
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-07 03:45:46-07	2016478
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 03:46:13-07	2016479
/	192.0.2.69	GET	200 OK	2016-07-07 03:45:24-07	2016480
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-07 03:45:58-07	2016481
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-07 03:46:16-07	2016482
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-07 03:46:04-07	2016483
/	203.0.113.152	GET	200 OK	2016-07-07 03:45:26-07	2016484
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 03:46:07-07	2016485
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 03:46:05-07	2016486
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 03:46:04-07	2016487
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 03:46:20-07	2016488
/	198.51.100.13	GET	200 OK	2016-07-07 03:45:34-07	2016489
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 03:46:03-07	2016490
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 03:46:31-07	2016491
/	203.0.113.245	GET	200 OK	2016-07-07 03:45:44-07	2016492
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-07 03:46:29-07	2016493
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 03:46:17-07	2016494
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 03:46:12-07	2016495
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-07 03:46:04-07	2016496
/	192.0.2.141	GET	200 OK	2016-07-07 03:45:51-07	2016497
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 03:46:12-07	2016498
/	198.51.100.120	GET	200 OK	2016-07-07 03:46:00-07	2016499
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-07 03:46:58-07	2016500
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-07 03:46:23-07	2016501
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-07 03:46:32-07	2016502
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-07 03:46:46-07	2016503
/	192.0.2.65	GET	200 OK	2016-07-07 03:46:02-07	2016504
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 03:46:50-07	2016505
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 03:46:42-07	2016506
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-07 03:46:58-07	2016507
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-07 03:46:25-07	2016508
/	198.51.100.42	GET	200 OK	2016-07-07 03:46:12-07	2016509
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-07 03:46:39-07	2016510
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-07 03:47:11-07	2016511
/	198.51.100.73	GET	200 OK	2016-07-07 03:46:20-07	2016512
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-07 03:46:45-07	2016513
/	192.0.2.165	GET	200 OK	2016-07-07 03:46:26-07	2016514
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 03:46:44-07	2016515
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 03:46:53-07	2016516
/	192.0.2.54	GET	200 OK	2016-07-07 03:46:36-07	2016517
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-07 03:47:03-07	2016518
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-07 03:46:51-07	2016519
/	203.0.113.22	GET	200 OK	2016-07-07 03:46:42-07	2016520
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 03:47:22-07	2016521
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 03:47:24-07	2016522
/	198.51.100.74	GET	200 OK	2016-07-07 03:46:46-07	2016523
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 03:47:20-07	2016524
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 03:47:19-07	2016525
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 03:47:05-07	2016526
/	198.51.100.69	GET	200 OK	2016-07-07 03:46:53-07	2016527
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-07 03:47:19-07	2016528
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-07 03:47:14-07	2016529
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-07 03:47:48-07	2016530
/	198.51.100.49	GET	200 OK	2016-07-07 03:47:03-07	2016531
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 03:47:22-07	2016532
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-07 03:47:36-07	2016533
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 03:47:51-07	2016534
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 03:47:36-07	2016535
/	203.0.113.179	GET	200 OK	2016-07-07 03:47:08-07	2016536
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-07 03:48:00-07	2016537
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 03:47:40-07	2016538
/	192.0.2.193	GET	200 OK	2016-07-07 03:47:14-07	2016539
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-07 03:47:32-07	2016540
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-07 03:47:48-07	2016541
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-07 03:48:14-07	2016542
/article/candidate-is-jerkt	192.0.2.193	GET	404 NOT FOUND	2016-07-07 03:47:35-07	2016543
/	192.0.2.138	GET	200 OK	2016-07-07 03:47:17-07	2016544
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-07 03:47:41-07	2016545
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-07 03:47:59-07	2016546
/	198.51.100.14	GET	200 OK	2016-07-07 03:47:18-07	2016547
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 03:47:52-07	2016548
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-07 03:47:40-07	2016549
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-07 03:47:56-07	2016550
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-07 03:47:40-07	2016551
/	203.0.113.99	GET	200 OK	2016-07-07 03:47:21-07	2016552
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-07 03:47:38-07	2016553
/	203.0.113.70	GET	200 OK	2016-07-07 03:47:22-07	2016554
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-07 03:48:12-07	2016555
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-07 03:47:52-07	2016556
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-07 03:48:09-07	2016557
/	198.51.100.245	GET	200 OK	2016-07-07 03:47:25-07	2016558
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 03:47:51-07	2016559
/	203.0.113.135	GET	200 OK	2016-07-07 03:47:31-07	2016560
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 03:48:12-07	2016561
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-07 03:48:01-07	2016562
/	192.0.2.185	GET	200 OK	2016-07-07 03:47:38-07	2016563
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-07 03:48:06-07	2016564
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-07 03:48:34-07	2016565
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-07 03:48:19-07	2016566
/	192.0.2.46	GET	200 OK	2016-07-07 03:47:47-07	2016567
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-07 03:48:30-07	2016568
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-07 03:48:38-07	2016569
/	203.0.113.76	GET	200 OK	2016-07-07 03:47:50-07	2016570
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-07 03:48:41-07	2016571
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-07 03:48:27-07	2016572
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 03:48:49-07	2016573
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 03:48:29-07	2016574
/	203.0.113.25	GET	200 OK	2016-07-07 03:47:59-07	2016575
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-07 03:48:16-07	2016576
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 03:48:54-07	2016577
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-07 03:48:17-07	2016578
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-07 03:48:28-07	2016579
/	198.51.100.172	GET	200 OK	2016-07-07 03:48:07-07	2016580
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 03:48:24-07	2016581
/	192.0.2.177	GET	200 OK	2016-07-07 03:48:10-07	2016582
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-07 03:49:04-07	2016583
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 03:48:43-07	2016584
/	198.51.100.223	GET	200 OK	2016-07-07 03:48:18-07	2016585
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 03:48:47-07	2016586
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 03:48:59-07	2016587
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 03:48:37-07	2016588
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 03:48:54-07	2016589
/	192.0.2.49	GET	200 OK	2016-07-07 03:48:22-07	2016590
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-07 03:49:22-07	2016591
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-07 03:49:02-07	2016592
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-07 03:48:43-07	2016593
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 03:49:20-07	2016594
/	198.51.100.204	GET	200 OK	2016-07-07 03:48:31-07	2016595
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 03:48:50-07	2016596
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-07 03:48:48-07	2016597
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-07 03:49:08-07	2016598
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 03:48:56-07	2016599
/	192.0.2.251	GET	200 OK	2016-07-07 03:48:39-07	2016600
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-07 03:49:00-07	2016601
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-07 03:48:55-07	2016602
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-07 03:48:56-07	2016603
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-07 03:49:19-07	2016604
/	192.0.2.12	GET	200 OK	2016-07-07 03:48:46-07	2016605
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-07 03:49:13-07	2016606
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 03:49:38-07	2016607
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 03:49:06-07	2016608
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-07 03:49:21-07	2016609
/	203.0.113.164	GET	200 OK	2016-07-07 03:48:49-07	2016610
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-07 03:49:26-07	2016611
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 03:49:08-07	2016612
/	203.0.113.28	GET	200 OK	2016-07-07 03:48:57-07	2016613
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 03:49:51-07	2016614
/	203.0.113.174	GET	200 OK	2016-07-07 03:49:07-07	2016615
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-07 03:50:07-07	2016616
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-07 03:49:30-07	2016617
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-07 03:49:54-07	2016618
/	192.0.2.250	GET	200 OK	2016-07-07 03:49:16-07	2016619
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-07 03:49:49-07	2016620
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 03:50:13-07	2016621
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-07 03:49:40-07	2016622
/	203.0.113.242	GET	200 OK	2016-07-07 03:49:24-07	2016623
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-07 03:50:08-07	2016624
/	198.51.100.213	GET	200 OK	2016-07-07 03:49:25-07	2016625
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-07 03:49:45-07	2016626
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-07 03:50:09-07	2016627
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-07 03:49:59-07	2016628
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-07 03:50:15-07	2016629
/	203.0.113.240	GET	200 OK	2016-07-07 03:49:30-07	2016630
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-07 03:49:47-07	2016631
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-07 03:50:24-07	2016632
/	198.51.100.237	GET	200 OK	2016-07-07 03:49:31-07	2016633
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-07 03:49:52-07	2016634
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-07 03:50:29-07	2016635
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 03:50:17-07	2016636
/	203.0.113.99	GET	200 OK	2016-07-07 03:49:33-07	2016637
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-07 03:50:13-07	2016638
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-07 03:50:30-07	2016639
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-07 03:50:30-07	2016640
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-07 03:50:07-07	2016641
/	198.51.100.162	GET	200 OK	2016-07-07 03:49:43-07	2016642
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 03:50:40-07	2016643
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-07 03:50:40-07	2016644
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 03:50:32-07	2016645
/	203.0.113.215	GET	200 OK	2016-07-07 03:49:46-07	2016646
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 03:50:09-07	2016647
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-07 03:50:01-07	2016648
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-07 03:50:18-07	2016649
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-07 03:50:09-07	2016650
/	192.0.2.80	GET	200 OK	2016-07-07 03:49:52-07	2016651
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 03:50:25-07	2016652
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-07 03:50:08-07	2016653
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-07 03:50:34-07	2016654
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 03:50:40-07	2016655
/	198.51.100.5	GET	200 OK	2016-07-07 03:49:58-07	2016656
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-07 03:50:49-07	2016657
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-07 03:50:26-07	2016658
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 03:50:29-07	2016659
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-07 03:50:15-07	2016660
/	198.51.100.91	GET	200 OK	2016-07-07 03:50:01-07	2016661
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 03:50:27-07	2016662
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 03:50:17-07	2016663
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-07 03:50:20-07	2016664
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 03:50:30-07	2016665
/	192.0.2.250	GET	200 OK	2016-07-07 03:50:07-07	2016666
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-07 03:50:58-07	2016667
/	198.51.100.23	GET	200 OK	2016-07-07 03:50:08-07	2016668
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-07 03:50:39-07	2016669
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-07 03:50:43-07	2016670
/	192.0.2.31	GET	200 OK	2016-07-07 03:50:12-07	2016671
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-07 03:50:43-07	2016672
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-07 03:50:30-07	2016673
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-07 03:51:03-07	2016674
/	198.51.100.48	GET	200 OK	2016-07-07 03:50:13-07	2016675
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 03:50:55-07	2016676
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-07 03:51:13-07	2016677
/	192.0.2.189	GET	200 OK	2016-07-07 03:50:14-07	2016678
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 03:51:10-07	2016679
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-07 03:50:55-07	2016680
/	198.51.100.107	GET	200 OK	2016-07-07 03:50:17-07	2016681
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-07 03:50:40-07	2016682
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 03:51:10-07	2016683
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 03:50:35-07	2016684
/	203.0.113.150	GET	200 OK	2016-07-07 03:50:22-07	2016685
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 03:51:15-07	2016686
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 03:50:39-07	2016687
/	198.51.100.213	GET	200 OK	2016-07-07 03:50:28-07	2016688
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-07 03:50:53-07	2016689
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-07 03:51:22-07	2016690
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-07 03:51:20-07	2016691
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-07 03:50:58-07	2016692
/	192.0.2.155	GET	200 OK	2016-07-07 03:50:33-07	2016693
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-07 03:51:31-07	2016694
/	198.51.100.13	GET	200 OK	2016-07-07 03:50:35-07	2016695
/article/bad-things-gonec	198.51.100.13	GET	404 NOT FOUND	2016-07-07 03:51:13-07	2016696
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 03:51:21-07	2016697
/	198.51.100.217	GET	200 OK	2016-07-07 03:50:44-07	2016698
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-07 03:51:21-07	2016699
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-07 03:51:01-07	2016700
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-07 03:51:40-07	2016701
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 03:51:31-07	2016702
/	203.0.113.250	GET	200 OK	2016-07-07 03:50:53-07	2016703
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-07 03:51:28-07	2016704
/	203.0.113.162	GET	200 OK	2016-07-07 03:50:55-07	2016705
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 03:51:24-07	2016706
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 03:51:52-07	2016707
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 03:51:44-07	2016708
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-07 03:51:30-07	2016709
/	198.51.100.244	GET	200 OK	2016-07-07 03:51:00-07	2016710
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-07 03:51:58-07	2016711
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 03:51:41-07	2016712
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-07 03:51:18-07	2016713
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-07 03:51:41-07	2016714
/	203.0.113.163	GET	200 OK	2016-07-07 03:51:10-07	2016715
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 03:52:10-07	2016716
/	203.0.113.53	GET	200 OK	2016-07-07 03:51:19-07	2016717
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 03:52:10-07	2016718
/	192.0.2.153	GET	200 OK	2016-07-07 03:51:26-07	2016719
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-07 03:51:48-07	2016720
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-07 03:51:46-07	2016721
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-07 03:52:22-07	2016722
/	198.51.100.80	GET	200 OK	2016-07-07 03:51:28-07	2016723
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 03:52:09-07	2016724
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-07 03:52:27-07	2016725
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-07 03:51:55-07	2016726
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-07 03:51:59-07	2016727
/	198.51.100.136	GET	200 OK	2016-07-07 03:51:30-07	2016728
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-07 03:51:51-07	2016729
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 03:52:00-07	2016730
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-07 03:51:51-07	2016731
/	192.0.2.83	GET	200 OK	2016-07-07 03:51:36-07	2016732
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-07 03:51:56-07	2016733
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-07 03:52:27-07	2016734
/	203.0.113.90	GET	200 OK	2016-07-07 03:51:39-07	2016735
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-07 03:51:59-07	2016736
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-07 03:52:32-07	2016737
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-07 03:52:05-07	2016738
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-07 03:51:55-07	2016739
/	203.0.113.202	GET	200 OK	2016-07-07 03:51:47-07	2016740
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 03:52:21-07	2016741
/	203.0.113.139	GET	200 OK	2016-07-07 03:51:51-07	2016742
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-07 03:52:14-07	2016743
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 03:52:36-07	2016744
/	192.0.2.97	GET	200 OK	2016-07-07 03:51:57-07	2016745
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-07 03:52:37-07	2016746
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 03:52:15-07	2016747
/	192.0.2.131	GET	200 OK	2016-07-07 03:52:01-07	2016748
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 03:52:20-07	2016749
/	198.51.100.210	GET	200 OK	2016-07-07 03:52:06-07	2016750
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-07 03:52:32-07	2016751
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-07 03:52:26-07	2016752
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 03:52:47-07	2016753
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 03:53:06-07	2016754
/	198.51.100.238	GET	200 OK	2016-07-07 03:52:12-07	2016755
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 03:52:44-07	2016756
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-07 03:53:07-07	2016757
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 03:53:00-07	2016758
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 03:52:47-07	2016759
/	203.0.113.204	GET	200 OK	2016-07-07 03:52:22-07	2016760
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-07 03:53:14-07	2016761
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 03:53:19-07	2016762
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 03:53:03-07	2016763
/	192.0.2.229	GET	200 OK	2016-07-07 03:52:29-07	2016764
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-07 03:53:08-07	2016765
/	203.0.113.140	GET	200 OK	2016-07-07 03:52:36-07	2016766
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 03:53:04-07	2016767
/	192.0.2.41	GET	200 OK	2016-07-07 03:52:42-07	2016768
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-07 03:53:07-07	2016769
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-07 03:53:35-07	2016770
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 03:52:58-07	2016771
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-07 03:53:19-07	2016772
/	198.51.100.209	GET	200 OK	2016-07-07 03:52:47-07	2016773
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 03:53:24-07	2016774
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 03:53:28-07	2016775
/	192.0.2.237	GET	200 OK	2016-07-07 03:52:51-07	2016776
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-07 03:53:16-07	2016777
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-07 03:53:14-07	2016778
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-07 03:53:13-07	2016779
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-07 03:53:40-07	2016780
/	203.0.113.71	GET	200 OK	2016-07-07 03:53:01-07	2016781
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-07 03:53:18-07	2016782
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-07 03:53:57-07	2016783
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-07 03:53:35-07	2016784
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-07 03:53:44-07	2016785
/	198.51.100.182	GET	200 OK	2016-07-07 03:53:04-07	2016786
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-07 03:53:40-07	2016787
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 03:53:52-07	2016788
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-07 03:53:56-07	2016789
/	203.0.113.218	GET	200 OK	2016-07-07 03:53:08-07	2016790
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-07 03:53:40-07	2016791
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 03:53:30-07	2016792
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-07 03:53:38-07	2016793
/	198.51.100.17	GET	200 OK	2016-07-07 03:53:18-07	2016794
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 03:53:37-07	2016795
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 03:53:46-07	2016796
/	203.0.113.46	GET	200 OK	2016-07-07 03:53:28-07	2016797
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-07 03:54:04-07	2016798
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-07 03:54:02-07	2016799
/	203.0.113.92	GET	200 OK	2016-07-07 03:53:30-07	2016800
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 03:53:56-07	2016801
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-07 03:54:21-07	2016802
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-07 03:54:28-07	2016803
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 03:53:45-07	2016804
/	198.51.100.15	GET	200 OK	2016-07-07 03:53:33-07	2016805
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 03:53:57-07	2016806
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-07 03:53:59-07	2016807
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-07 03:54:31-07	2016808
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-07 03:54:32-07	2016809
/	203.0.113.228	GET	200 OK	2016-07-07 03:53:40-07	2016810
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 03:54:32-07	2016811
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-07 03:54:15-07	2016812
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-07 03:54:05-07	2016813
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-07 03:54:13-07	2016814
/	198.51.100.157	GET	200 OK	2016-07-07 03:53:43-07	2016815
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-07 03:54:33-07	2016816
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-07 03:54:42-07	2016817
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-07 03:53:58-07	2016818
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-07 03:54:22-07	2016819
/	203.0.113.113	GET	200 OK	2016-07-07 03:53:52-07	2016820
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 03:54:39-07	2016821
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 03:54:16-07	2016822
/	192.0.2.70	GET	200 OK	2016-07-07 03:53:55-07	2016823
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-07 03:54:34-07	2016824
/	198.51.100.25	GET	200 OK	2016-07-07 03:54:03-07	2016825
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-07 03:54:41-07	2016826
/	203.0.113.97	GET	200 OK	2016-07-07 03:54:10-07	2016827
/article/trouble-for-troubledp	203.0.113.97	GET	404 NOT FOUND	2016-07-07 03:55:04-07	2016828
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-07 03:54:32-07	2016829
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-07 03:54:38-07	2016830
/	192.0.2.175	GET	200 OK	2016-07-07 03:54:11-07	2016831
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-07 03:54:54-07	2016832
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-07 03:54:42-07	2016833
/	198.51.100.39	GET	200 OK	2016-07-07 03:54:12-07	2016834
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-07 03:54:45-07	2016835
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-07 03:54:40-07	2016836
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-07 03:55:09-07	2016837
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-07 03:54:50-07	2016838
/	203.0.113.13	GET	200 OK	2016-07-07 03:54:17-07	2016839
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 03:54:36-07	2016840
/	192.0.2.29	GET	200 OK	2016-07-07 03:54:21-07	2016841
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 03:54:52-07	2016842
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-07 03:54:36-07	2016843
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-07 03:55:08-07	2016844
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-07 03:54:43-07	2016845
/	192.0.2.28	GET	200 OK	2016-07-07 03:54:28-07	2016846
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-07 03:55:26-07	2016847
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-07 03:54:46-07	2016848
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-07 03:54:55-07	2016849
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-07 03:55:03-07	2016850
/	198.51.100.146	GET	200 OK	2016-07-07 03:54:33-07	2016851
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-07 03:54:52-07	2016852
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 03:55:15-07	2016853
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 03:55:09-07	2016854
/	198.51.100.16	GET	200 OK	2016-07-07 03:54:39-07	2016855
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-07 03:55:09-07	2016856
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-07 03:55:38-07	2016857
/	198.51.100.247	GET	200 OK	2016-07-07 03:54:46-07	2016858
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 03:55:26-07	2016859
/	198.51.100.131	GET	200 OK	2016-07-07 03:54:48-07	2016860
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 03:55:29-07	2016861
/	198.51.100.239	GET	200 OK	2016-07-07 03:54:57-07	2016862
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-07 03:55:47-07	2016863
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-07 03:55:14-07	2016864
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-07 03:55:42-07	2016865
/	192.0.2.245	GET	200 OK	2016-07-07 03:54:58-07	2016866
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 03:55:38-07	2016867
/	198.51.100.20	GET	200 OK	2016-07-07 03:55:02-07	2016868
/	203.0.113.188	GET	200 OK	2016-07-07 11:20:47-07	2033716
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-07 03:55:42-07	2016869
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 03:56:00-07	2016870
/	192.0.2.10	GET	200 OK	2016-07-07 03:55:07-07	2016871
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-07 03:55:48-07	2016872
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 03:55:45-07	2016873
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-07 03:55:27-07	2016874
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-07 03:56:00-07	2016875
/	198.51.100.126	GET	200 OK	2016-07-07 03:55:15-07	2016876
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 03:55:48-07	2016877
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-07 03:55:52-07	2016878
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-07 03:55:36-07	2016879
/	192.0.2.200	GET	200 OK	2016-07-07 03:55:19-07	2016880
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-07 03:55:37-07	2016881
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-07 03:55:51-07	2016882
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-07 03:56:13-07	2016883
/	203.0.113.141	GET	200 OK	2016-07-07 03:55:27-07	2016884
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 03:55:54-07	2016885
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 03:56:13-07	2016886
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-07 03:56:27-07	2016887
/	203.0.113.223	GET	200 OK	2016-07-07 03:55:33-07	2016888
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-07 03:56:31-07	2016889
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-07 03:56:12-07	2016890
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 03:55:56-07	2016891
/	203.0.113.74	GET	200 OK	2016-07-07 03:55:36-07	2016892
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-07 03:56:24-07	2016893
/	192.0.2.145	GET	200 OK	2016-07-07 03:55:40-07	2016894
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-07 03:56:06-07	2016895
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-07 03:56:18-07	2016896
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-07 03:56:07-07	2016897
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-07 03:55:59-07	2016898
/	203.0.113.172	GET	200 OK	2016-07-07 03:55:45-07	2016899
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 03:56:33-07	2016900
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 03:56:14-07	2016901
/	198.51.100.44	GET	200 OK	2016-07-07 03:55:51-07	2016902
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 03:56:17-07	2016903
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-07 03:56:37-07	2016904
/	198.51.100.75	GET	200 OK	2016-07-07 03:55:54-07	2016905
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-07 03:56:42-07	2016906
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-07 03:56:47-07	2016907
/	198.51.100.152	GET	200 OK	2016-07-07 03:56:00-07	2016908
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-07 03:56:54-07	2016909
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-07 03:56:52-07	2016910
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-07 03:56:53-07	2016911
/	203.0.113.244	GET	200 OK	2016-07-07 03:56:02-07	2016912
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 03:57:01-07	2016913
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 03:56:43-07	2016914
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 03:56:28-07	2016915
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 03:56:53-07	2016916
/	198.51.100.244	GET	200 OK	2016-07-07 03:56:07-07	2016917
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-07 03:56:25-07	2016918
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 03:56:45-07	2016919
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 03:56:28-07	2016920
/	203.0.113.103	GET	200 OK	2016-07-07 03:56:14-07	2016921
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-07 03:56:31-07	2016922
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-07 03:56:31-07	2016923
/	203.0.113.134	GET	200 OK	2016-07-07 03:56:16-07	2016924
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-07 03:56:42-07	2016925
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-07 03:56:50-07	2016926
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-07 03:56:55-07	2016927
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-07 03:56:36-07	2016928
/	203.0.113.160	GET	200 OK	2016-07-07 03:56:21-07	2016929
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 03:57:20-07	2016930
/	203.0.113.121	GET	200 OK	2016-07-07 03:56:28-07	2016931
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 03:57:21-07	2016932
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 03:57:09-07	2016933
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-07 03:56:49-07	2016934
/	198.51.100.204	GET	200 OK	2016-07-07 03:56:35-07	2016935
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 03:57:04-07	2016936
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 03:56:50-07	2016937
/	198.51.100.209	GET	200 OK	2016-07-07 03:56:44-07	2016938
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 03:57:17-07	2016939
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-07 03:57:30-07	2016940
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-07 03:57:37-07	2016941
/	192.0.2.119	GET	200 OK	2016-07-07 03:56:54-07	2016942
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-07 03:57:54-07	2016943
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 03:57:30-07	2016944
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-07 03:57:42-07	2016945
/	198.51.100.167	GET	200 OK	2016-07-07 03:56:55-07	2016946
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-07 03:57:24-07	2016947
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-07 03:57:25-07	2016948
/	198.51.100.133	GET	200 OK	2016-07-07 03:56:57-07	2016949
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-07 03:57:23-07	2016950
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-07 03:57:34-07	2016951
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 03:57:22-07	2016952
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-07 03:57:31-07	2016953
/	192.0.2.152	GET	200 OK	2016-07-07 03:56:59-07	2016954
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-07 03:57:54-07	2016955
/	198.51.100.2	GET	200 OK	2016-07-07 03:57:04-07	2016956
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-07 03:57:34-07	2016957
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-07 03:57:39-07	2016958
/	203.0.113.168	GET	200 OK	2016-07-07 03:57:11-07	2016959
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-07 03:58:09-07	2016960
/	198.51.100.216	GET	200 OK	2016-07-07 03:57:15-07	2016961
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-07 03:57:39-07	2016962
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-07 03:58:03-07	2016963
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-07 03:58:10-07	2016964
/	203.0.113.19	GET	200 OK	2016-07-07 03:57:18-07	2016965
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-07 03:58:11-07	2016966
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-07 03:57:44-07	2016967
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-07 03:57:39-07	2016968
/	192.0.2.197	GET	200 OK	2016-07-07 03:57:26-07	2016969
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-07 03:58:16-07	2016970
/	198.51.100.45	GET	200 OK	2016-07-07 03:57:31-07	2016971
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-07 03:58:02-07	2016972
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-07 03:57:58-07	2016973
/	203.0.113.237	GET	200 OK	2016-07-07 03:57:37-07	2016974
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-07 03:57:58-07	2016975
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-07 03:58:33-07	2016976
/	203.0.113.233	GET	200 OK	2016-07-07 03:57:40-07	2016977
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-07 03:58:33-07	2016978
/	198.51.100.91	GET	200 OK	2016-07-07 03:57:50-07	2016979
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-07 03:58:37-07	2016980
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-07 03:58:10-07	2016981
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-07 03:58:42-07	2016982
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-07 03:58:50-07	2016983
/	192.0.2.154	GET	200 OK	2016-07-07 03:57:53-07	2016984
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-07 03:58:14-07	2016985
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-07 03:58:36-07	2016986
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 03:58:11-07	2016987
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-07 03:58:18-07	2016988
/	198.51.100.184	GET	200 OK	2016-07-07 03:57:58-07	2016989
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 03:58:23-07	2016990
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-07 03:58:23-07	2016991
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 03:58:26-07	2016992
/	192.0.2.67	GET	200 OK	2016-07-07 03:58:04-07	2016993
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-07 03:58:55-07	2016994
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-07 03:58:43-07	2016995
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 03:59:00-07	2016996
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-07 03:59:00-07	2016997
/	198.51.100.240	GET	200 OK	2016-07-07 03:58:14-07	2016998
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 03:58:54-07	2016999
/	203.0.113.246	GET	200 OK	2016-07-07 03:58:15-07	2017000
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-07 03:58:34-07	2017001
/	198.51.100.135	GET	200 OK	2016-07-07 03:58:16-07	2017002
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-07 03:58:49-07	2017003
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 03:58:50-07	2017004
/	203.0.113.142	GET	200 OK	2016-07-07 03:58:18-07	2017005
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 03:59:01-07	2017006
/	198.51.100.84	GET	200 OK	2016-07-07 03:58:27-07	2017007
/article/candidate-is-jerki	198.51.100.84	GET	404 NOT FOUND	2016-07-07 03:58:54-07	2017008
/	198.51.100.193	GET	200 OK	2016-07-07 03:58:32-07	2017009
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-07 03:58:54-07	2017010
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-07 03:58:58-07	2017011
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-07 03:59:22-07	2017012
/	192.0.2.88	GET	200 OK	2016-07-07 03:58:36-07	2017013
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 03:58:55-07	2017014
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 03:59:14-07	2017015
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-07 03:59:11-07	2017016
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 03:58:59-07	2017017
/	198.51.100.46	GET	200 OK	2016-07-07 03:58:43-07	2017018
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-07 03:59:34-07	2017019
/	203.0.113.245	GET	200 OK	2016-07-07 03:58:49-07	2017020
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-07 03:59:08-07	2017021
/	192.0.2.175	GET	200 OK	2016-07-07 03:58:58-07	2017022
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-07 03:59:25-07	2017023
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-07 03:59:20-07	2017024
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 03:59:52-07	2017025
/	203.0.113.179	GET	200 OK	2016-07-07 03:59:03-07	2017026
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-07 03:59:47-07	2017027
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-07 03:59:28-07	2017028
/	203.0.113.68	GET	200 OK	2016-07-07 03:59:10-07	2017029
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 03:59:40-07	2017030
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-07 03:59:28-07	2017031
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-07 03:59:29-07	2017032
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 03:59:53-07	2017033
/	203.0.113.60	GET	200 OK	2016-07-07 03:59:20-07	2017034
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-07 04:00:02-07	2017035
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-07 03:59:38-07	2017036
/	198.51.100.105	GET	200 OK	2016-07-07 03:59:29-07	2017037
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-07 03:59:52-07	2017038
/article/so-many-bearsg	198.51.100.105	GET	404 NOT FOUND	2016-07-07 04:00:19-07	2017039
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 04:00:11-07	2017040
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-07 04:00:04-07	2017041
/	203.0.113.162	GET	200 OK	2016-07-07 03:59:36-07	2017042
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-07 03:59:51-07	2017043
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 04:00:21-07	2017044
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 04:00:08-07	2017045
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 04:00:18-07	2017046
/	203.0.113.174	GET	200 OK	2016-07-07 03:59:39-07	2017047
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-07 03:59:55-07	2017048
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-07 04:00:17-07	2017049
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-07 04:00:20-07	2017050
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-07 04:00:37-07	2017051
/	192.0.2.206	GET	200 OK	2016-07-07 03:59:42-07	2017052
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 04:00:18-07	2017053
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-07 04:00:10-07	2017054
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 04:00:34-07	2017055
/	192.0.2.140	GET	200 OK	2016-07-07 03:59:49-07	2017056
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-07 04:00:40-07	2017057
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-07 04:00:47-07	2017058
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-07 04:00:41-07	2017060
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-07 04:00:33-07	2017061
/	203.0.113.135	GET	200 OK	2016-07-07 04:00:03-07	2017062
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 04:00:24-07	2017063
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-07 04:00:34-07	2017064
/	203.0.113.85	GET	200 OK	2016-07-07 04:00:04-07	2017065
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 04:00:24-07	2017066
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 04:00:47-07	2017067
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-07 04:00:46-07	2017068
/	203.0.113.240	GET	200 OK	2016-07-07 04:00:10-07	2017069
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-07 04:00:41-07	2017070
/	192.0.2.196	GET	200 OK	2016-07-07 04:00:16-07	2017071
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-07 04:00:47-07	2017072
/	203.0.113.138	GET	200 OK	2016-07-07 04:00:21-07	2017073
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-07 04:00:42-07	2017074
/	192.0.2.104	GET	200 OK	2016-07-07 04:00:22-07	2017075
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 04:01:07-07	2017076
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-07 04:01:15-07	2017077
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-07 04:01:12-07	2017078
/	203.0.113.238	GET	200 OK	2016-07-07 04:00:29-07	2017079
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 04:01:03-07	2017080
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 04:01:09-07	2017081
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 04:01:17-07	2017082
/	192.0.2.111	GET	200 OK	2016-07-07 04:00:36-07	2017083
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-07 04:01:00-07	2017084
/	192.0.2.58	GET	200 OK	2016-07-07 04:00:41-07	2017085
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-07 04:01:32-07	2017086
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-07 04:01:11-07	2017087
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-07 04:01:20-07	2017088
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-07 04:01:28-07	2017089
/	192.0.2.51	GET	200 OK	2016-07-07 04:00:49-07	2017090
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-07 04:01:12-07	2017091
/	203.0.113.205	GET	200 OK	2016-07-07 04:00:53-07	2017092
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-07 04:01:42-07	2017093
/	198.51.100.234	GET	200 OK	2016-07-07 04:01:00-07	2017094
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-07 04:01:48-07	2017095
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-07 04:01:29-07	2017096
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 04:02:00-07	2017097
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 04:01:48-07	2017098
/	192.0.2.129	GET	200 OK	2016-07-07 04:01:05-07	2017099
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 04:01:49-07	2017100
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-07 04:01:57-07	2017101
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 04:01:59-07	2017102
/	192.0.2.90	GET	200 OK	2016-07-07 04:01:10-07	2017103
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-07 04:01:52-07	2017104
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-07 04:02:05-07	2017105
/	203.0.113.157	GET	200 OK	2016-07-07 04:01:13-07	2017106
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-07 04:02:01-07	2017107
/	198.51.100.48	GET	200 OK	2016-07-07 04:01:21-07	2017108
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 04:01:41-07	2017109
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 04:01:56-07	2017110
/	203.0.113.167	GET	200 OK	2016-07-07 04:01:31-07	2017111
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 04:02:19-07	2017112
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-07 04:02:26-07	2017113
/	192.0.2.67	GET	200 OK	2016-07-07 04:01:38-07	2017114
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-07 04:02:25-07	2017115
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 04:02:04-07	2017116
/	192.0.2.102	GET	200 OK	2016-07-07 04:01:45-07	2017117
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 04:02:38-07	2017118
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 04:02:31-07	2017119
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-07 04:02:25-07	2017120
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-07 04:02:26-07	2017121
/	203.0.113.58	GET	200 OK	2016-07-07 04:01:50-07	2017122
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 04:02:39-07	2017123
/	198.51.100.66	GET	200 OK	2016-07-07 04:01:55-07	2017124
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-07 04:02:13-07	2017125
/	198.51.100.91	GET	200 OK	2016-07-07 04:02:03-07	2017126
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 04:02:24-07	2017127
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-07 04:02:54-07	2017128
/	192.0.2.35	GET	200 OK	2016-07-07 04:02:11-07	2017129
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-07 04:03:02-07	2017130
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-07 04:02:54-07	2017131
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-07 04:02:33-07	2017132
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-07 04:02:42-07	2017133
/	192.0.2.147	GET	200 OK	2016-07-07 04:02:19-07	2017134
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-07 04:02:38-07	2017135
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-07 04:02:59-07	2017136
/	192.0.2.247	GET	200 OK	2016-07-07 04:02:22-07	2017137
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-07 04:02:49-07	2017138
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-07 04:02:38-07	2017139
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-07 04:03:21-07	2017140
/	192.0.2.149	GET	200 OK	2016-07-07 04:02:29-07	2017141
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-07 04:03:08-07	2017142
/	192.0.2.140	GET	200 OK	2016-07-07 04:02:33-07	2017143
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-07 04:03:25-07	2017144
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-07 04:03:25-07	2017145
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-07 04:02:52-07	2017146
/	203.0.113.29	GET	200 OK	2016-07-07 04:02:36-07	2017147
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-07 04:03:35-07	2017148
/	203.0.113.189	GET	200 OK	2016-07-07 04:02:44-07	2017149
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-07 04:03:43-07	2017150
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-07 04:03:40-07	2017151
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-07 04:03:05-07	2017152
/	192.0.2.230	GET	200 OK	2016-07-07 04:02:45-07	2017153
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 04:03:20-07	2017154
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-07 04:03:18-07	2017155
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-07 04:03:12-07	2017156
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 04:03:01-07	2017157
/	198.51.100.81	GET	200 OK	2016-07-07 04:02:50-07	2017158
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 04:03:36-07	2017159
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-07 04:03:25-07	2017160
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-07 04:03:21-07	2017161
/	198.51.100.180	GET	200 OK	2016-07-07 04:02:55-07	2017162
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-07 04:03:29-07	2017163
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-07 04:03:47-07	2017164
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 04:03:33-07	2017165
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-07 04:03:49-07	2017166
/	192.0.2.35	GET	200 OK	2016-07-07 04:02:59-07	2017167
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-07 04:03:42-07	2017168
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-07 04:03:37-07	2017169
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-07 04:03:18-07	2017170
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-07 04:03:18-07	2017171
/	203.0.113.139	GET	200 OK	2016-07-07 04:03:05-07	2017172
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-07 04:03:38-07	2017173
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-07 04:04:05-07	2017174
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-07 04:03:54-07	2017175
/	192.0.2.244	GET	200 OK	2016-07-07 04:03:15-07	2017176
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-07 04:03:45-07	2017177
/	192.0.2.55	GET	200 OK	2016-07-07 04:03:21-07	2017178
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-07 04:03:59-07	2017179
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-07 04:04:05-07	2017180
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-07 04:03:37-07	2017181
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-07 04:03:38-07	2017182
/	198.51.100.171	GET	200 OK	2016-07-07 04:03:22-07	2017183
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 04:04:08-07	2017184
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-07 04:03:37-07	2017185
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-07 04:03:53-07	2017186
/	192.0.2.213	GET	200 OK	2016-07-07 04:03:26-07	2017187
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 04:03:44-07	2017188
/	192.0.2.95	GET	200 OK	2016-07-07 04:03:28-07	2017189
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-07 04:03:45-07	2017190
/	192.0.2.135	GET	200 OK	2016-07-07 04:03:32-07	2017191
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 04:04:14-07	2017192
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-07 04:03:49-07	2017193
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-07 04:04:29-07	2017194
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 04:04:12-07	2017195
/	192.0.2.239	GET	200 OK	2016-07-07 04:03:42-07	2017196
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 04:04:22-07	2017197
/	203.0.113.96	GET	200 OK	2016-07-07 04:03:43-07	2017198
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-07 04:04:42-07	2017199
/	192.0.2.167	GET	200 OK	2016-07-07 04:03:49-07	2017200
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-07 04:04:40-07	2017201
/	192.0.2.163	GET	200 OK	2016-07-07 04:03:53-07	2017202
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-07 04:04:35-07	2017203
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-07 04:04:13-07	2017204
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-07 04:04:21-07	2017205
/	203.0.113.103	GET	200 OK	2016-07-07 04:03:54-07	2017206
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-07 04:04:31-07	2017207
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-07 04:04:53-07	2017208
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-07 04:04:31-07	2017209
/	192.0.2.161	GET	200 OK	2016-07-07 04:04:03-07	2017210
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 04:04:52-07	2017211
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-07 04:04:53-07	2017212
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-07 04:04:39-07	2017213
/	203.0.113.45	GET	200 OK	2016-07-07 04:04:11-07	2017214
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-07 04:04:34-07	2017215
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-07 04:04:34-07	2017216
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-07 04:04:36-07	2017217
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-07 04:04:34-07	2017218
/	203.0.113.185	GET	200 OK	2016-07-07 04:04:20-07	2017219
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 04:04:35-07	2017220
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 04:04:41-07	2017221
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 04:04:52-07	2017222
/	198.51.100.111	GET	200 OK	2016-07-07 04:04:24-07	2017223
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-07 04:05:24-07	2017224
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-07 04:05:03-07	2017225
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-07 04:04:48-07	2017226
/	203.0.113.204	GET	200 OK	2016-07-07 04:04:32-07	2017227
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 04:04:57-07	2017228
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 04:05:01-07	2017229
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-07 04:04:55-07	2017230
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-07 04:04:59-07	2017231
/	203.0.113.89	GET	200 OK	2016-07-07 04:04:42-07	2017232
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-07 04:05:23-07	2017233
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 04:05:20-07	2017234
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-07 04:05:05-07	2017235
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 04:05:42-07	2017236
/	203.0.113.51	GET	200 OK	2016-07-07 04:04:49-07	2017237
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 04:05:49-07	2017238
/	192.0.2.114	GET	200 OK	2016-07-07 04:04:57-07	2017239
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 04:05:46-07	2017240
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-07 04:05:46-07	2017241
/	192.0.2.124	GET	200 OK	2016-07-07 04:05:01-07	2017242
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-07 04:05:57-07	2017243
/	198.51.100.131	GET	200 OK	2016-07-07 04:05:06-07	2017244
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-07 04:05:33-07	2017245
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-07 04:06:04-07	2017246
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-07 04:05:21-07	2017247
/	192.0.2.203	GET	200 OK	2016-07-07 04:05:07-07	2017248
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 04:05:36-07	2017249
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 04:05:22-07	2017250
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 04:06:05-07	2017251
/	203.0.113.89	GET	200 OK	2016-07-07 04:05:17-07	2017252
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 04:06:17-07	2017253
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 04:05:47-07	2017254
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 04:05:41-07	2017255
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 04:05:55-07	2017256
/	198.51.100.149	GET	200 OK	2016-07-07 04:05:27-07	2017257
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-07 04:05:44-07	2017258
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-07 04:06:04-07	2017259
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-07 04:06:09-07	2017260
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-07 04:05:50-07	2017261
/	198.51.100.246	GET	200 OK	2016-07-07 04:05:28-07	2017262
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-07 04:05:49-07	2017263
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-07 04:05:45-07	2017264
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-07 04:06:17-07	2017265
/	198.51.100.218	GET	200 OK	2016-07-07 04:05:38-07	2017266
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-07 04:06:11-07	2017267
/	198.51.100.219	GET	200 OK	2016-07-07 04:05:39-07	2017268
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 04:06:12-07	2017269
/	198.51.100.153	GET	200 OK	2016-07-07 04:05:46-07	2017270
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 04:06:26-07	2017271
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 04:06:17-07	2017272
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 04:06:29-07	2017273
/	203.0.113.45	GET	200 OK	2016-07-07 04:05:47-07	2017274
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-07 04:06:17-07	2017275
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-07 04:06:08-07	2017276
/	192.0.2.70	GET	200 OK	2016-07-07 04:05:48-07	2017277
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-07 04:06:14-07	2017278
/	203.0.113.189	GET	200 OK	2016-07-07 04:05:56-07	2017279
/article/candidate-is-jerkv	203.0.113.189	GET	404 NOT FOUND	2016-07-07 04:06:50-07	2017280
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-07 04:06:18-07	2017281
/	192.0.2.234	GET	200 OK	2016-07-07 04:06:02-07	2017282
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 04:06:49-07	2017283
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 04:06:30-07	2017284
/	192.0.2.58	GET	200 OK	2016-07-07 04:06:12-07	2017285
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-07 04:06:35-07	2017286
/	203.0.113.191	GET	200 OK	2016-07-07 04:06:15-07	2017287
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-07 04:07:03-07	2017288
/	198.51.100.63	GET	200 OK	2016-07-07 04:06:25-07	2017289
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 04:06:48-07	2017290
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-07 04:06:57-07	2017291
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-07 04:07:02-07	2017292
/	198.51.100.254	GET	200 OK	2016-07-07 04:06:33-07	2017293
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-07 04:07:01-07	2017294
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 04:06:56-07	2017295
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 04:07:27-07	2017296
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 04:07:28-07	2017297
/	203.0.113.183	GET	200 OK	2016-07-07 04:06:43-07	2017298
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-07 04:07:03-07	2017299
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-07 04:07:25-07	2017300
/	192.0.2.94	GET	200 OK	2016-07-07 04:06:51-07	2017301
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-07 04:07:26-07	2017302
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 04:07:24-07	2017303
/	192.0.2.93	GET	200 OK	2016-07-07 04:06:55-07	2017304
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-07 04:07:43-07	2017305
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-07 04:07:11-07	2017306
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-07 04:07:26-07	2017307
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 04:07:53-07	2017308
/	198.51.100.66	GET	200 OK	2016-07-07 04:07:04-07	2017309
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-07 04:07:32-07	2017310
/	192.0.2.251	GET	200 OK	2016-07-07 04:07:14-07	2017311
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-07 04:07:59-07	2017312
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-07 04:07:39-07	2017313
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-07 04:07:37-07	2017314
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-07 04:08:10-07	2017315
/	192.0.2.181	GET	200 OK	2016-07-07 04:07:15-07	2017316
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-07 04:08:05-07	2017317
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-07 04:07:38-07	2017318
/	198.51.100.163	GET	200 OK	2016-07-07 04:07:16-07	2017319
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-07 04:07:37-07	2017320
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-07 04:07:31-07	2017321
/	198.51.100.6	GET	200 OK	2016-07-07 04:07:20-07	2017322
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 04:07:46-07	2017323
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-07 04:08:10-07	2017324
/	203.0.113.72	GET	200 OK	2016-07-07 04:07:29-07	2017325
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-07 04:08:22-07	2017326
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 04:08:04-07	2017327
/	203.0.113.196	GET	200 OK	2016-07-07 04:07:39-07	2017328
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-07 04:07:58-07	2017329
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-07 04:08:05-07	2017330
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 04:08:29-07	2017331
/	198.51.100.13	GET	200 OK	2016-07-07 04:07:46-07	2017332
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 04:08:22-07	2017333
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-07 04:08:36-07	2017334
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-07 04:08:20-07	2017335
/	198.51.100.22	GET	200 OK	2016-07-07 04:07:52-07	2017336
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 04:08:08-07	2017337
/	198.51.100.84	GET	200 OK	2016-07-07 04:08:02-07	2017338
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-07 04:08:23-07	2017339
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 04:08:34-07	2017340
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 04:08:36-07	2017341
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 04:08:36-07	2017342
/	203.0.113.145	GET	200 OK	2016-07-07 04:08:08-07	2017343
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 04:08:25-07	2017344
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-07 04:09:01-07	2017345
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-07 04:08:50-07	2017346
/	198.51.100.32	GET	200 OK	2016-07-07 04:08:11-07	2017347
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-07 04:08:28-07	2017348
/	203.0.113.151	GET	200 OK	2016-07-07 04:08:14-07	2017349
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 04:08:58-07	2017350
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 04:09:14-07	2017351
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 04:08:34-07	2017352
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 04:08:30-07	2017353
/	198.51.100.109	GET	200 OK	2016-07-07 04:08:19-07	2017354
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-07 04:09:12-07	2017355
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 04:08:56-07	2017356
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-07 04:09:14-07	2017357
/	198.51.100.197	GET	200 OK	2016-07-07 04:08:28-07	2017358
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 04:09:07-07	2017359
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-07 04:09:24-07	2017360
/	203.0.113.12	GET	200 OK	2016-07-07 04:08:32-07	2017361
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 04:09:05-07	2017362
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-07 04:09:27-07	2017363
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-07 04:09:24-07	2017364
/	203.0.113.18	GET	200 OK	2016-07-07 04:08:35-07	2017365
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 04:09:31-07	2017366
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-07 04:09:09-07	2017367
/	192.0.2.115	GET	200 OK	2016-07-07 04:08:36-07	2017368
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 04:09:07-07	2017369
/	192.0.2.118	GET	200 OK	2016-07-07 04:08:43-07	2017370
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-07 04:09:35-07	2017371
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-07 04:09:24-07	2017372
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-07 04:09:04-07	2017373
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-07 04:09:00-07	2017374
/	203.0.113.145	GET	200 OK	2016-07-07 04:08:49-07	2017375
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-07 04:09:47-07	2017376
/	192.0.2.91	GET	200 OK	2016-07-07 04:08:57-07	2017377
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-07 04:09:28-07	2017378
/	192.0.2.36	GET	200 OK	2016-07-07 04:09:02-07	2017379
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-07 04:09:19-07	2017380
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-07 04:09:25-07	2017381
/	198.51.100.95	GET	200 OK	2016-07-07 04:09:03-07	2017382
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-07 04:09:51-07	2017383
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-07 04:09:29-07	2017384
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-07 04:09:25-07	2017385
/	203.0.113.85	GET	200 OK	2016-07-07 04:09:06-07	2017386
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-07 04:10:00-07	2017387
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 04:09:27-07	2017388
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 04:09:46-07	2017389
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 04:09:25-07	2017390
/	203.0.113.118	GET	200 OK	2016-07-07 04:09:09-07	2017391
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-07 04:09:36-07	2017392
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-07 04:09:40-07	2017393
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 04:10:01-07	2017394
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 04:09:36-07	2017395
/	192.0.2.145	GET	200 OK	2016-07-07 04:09:10-07	2017396
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-07 04:09:54-07	2017397
/	198.51.100.23	GET	200 OK	2016-07-07 04:09:17-07	2017398
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-07 04:09:44-07	2017399
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-07 04:09:45-07	2017400
/	198.51.100.228	GET	200 OK	2016-07-07 04:09:20-07	2017401
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-07 04:09:39-07	2017402
/	203.0.113.153	GET	200 OK	2016-07-07 04:09:30-07	2017403
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 04:09:59-07	2017404
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 04:09:48-07	2017405
/	203.0.113.32	GET	200 OK	2016-07-07 04:09:36-07	2017406
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-07 04:10:17-07	2017407
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-07 04:10:32-07	2017408
/	198.51.100.63	GET	200 OK	2016-07-07 04:09:38-07	2017409
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 04:10:27-07	2017410
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-07 04:10:26-07	2017411
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-07 04:10:16-07	2017412
/	198.51.100.119	GET	200 OK	2016-07-07 04:09:47-07	2017413
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-07 04:10:37-07	2017414
/	198.51.100.12	GET	200 OK	2016-07-07 04:09:54-07	2017415
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 04:10:19-07	2017416
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-07 04:10:16-07	2017417
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-07 04:10:35-07	2017418
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-07 04:10:27-07	2017419
/	203.0.113.198	GET	200 OK	2016-07-07 04:09:58-07	2017420
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-07 04:10:25-07	2017421
/	203.0.113.130	GET	200 OK	2016-07-07 04:10:04-07	2017422
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-07 04:10:39-07	2017423
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-07 04:10:48-07	2017424
/	203.0.113.68	GET	200 OK	2016-07-07 04:10:13-07	2017425
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-07 04:11:11-07	2017426
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-07 04:10:33-07	2017427
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-07 04:10:34-07	2017428
/	192.0.2.19	GET	200 OK	2016-07-07 04:10:18-07	2017429
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-07 04:10:48-07	2017430
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-07 04:10:35-07	2017431
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-07 04:10:44-07	2017432
/	198.51.100.201	GET	200 OK	2016-07-07 04:10:27-07	2017433
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-07 04:10:50-07	2017434
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 04:11:21-07	2017435
/	198.51.100.113	GET	200 OK	2016-07-07 04:10:37-07	2017436
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-07 04:11:30-07	2017437
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 04:11:14-07	2017438
/	192.0.2.108	GET	200 OK	2016-07-07 04:10:47-07	2017439
/article/bad-things-gonec	192.0.2.108	GET	404 NOT FOUND	2016-07-07 04:11:36-07	2017440
/	198.51.100.71	GET	200 OK	2016-07-07 11:25:48-07	2033907
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-07 04:11:16-07	2017441
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-07 04:11:33-07	2017442
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-07 04:11:43-07	2017443
/	198.51.100.23	GET	200 OK	2016-07-07 04:10:56-07	2017444
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-07 04:11:47-07	2017445
/	192.0.2.92	GET	200 OK	2016-07-07 04:10:57-07	2017446
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-07 04:11:39-07	2017447
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 04:11:38-07	2017448
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-07 04:11:13-07	2017449
/	198.51.100.83	GET	200 OK	2016-07-07 04:10:58-07	2017450
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-07 04:11:26-07	2017451
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-07 04:11:36-07	2017452
/	192.0.2.34	GET	200 OK	2016-07-07 04:11:06-07	2017453
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-07 04:11:32-07	2017454
/	198.51.100.68	GET	200 OK	2016-07-07 04:11:15-07	2017455
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-07 04:11:43-07	2017456
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-07 04:12:03-07	2017457
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 04:11:40-07	2017458
/	203.0.113.5	GET	200 OK	2016-07-07 04:11:20-07	2017459
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-07 04:12:13-07	2017460
/	198.51.100.32	GET	200 OK	2016-07-07 04:11:30-07	2017461
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 04:12:05-07	2017462
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-07 04:11:46-07	2017463
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-07 04:12:17-07	2017464
/	198.51.100.174	GET	200 OK	2016-07-07 04:11:39-07	2017465
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 04:12:21-07	2017466
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-07 04:12:19-07	2017467
/	192.0.2.82	GET	200 OK	2016-07-07 04:11:49-07	2017468
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 04:12:24-07	2017469
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 04:12:17-07	2017470
/	192.0.2.22	GET	200 OK	2016-07-07 04:11:57-07	2017471
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-07 04:12:42-07	2017472
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 04:12:48-07	2017473
/	192.0.2.233	GET	200 OK	2016-07-07 04:12:03-07	2017474
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-07 04:13:02-07	2017475
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 04:12:58-07	2017476
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-07 04:12:25-07	2017477
/	203.0.113.98	GET	200 OK	2016-07-07 04:12:13-07	2017478
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-07 04:12:33-07	2017479
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-07 04:13:09-07	2017480
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-07 04:12:41-07	2017481
/	198.51.100.120	GET	200 OK	2016-07-07 04:12:15-07	2017482
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-07 04:13:09-07	2017483
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-07 04:13:03-07	2017484
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-07 04:13:12-07	2017485
/	203.0.113.229	GET	200 OK	2016-07-07 04:12:20-07	2017486
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-07 04:12:45-07	2017487
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 04:12:48-07	2017488
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 04:13:02-07	2017489
/	203.0.113.83	GET	200 OK	2016-07-07 04:12:25-07	2017490
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-07 04:12:49-07	2017491
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-07 04:13:25-07	2017492
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 04:12:47-07	2017493
/	192.0.2.203	GET	200 OK	2016-07-07 04:12:31-07	2017494
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 04:13:20-07	2017495
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-07 04:13:21-07	2017496
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 04:13:14-07	2017497
/	192.0.2.238	GET	200 OK	2016-07-07 04:12:33-07	2017498
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-07 04:13:09-07	2017499
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 04:13:27-07	2017500
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 04:12:53-07	2017501
/	192.0.2.190	GET	200 OK	2016-07-07 04:12:37-07	2017502
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-07 04:13:23-07	2017503
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-07 04:12:59-07	2017504
/article/media-obsessed-with-bearsj	192.0.2.190	GET	404 NOT FOUND	2016-07-07 04:13:04-07	2017505
/	203.0.113.66	GET	200 OK	2016-07-07 04:12:47-07	2017506
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 04:13:03-07	2017507
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 04:13:14-07	2017508
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 04:13:22-07	2017509
/	198.51.100.81	GET	200 OK	2016-07-07 04:12:51-07	2017510
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-07 04:13:51-07	2017511
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-07 04:13:47-07	2017512
/	203.0.113.135	GET	200 OK	2016-07-07 04:12:52-07	2017513
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 04:13:10-07	2017514
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-07 04:13:37-07	2017515
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-07 04:13:31-07	2017516
/	203.0.113.101	GET	200 OK	2016-07-07 04:13:01-07	2017517
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-07 04:13:42-07	2017518
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-07 04:13:32-07	2017519
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-07 04:13:23-07	2017520
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-07 04:13:25-07	2017521
/	198.51.100.150	GET	200 OK	2016-07-07 04:13:03-07	2017522
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 04:14:02-07	2017523
/	192.0.2.45	GET	200 OK	2016-07-07 04:13:12-07	2017524
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 04:13:34-07	2017525
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 04:13:38-07	2017526
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 04:13:31-07	2017527
/	192.0.2.248	GET	200 OK	2016-07-07 04:13:14-07	2017528
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 04:13:49-07	2017529
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-07 04:14:09-07	2017530
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-07 04:13:54-07	2017531
/	192.0.2.245	GET	200 OK	2016-07-07 04:13:20-07	2017532
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-07 04:14:03-07	2017533
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-07 04:14:08-07	2017534
/	198.51.100.23	GET	200 OK	2016-07-07 04:13:25-07	2017535
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-07 04:13:54-07	2017536
/	203.0.113.204	GET	200 OK	2016-07-07 04:13:34-07	2017537
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-07 04:14:28-07	2017538
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-07 04:14:24-07	2017539
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 04:14:14-07	2017540
/	198.51.100.32	GET	200 OK	2016-07-07 04:13:40-07	2017541
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-07 04:14:08-07	2017542
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 04:14:31-07	2017543
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-07 04:14:23-07	2017544
/	198.51.100.161	GET	200 OK	2016-07-07 04:13:48-07	2017545
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 04:14:07-07	2017546
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-07 04:14:48-07	2017547
/	203.0.113.80	GET	200 OK	2016-07-07 04:13:52-07	2017548
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 04:14:46-07	2017549
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-07 04:14:24-07	2017550
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 04:14:22-07	2017551
/	192.0.2.94	GET	200 OK	2016-07-07 04:13:58-07	2017552
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-07 04:14:40-07	2017553
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 04:14:58-07	2017554
/	203.0.113.39	GET	200 OK	2016-07-07 04:14:02-07	2017555
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 04:15:02-07	2017556
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 04:14:26-07	2017557
/	192.0.2.159	GET	200 OK	2016-07-07 04:14:10-07	2017558
/article/trouble-for-troubledb	192.0.2.159	GET	404 NOT FOUND	2016-07-07 04:14:55-07	2017559
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-07 04:14:38-07	2017560
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-07 04:14:26-07	2017561
/	203.0.113.28	GET	200 OK	2016-07-07 04:14:18-07	2017562
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 04:15:14-07	2017563
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-07 04:14:58-07	2017564
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-07 04:14:46-07	2017565
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-07 04:15:01-07	2017566
/	203.0.113.126	GET	200 OK	2016-07-07 04:14:21-07	2017567
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-07 04:15:13-07	2017568
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 04:14:49-07	2017569
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-07 04:14:37-07	2017570
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-07 04:14:43-07	2017571
/	198.51.100.243	GET	200 OK	2016-07-07 04:14:30-07	2017572
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 04:15:03-07	2017573
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 04:15:11-07	2017574
/	198.51.100.145	GET	200 OK	2016-07-07 04:14:35-07	2017575
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-07 04:14:56-07	2017576
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-07 04:15:19-07	2017577
/	192.0.2.109	GET	200 OK	2016-07-07 04:14:38-07	2017578
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-07 04:15:22-07	2017579
/	192.0.2.145	GET	200 OK	2016-07-07 04:14:42-07	2017580
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-07 04:15:04-07	2017581
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 04:15:30-07	2017582
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-07 04:15:41-07	2017583
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-07 04:15:20-07	2017584
/	198.51.100.146	GET	200 OK	2016-07-07 04:14:45-07	2017585
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-07 04:15:04-07	2017586
/	203.0.113.108	GET	200 OK	2016-07-07 04:14:46-07	2017587
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-07 04:15:45-07	2017588
/	198.51.100.141	GET	200 OK	2016-07-07 04:14:54-07	2017589
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-07 04:15:22-07	2017590
/	203.0.113.75	GET	200 OK	2016-07-07 04:15:00-07	2017591
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-07 04:15:22-07	2017592
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-07 04:15:15-07	2017593
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-07 04:15:23-07	2017594
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-07 04:15:57-07	2017595
/	198.51.100.128	GET	200 OK	2016-07-07 04:15:06-07	2017596
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 04:16:03-07	2017597
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-07 04:15:23-07	2017598
/	192.0.2.217	GET	200 OK	2016-07-07 04:15:14-07	2017599
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-07 04:15:59-07	2017600
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-07 04:16:09-07	2017601
/	203.0.113.248	GET	200 OK	2016-07-07 04:15:23-07	2017602
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-07 04:15:47-07	2017603
/article/candidate-is-jerku	203.0.113.248	GET	404 NOT FOUND	2016-07-07 04:16:08-07	2017604
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 04:15:47-07	2017605
/	192.0.2.189	GET	200 OK	2016-07-07 04:15:26-07	2017606
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-07 04:16:15-07	2017607
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-07 04:15:58-07	2017608
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 04:16:07-07	2017609
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-07 04:15:51-07	2017610
/	198.51.100.70	GET	200 OK	2016-07-07 04:15:31-07	2017611
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-07 04:15:49-07	2017612
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-07 04:16:24-07	2017613
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-07 04:16:15-07	2017614
/	192.0.2.253	GET	200 OK	2016-07-07 04:15:35-07	2017615
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 04:16:32-07	2017616
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 04:16:26-07	2017617
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 04:16:06-07	2017618
/	198.51.100.146	GET	200 OK	2016-07-07 04:15:39-07	2017619
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 04:16:39-07	2017620
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-07 04:16:03-07	2017621
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-07 04:16:39-07	2017622
/	198.51.100.173	GET	200 OK	2016-07-07 04:15:47-07	2017623
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-07 04:16:47-07	2017624
/	203.0.113.94	GET	200 OK	2016-07-07 04:15:57-07	2017625
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-07 04:16:32-07	2017626
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 04:16:34-07	2017627
/	192.0.2.30	GET	200 OK	2016-07-07 04:16:01-07	2017628
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-07 04:16:57-07	2017629
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-07 04:16:26-07	2017630
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-07 04:17:02-07	2017632
/	198.51.100.243	GET	200 OK	2016-07-07 04:16:12-07	2017633
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-07 04:17:02-07	2017634
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-07 04:16:53-07	2017635
/	192.0.2.104	GET	200 OK	2016-07-07 04:16:14-07	2017636
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 04:17:09-07	2017637
/	192.0.2.6	GET	200 OK	2016-07-07 04:16:15-07	2017638
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-07 04:16:55-07	2017639
/	192.0.2.190	GET	200 OK	2016-07-07 04:16:20-07	2017640
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-07 04:16:38-07	2017641
/	198.51.100.186	GET	200 OK	2016-07-07 04:16:28-07	2017642
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-07 04:17:03-07	2017643
/	192.0.2.42	GET	200 OK	2016-07-07 04:16:37-07	2017644
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-07 04:17:15-07	2017645
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-07 04:17:11-07	2017646
/	203.0.113.245	GET	200 OK	2016-07-07 04:16:45-07	2017647
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 04:17:05-07	2017648
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-07 04:17:45-07	2017649
/	192.0.2.151	GET	200 OK	2016-07-07 04:16:53-07	2017650
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-07 04:17:20-07	2017651
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-07 04:17:52-07	2017652
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-07 04:17:53-07	2017653
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-07 04:17:32-07	2017654
/	198.51.100.148	GET	200 OK	2016-07-07 04:16:59-07	2017655
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-07 04:17:25-07	2017656
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-07 04:17:41-07	2017657
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 04:17:26-07	2017658
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-07 04:17:34-07	2017659
/	203.0.113.191	GET	200 OK	2016-07-07 04:17:01-07	2017660
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-07 04:17:23-07	2017661
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-07 04:17:55-07	2017662
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-07 04:17:43-07	2017663
/	192.0.2.178	GET	200 OK	2016-07-07 04:17:02-07	2017664
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-07 04:17:20-07	2017665
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-07 04:17:42-07	2017666
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-07 04:17:26-07	2017667
/	198.51.100.235	GET	200 OK	2016-07-07 04:17:05-07	2017668
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-07 04:17:21-07	2017669
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-07 04:17:50-07	2017670
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-07 04:17:23-07	2017671
/article/bears-love-berriesj	198.51.100.235	GET	404 NOT FOUND	2016-07-07 04:17:30-07	2017672
/	203.0.113.241	GET	200 OK	2016-07-07 04:17:14-07	2017673
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-07 04:17:39-07	2017674
/	203.0.113.143	GET	200 OK	2016-07-07 04:17:17-07	2017675
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 04:18:05-07	2017676
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 04:18:07-07	2017677
/	198.51.100.64	GET	200 OK	2016-07-07 04:17:18-07	2017678
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-07 04:17:49-07	2017679
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 04:17:51-07	2017680
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-07 04:18:00-07	2017681
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-07 04:17:45-07	2017682
/	198.51.100.238	GET	200 OK	2016-07-07 04:17:25-07	2017683
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 04:17:41-07	2017684
/	203.0.113.107	GET	200 OK	2016-07-07 04:17:32-07	2017685
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 04:17:56-07	2017686
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-07 04:17:49-07	2017687
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 04:18:25-07	2017688
/	192.0.2.179	GET	200 OK	2016-07-07 04:17:36-07	2017689
/article/bears-love-berriesy	192.0.2.179	GET	404 NOT FOUND	2016-07-07 04:18:05-07	2017690
/	203.0.113.55	GET	200 OK	2016-07-07 04:17:46-07	2017691
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-07 04:18:37-07	2017692
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-07 04:18:09-07	2017693
/	203.0.113.53	GET	200 OK	2016-07-07 04:17:49-07	2017694
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-07 04:18:10-07	2017695
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-07 04:18:09-07	2017696
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-07 04:18:38-07	2017697
/	203.0.113.210	GET	200 OK	2016-07-07 04:17:59-07	2017698
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 04:18:31-07	2017699
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-07 04:18:30-07	2017700
/	192.0.2.123	GET	200 OK	2016-07-07 04:18:06-07	2017701
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-07 04:18:47-07	2017702
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 04:18:54-07	2017703
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 04:18:45-07	2017704
/	192.0.2.33	GET	200 OK	2016-07-07 04:18:10-07	2017705
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 04:18:30-07	2017706
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 04:18:42-07	2017707
/	192.0.2.67	GET	200 OK	2016-07-07 04:18:12-07	2017708
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-07 04:18:40-07	2017709
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-07 04:18:51-07	2017710
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-07 04:19:12-07	2017711
/	203.0.113.56	GET	200 OK	2016-07-07 04:18:21-07	2017712
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-07 04:19:10-07	2017713
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-07 04:18:56-07	2017714
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-07 04:19:05-07	2017715
/	198.51.100.234	GET	200 OK	2016-07-07 04:18:24-07	2017716
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 04:19:23-07	2017717
/	192.0.2.79	GET	200 OK	2016-07-07 04:18:25-07	2017718
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-07 04:18:48-07	2017719
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 04:19:03-07	2017720
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-07 04:19:15-07	2017721
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-07 04:19:22-07	2017722
/	192.0.2.108	GET	200 OK	2016-07-07 04:18:29-07	2017723
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 04:18:44-07	2017724
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-07 04:19:01-07	2017725
/	192.0.2.27	GET	200 OK	2016-07-07 04:18:34-07	2017726
/	192.0.2.228	GET	200 OK	2016-07-07 11:34:49-07	2034286
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 04:19:18-07	2017727
/	198.51.100.237	GET	200 OK	2016-07-07 04:18:35-07	2017728
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-07 04:18:55-07	2017729
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-07 04:19:31-07	2017730
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-07 04:18:56-07	2017731
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-07 04:19:33-07	2017732
/	192.0.2.161	GET	200 OK	2016-07-07 04:18:44-07	2017733
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 04:19:41-07	2017734
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-07 04:19:26-07	2017735
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 04:19:14-07	2017736
/	203.0.113.144	GET	200 OK	2016-07-07 04:18:49-07	2017737
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 04:19:37-07	2017738
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 04:19:14-07	2017739
/	192.0.2.151	GET	200 OK	2016-07-07 04:18:55-07	2017740
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-07 04:19:30-07	2017741
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-07 04:19:33-07	2017742
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-07 04:19:55-07	2017743
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-07 04:19:43-07	2017744
/	198.51.100.123	GET	200 OK	2016-07-07 04:19:04-07	2017745
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-07 04:19:28-07	2017746
/	198.51.100.131	GET	200 OK	2016-07-07 04:19:05-07	2017747
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-07 04:19:58-07	2017748
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-07 04:19:38-07	2017749
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 04:19:33-07	2017750
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-07 04:19:26-07	2017751
/	203.0.113.180	GET	200 OK	2016-07-07 04:19:12-07	2017752
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 04:20:06-07	2017753
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-07 04:19:30-07	2017754
/	198.51.100.71	GET	200 OK	2016-07-07 04:19:18-07	2017755
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-07 04:20:01-07	2017756
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-07 04:20:17-07	2017757
/	198.51.100.186	GET	200 OK	2016-07-07 04:19:28-07	2017758
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-07 04:20:03-07	2017759
/	192.0.2.56	GET	200 OK	2016-07-07 04:19:37-07	2017760
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-07 04:20:30-07	2017761
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 04:20:32-07	2017762
/	203.0.113.203	GET	200 OK	2016-07-07 04:19:42-07	2017763
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 04:20:06-07	2017764
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-07 04:20:39-07	2017765
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 04:20:23-07	2017766
/	203.0.113.47	GET	200 OK	2016-07-07 04:19:48-07	2017767
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-07 04:20:13-07	2017768
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-07 04:20:12-07	2017769
/	203.0.113.109	GET	200 OK	2016-07-07 04:19:56-07	2017770
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 04:20:23-07	2017771
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-07 04:20:32-07	2017772
/	198.51.100.143	GET	200 OK	2016-07-07 04:20:06-07	2017773
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-07 04:20:29-07	2017774
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-07 04:20:35-07	2017775
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-07 04:20:21-07	2017776
/	192.0.2.147	GET	200 OK	2016-07-07 04:20:09-07	2017777
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-07 04:20:56-07	2017778
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-07 04:21:08-07	2017779
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-07 04:20:45-07	2017780
/	198.51.100.98	GET	200 OK	2016-07-07 04:20:12-07	2017781
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-07 04:20:53-07	2017782
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-07 04:20:40-07	2017783
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-07 04:21:09-07	2017784
/	192.0.2.62	GET	200 OK	2016-07-07 04:20:20-07	2017785
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 04:20:40-07	2017786
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 04:21:08-07	2017787
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 04:21:02-07	2017788
/	192.0.2.225	GET	200 OK	2016-07-07 04:20:23-07	2017789
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 04:20:54-07	2017790
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-07 04:21:07-07	2017791
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-07 04:21:23-07	2017792
/	192.0.2.62	GET	200 OK	2016-07-07 04:20:27-07	2017793
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-07 04:21:08-07	2017794
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 04:21:25-07	2017795
/	203.0.113.202	GET	200 OK	2016-07-07 04:20:33-07	2017796
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 04:20:52-07	2017797
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 04:21:25-07	2017798
/	198.51.100.218	GET	200 OK	2016-07-07 04:20:37-07	2017799
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-07 04:20:56-07	2017800
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-07 04:21:27-07	2017801
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 04:21:24-07	2017802
/	198.51.100.89	GET	200 OK	2016-07-07 04:20:41-07	2017803
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 04:21:04-07	2017804
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-07 04:21:20-07	2017805
/	203.0.113.107	GET	200 OK	2016-07-07 04:20:48-07	2017806
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 04:21:20-07	2017807
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-07 04:21:13-07	2017808
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 04:21:03-07	2017809
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 04:21:10-07	2017810
/	203.0.113.61	GET	200 OK	2016-07-07 04:20:52-07	2017811
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-07 04:21:49-07	2017812
/	203.0.113.162	GET	200 OK	2016-07-07 04:20:59-07	2017813
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 04:21:20-07	2017814
/	203.0.113.60	GET	200 OK	2016-07-07 04:21:06-07	2017815
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-07 04:21:34-07	2017816
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-07 04:21:34-07	2017817
/	203.0.113.88	GET	200 OK	2016-07-07 04:21:08-07	2017818
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-07 04:21:23-07	2017819
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 04:21:30-07	2017820
/	192.0.2.168	GET	200 OK	2016-07-07 04:21:11-07	2017821
/	192.0.2.62	GET	200 OK	2016-07-07 11:48:05-07	2034762
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-07 04:21:49-07	2017822
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-07 04:22:01-07	2017823
/	203.0.113.151	GET	200 OK	2016-07-07 04:21:19-07	2017824
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 04:21:36-07	2017825
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 04:22:07-07	2017826
/	203.0.113.115	GET	200 OK	2016-07-07 04:21:28-07	2017827
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 04:21:44-07	2017828
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 04:22:09-07	2017829
/	198.51.100.170	GET	200 OK	2016-07-07 04:21:37-07	2017830
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 04:22:24-07	2017831
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-07 04:22:00-07	2017832
/	192.0.2.248	GET	200 OK	2016-07-07 04:21:43-07	2017833
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-07 04:22:14-07	2017834
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 04:22:14-07	2017835
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-07 04:22:12-07	2017836
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 04:22:00-07	2017837
/	203.0.113.214	GET	200 OK	2016-07-07 04:21:47-07	2017838
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-07 04:22:31-07	2017839
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-07 04:22:04-07	2017840
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 04:22:26-07	2017841
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-07 04:22:31-07	2017842
/	198.51.100.189	GET	200 OK	2016-07-07 04:21:56-07	2017843
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 04:22:24-07	2017844
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 04:22:43-07	2017845
/	192.0.2.147	GET	200 OK	2016-07-07 04:22:01-07	2017846
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-07 04:22:23-07	2017847
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-07 04:22:31-07	2017848
/	192.0.2.211	GET	200 OK	2016-07-07 04:22:02-07	2017849
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 04:22:31-07	2017850
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-07 04:22:42-07	2017851
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 04:22:49-07	2017852
/	198.51.100.170	GET	200 OK	2016-07-07 04:22:04-07	2017853
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-07 04:22:46-07	2017854
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-07 04:22:26-07	2017855
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-07 04:22:27-07	2017856
/	192.0.2.86	GET	200 OK	2016-07-07 04:22:09-07	2017857
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-07 04:22:36-07	2017858
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 04:23:01-07	2017859
/	198.51.100.183	GET	200 OK	2016-07-07 04:22:11-07	2017860
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-07 04:22:26-07	2017861
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 04:22:45-07	2017862
/	203.0.113.85	GET	200 OK	2016-07-07 04:22:18-07	2017863
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 04:22:43-07	2017864
/	203.0.113.98	GET	200 OK	2016-07-07 04:22:19-07	2017865
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-07 04:23:17-07	2017866
/	203.0.113.110	GET	200 OK	2016-07-07 04:22:22-07	2017867
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-07 04:23:15-07	2017868
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-07 04:23:13-07	2017869
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-07 04:23:08-07	2017870
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-07 04:23:11-07	2017871
/	198.51.100.110	GET	200 OK	2016-07-07 04:22:30-07	2017872
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-07 04:22:55-07	2017873
/	198.51.100.239	GET	200 OK	2016-07-07 04:22:36-07	2017874
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-07 04:22:55-07	2017875
/	192.0.2.43	GET	200 OK	2016-07-07 04:22:37-07	2017876
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 04:23:29-07	2017877
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-07 04:23:17-07	2017878
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-07 04:22:59-07	2017879
/	192.0.2.94	GET	200 OK	2016-07-07 04:22:39-07	2017880
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 04:23:36-07	2017881
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 04:23:30-07	2017882
/	203.0.113.139	GET	200 OK	2016-07-07 04:22:49-07	2017883
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 04:23:07-07	2017884
/	203.0.113.147	GET	200 OK	2016-07-07 04:22:54-07	2017885
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-07 04:23:48-07	2017886
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-07 04:23:44-07	2017887
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-07 04:23:37-07	2017888
/	198.51.100.93	GET	200 OK	2016-07-07 04:23:02-07	2017889
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-07 04:23:20-07	2017890
/	192.0.2.30	GET	200 OK	2016-07-07 04:23:03-07	2017891
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-07 04:23:52-07	2017892
/	198.51.100.50	GET	200 OK	2016-07-07 04:23:11-07	2017893
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-07 04:24:09-07	2017894
/	192.0.2.160	GET	200 OK	2016-07-07 04:23:14-07	2017895
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-07 04:24:02-07	2017896
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-07 04:23:58-07	2017897
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-07 04:23:34-07	2017898
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-07 04:23:43-07	2017899
/	192.0.2.27	GET	200 OK	2016-07-07 04:23:23-07	2017900
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-07 04:24:15-07	2017901
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 04:24:11-07	2017902
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-07 04:23:53-07	2017903
/	203.0.113.92	GET	200 OK	2016-07-07 04:23:31-07	2017904
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-07 04:24:06-07	2017905
/	203.0.113.235	GET	200 OK	2016-07-07 04:23:38-07	2017906
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-07 04:24:13-07	2017907
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 04:24:06-07	2017908
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-07 04:24:16-07	2017909
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-07 04:24:25-07	2017910
/	192.0.2.78	GET	200 OK	2016-07-07 04:23:46-07	2017911
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 04:24:11-07	2017912
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 04:24:34-07	2017913
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 04:24:28-07	2017914
/	192.0.2.105	GET	200 OK	2016-07-07 04:23:48-07	2017915
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-07 04:24:20-07	2017916
/	192.0.2.220	GET	200 OK	2016-07-07 04:23:50-07	2017917
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 04:24:16-07	2017918
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-07 04:24:24-07	2017919
/	198.51.100.133	GET	200 OK	2016-07-07 04:23:51-07	2017920
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 04:24:29-07	2017921
/	192.0.2.235	GET	200 OK	2016-07-07 04:23:53-07	2017922
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-07 04:24:25-07	2017923
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-07 04:24:29-07	2017924
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-07 04:24:53-07	2017925
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-07 04:24:11-07	2017926
/	203.0.113.105	GET	200 OK	2016-07-07 04:23:59-07	2017927
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-07 04:24:14-07	2017928
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-07 04:24:52-07	2017929
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-07 04:24:23-07	2017930
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-07 04:24:38-07	2017931
/	198.51.100.237	GET	200 OK	2016-07-07 04:24:06-07	2017932
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 04:24:58-07	2017933
/	203.0.113.225	GET	200 OK	2016-07-07 04:24:15-07	2017934
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 04:24:46-07	2017935
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-07 04:24:54-07	2017936
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-07 04:24:56-07	2017937
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 04:24:44-07	2017938
/	198.51.100.90	GET	200 OK	2016-07-07 04:24:24-07	2017939
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 04:25:06-07	2017940
/	192.0.2.45	GET	200 OK	2016-07-07 04:24:25-07	2017941
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 04:24:47-07	2017942
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 04:25:11-07	2017943
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 04:25:25-07	2017944
/	192.0.2.4	GET	200 OK	2016-07-07 04:24:31-07	2017945
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 04:25:03-07	2017946
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 04:24:52-07	2017947
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-07 04:24:54-07	2017948
/	203.0.113.75	GET	200 OK	2016-07-07 04:24:37-07	2017949
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-07 04:25:10-07	2017950
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-07 04:25:30-07	2017951
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-07 04:25:12-07	2017952
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-07 04:25:20-07	2017953
/	203.0.113.162	GET	200 OK	2016-07-07 04:24:39-07	2017954
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 04:25:06-07	2017955
/	198.51.100.150	GET	200 OK	2016-07-07 04:24:40-07	2017956
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-07 04:25:13-07	2017957
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-07 04:25:40-07	2017958
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 04:25:24-07	2017959
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-07 04:25:35-07	2017960
/	192.0.2.62	GET	200 OK	2016-07-07 04:24:47-07	2017961
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-07 04:25:41-07	2017962
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-07 04:25:42-07	2017963
/	192.0.2.130	GET	200 OK	2016-07-07 04:24:48-07	2017964
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 04:25:15-07	2017965
/	192.0.2.9	GET	200 OK	2016-07-07 04:24:58-07	2017966
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-07 04:25:20-07	2017967
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-07 04:25:26-07	2017968
/	192.0.2.63	GET	200 OK	2016-07-07 04:25:05-07	2017969
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 04:25:51-07	2017970
/	192.0.2.60	GET	200 OK	2016-07-07 04:25:12-07	2017971
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-07 04:25:57-07	2017972
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-07 04:26:10-07	2017973
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-07 04:25:37-07	2017974
/	192.0.2.156	GET	200 OK	2016-07-07 04:25:22-07	2017975
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-07 04:25:55-07	2017976
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-07 04:26:10-07	2017977
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-07 04:26:12-07	2017978
/	198.51.100.169	GET	200 OK	2016-07-07 04:25:29-07	2017979
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-07 04:26:26-07	2017980
/	198.51.100.127	GET	200 OK	2016-07-07 04:25:33-07	2017981
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-07 04:26:19-07	2017982
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-07 04:26:23-07	2017983
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-07 04:25:55-07	2017984
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 04:26:14-07	2017985
/	192.0.2.159	GET	200 OK	2016-07-07 04:25:36-07	2017986
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-07 04:26:24-07	2017987
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-07 04:26:23-07	2017988
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-07 04:26:18-07	2017989
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-07 04:26:04-07	2017990
/	192.0.2.185	GET	200 OK	2016-07-07 04:25:38-07	2017991
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-07 04:25:59-07	2017992
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-07 04:26:29-07	2017993
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 04:26:34-07	2017994
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 04:26:35-07	2017995
/	198.51.100.113	GET	200 OK	2016-07-07 04:25:42-07	2017996
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 04:26:42-07	2017997
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-07 04:26:42-07	2017998
/	198.51.100.185	GET	200 OK	2016-07-07 04:25:51-07	2017999
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-07 04:26:30-07	2018000
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-07 04:26:11-07	2018001
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-07 04:26:08-07	2018002
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-07 04:26:43-07	2018003
/	198.51.100.21	GET	200 OK	2016-07-07 04:25:58-07	2018004
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-07 04:26:38-07	2018005
/	192.0.2.64	GET	200 OK	2016-07-07 04:25:59-07	2018006
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-07 04:26:21-07	2018007
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 04:26:55-07	2018008
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-07 04:26:50-07	2018009
/	198.51.100.68	GET	200 OK	2016-07-07 04:26:02-07	2018010
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-07 04:26:25-07	2018011
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-07 04:26:58-07	2018012
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 04:26:58-07	2018013
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 04:26:33-07	2018014
/	198.51.100.160	GET	200 OK	2016-07-07 04:26:10-07	2018015
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 04:26:49-07	2018016
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-07 04:26:39-07	2018017
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-07 04:26:57-07	2018018
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-07 04:26:32-07	2018019
/	203.0.113.249	GET	200 OK	2016-07-07 04:26:20-07	2018020
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-07 04:26:45-07	2018021
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-07 04:27:12-07	2018022
/	203.0.113.114	GET	200 OK	2016-07-07 04:26:25-07	2018023
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 04:27:17-07	2018024
/article/candidate-is-jerkl	203.0.113.114	GET	404 NOT FOUND	2016-07-07 04:26:40-07	2018025
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 04:26:48-07	2018026
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 04:26:54-07	2018027
/	192.0.2.28	GET	200 OK	2016-07-07 04:26:27-07	2018028
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 04:27:22-07	2018029
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 04:27:12-07	2018030
/	203.0.113.109	GET	200 OK	2016-07-07 04:26:34-07	2018031
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-07 04:27:19-07	2018032
/	192.0.2.31	GET	200 OK	2016-07-07 04:26:40-07	2018033
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-07 04:27:31-07	2018034
/article/candidate-is-jerkw	192.0.2.31	GET	404 NOT FOUND	2016-07-07 04:27:34-07	2018035
/	192.0.2.20	GET	200 OK	2016-07-07 04:26:41-07	2018036
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-07 04:27:37-07	2018037
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-07 04:27:36-07	2018038
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-07 04:27:11-07	2018039
/	192.0.2.27	GET	200 OK	2016-07-07 04:26:46-07	2018040
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-07 04:27:07-07	2018041
/	192.0.2.192	GET	200 OK	2016-07-07 04:26:56-07	2018042
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 04:27:29-07	2018043
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 04:27:36-07	2018044
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-07 04:27:24-07	2018045
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-07 04:27:31-07	2018046
/	198.51.100.180	GET	200 OK	2016-07-07 04:26:57-07	2018047
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-07 04:27:50-07	2018048
/	198.51.100.124	GET	200 OK	2016-07-07 04:27:00-07	2018049
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-07 04:27:31-07	2018050
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 04:27:38-07	2018051
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-07 04:27:58-07	2018052
/	198.51.100.163	GET	200 OK	2016-07-07 04:27:09-07	2018053
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 04:28:04-07	2018054
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 04:27:49-07	2018055
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 04:27:34-07	2018056
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-07 04:27:27-07	2018057
/	203.0.113.199	GET	200 OK	2016-07-07 04:27:17-07	2018058
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 04:27:45-07	2018059
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-07 04:28:09-07	2018060
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-07 04:28:08-07	2018061
/	192.0.2.93	GET	200 OK	2016-07-07 04:27:23-07	2018062
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 04:27:50-07	2018063
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-07 04:27:42-07	2018064
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 04:27:48-07	2018065
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-07 04:28:21-07	2018066
/	198.51.100.118	GET	200 OK	2016-07-07 04:27:28-07	2018067
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 04:28:13-07	2018068
/	203.0.113.9	GET	200 OK	2016-07-07 04:27:35-07	2018069
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-07 04:28:27-07	2018070
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-07 04:28:17-07	2018071
/	198.51.100.134	GET	200 OK	2016-07-07 04:27:45-07	2018072
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-07 04:28:19-07	2018073
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-07 04:28:22-07	2018074
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-07 04:28:36-07	2018075
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-07 04:28:00-07	2018076
/	203.0.113.102	GET	200 OK	2016-07-07 04:27:51-07	2018077
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-07 04:28:37-07	2018078
/	203.0.113.23	GET	200 OK	2016-07-07 04:27:59-07	2018079
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 04:28:56-07	2018080
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 04:28:49-07	2018081
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 04:28:41-07	2018082
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 04:28:53-07	2018083
/	198.51.100.202	GET	200 OK	2016-07-07 04:28:01-07	2018084
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-07 04:28:58-07	2018085
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-07 04:28:56-07	2018086
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-07 04:28:44-07	2018087
/	198.51.100.228	GET	200 OK	2016-07-07 04:28:03-07	2018088
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-07 04:28:43-07	2018089
/	203.0.113.244	GET	200 OK	2016-07-07 04:28:11-07	2018090
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 04:28:29-07	2018091
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 04:29:09-07	2018092
/	203.0.113.104	GET	200 OK	2016-07-07 04:28:12-07	2018093
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-07 04:28:44-07	2018094
/	203.0.113.194	GET	200 OK	2016-07-07 04:28:18-07	2018095
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-07 04:28:40-07	2018096
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 04:29:13-07	2018097
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-07 04:28:33-07	2018098
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-07 04:28:48-07	2018099
/	198.51.100.8	GET	200 OK	2016-07-07 04:28:21-07	2018100
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-07 04:28:45-07	2018101
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-07 04:29:04-07	2018102
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-07 04:29:20-07	2018103
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-07 04:29:12-07	2018104
/	192.0.2.158	GET	200 OK	2016-07-07 04:28:25-07	2018105
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 04:28:42-07	2018106
/	198.51.100.254	GET	200 OK	2016-07-07 04:28:29-07	2018107
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-07 04:28:59-07	2018108
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-07 04:29:07-07	2018109
/	198.51.100.31	GET	200 OK	2016-07-07 04:28:32-07	2018110
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 04:28:48-07	2018111
/	192.0.2.175	GET	200 OK	2016-07-07 04:28:35-07	2018112
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-07 04:29:22-07	2018113
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-07 04:29:19-07	2018114
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 04:29:20-07	2018115
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 04:29:14-07	2018116
/	203.0.113.217	GET	200 OK	2016-07-07 04:28:43-07	2018117
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 04:29:02-07	2018118
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-07 04:29:37-07	2018119
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 04:29:18-07	2018120
/	203.0.113.229	GET	200 OK	2016-07-07 04:28:46-07	2018121
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 04:29:11-07	2018122
/	198.51.100.184	GET	200 OK	2016-07-07 04:28:56-07	2018123
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 04:29:17-07	2018124
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-07 04:29:34-07	2018125
/	192.0.2.118	GET	200 OK	2016-07-07 04:29:01-07	2018126
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-07 04:29:25-07	2018127
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-07 04:30:01-07	2018128
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-07 04:29:35-07	2018129
/	198.51.100.119	GET	200 OK	2016-07-07 04:29:08-07	2018130
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-07 04:29:37-07	2018131
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-07 04:29:46-07	2018132
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-07 04:29:44-07	2018133
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-07 04:29:23-07	2018134
/	203.0.113.244	GET	200 OK	2016-07-07 04:29:18-07	2018135
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 04:29:38-07	2018136
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 04:29:47-07	2018137
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 04:29:58-07	2018138
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 04:29:44-07	2018139
/	198.51.100.43	GET	200 OK	2016-07-07 04:29:20-07	2018140
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-07 04:30:11-07	2018141
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 04:30:18-07	2018142
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 04:29:56-07	2018143
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 04:29:48-07	2018144
/	192.0.2.33	GET	200 OK	2016-07-07 04:29:29-07	2018145
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-07 04:29:51-07	2018146
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-07 04:30:17-07	2018147
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-07 04:29:48-07	2018148
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 04:29:50-07	2018149
/	203.0.113.50	GET	200 OK	2016-07-07 04:29:34-07	2018150
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 04:30:26-07	2018151
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-07 04:30:20-07	2018152
/	198.51.100.83	GET	200 OK	2016-07-07 04:29:37-07	2018153
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 04:30:03-07	2018154
/	192.0.2.190	GET	200 OK	2016-07-07 04:29:39-07	2018155
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-07 04:30:06-07	2018156
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-07 04:30:04-07	2018157
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-07 04:30:02-07	2018158
/	192.0.2.165	GET	200 OK	2016-07-07 04:29:40-07	2018159
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 04:30:08-07	2018160
/	203.0.113.248	GET	200 OK	2016-07-07 04:29:46-07	2018161
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-07 04:30:05-07	2018162
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-07 04:30:20-07	2018163
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-07 04:30:14-07	2018164
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-07 04:30:05-07	2018165
/	192.0.2.56	GET	200 OK	2016-07-07 04:29:49-07	2018166
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 04:30:10-07	2018167
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 04:30:19-07	2018168
/article/goats-eat-googlesd	192.0.2.56	GET	404 NOT FOUND	2016-07-07 04:30:43-07	2018169
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 04:30:46-07	2018170
/	192.0.2.77	GET	200 OK	2016-07-07 04:29:55-07	2018171
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-07 04:30:16-07	2018172
/	198.51.100.97	GET	200 OK	2016-07-07 04:29:56-07	2018173
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-07 04:30:13-07	2018174
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 04:30:46-07	2018175
/	203.0.113.175	GET	200 OK	2016-07-07 04:30:05-07	2018176
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 04:30:56-07	2018177
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 04:30:23-07	2018178
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-07 04:30:37-07	2018179
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 04:30:53-07	2018180
/	198.51.100.200	GET	200 OK	2016-07-07 04:30:09-07	2018181
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-07 04:30:40-07	2018182
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 04:30:27-07	2018183
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-07 04:30:42-07	2018184
/	198.51.100.169	GET	200 OK	2016-07-07 04:30:11-07	2018185
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-07 04:30:42-07	2018186
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-07 04:31:07-07	2018187
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-07 04:30:59-07	2018188
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-07 04:30:44-07	2018189
/	203.0.113.231	GET	200 OK	2016-07-07 04:30:20-07	2018190
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 04:30:53-07	2018191
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-07 04:30:36-07	2018192
/	198.51.100.21	GET	200 OK	2016-07-07 04:30:29-07	2018193
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-07 04:31:12-07	2018194
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 04:30:49-07	2018195
/	192.0.2.164	GET	200 OK	2016-07-07 04:30:37-07	2018196
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-07 04:31:35-07	2018197
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-07 04:31:29-07	2018198
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-07 04:31:25-07	2018199
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-07 04:31:02-07	2018200
/	192.0.2.61	GET	200 OK	2016-07-07 04:30:43-07	2018201
/	192.0.2.209	GET	200 OK	2016-07-07 12:04:40-07	2035426
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-07 04:31:29-07	2018202
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-07 04:31:06-07	2018203
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-07 04:31:37-07	2018204
/	203.0.113.152	GET	200 OK	2016-07-07 04:30:47-07	2018205
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 04:31:47-07	2018206
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-07 04:31:27-07	2018207
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-07 04:31:23-07	2018208
/	203.0.113.120	GET	200 OK	2016-07-07 04:30:57-07	2018209
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-07 04:31:12-07	2018210
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-07 04:31:23-07	2018211
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-07 04:31:15-07	2018212
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-07 04:31:34-07	2018213
/	192.0.2.144	GET	200 OK	2016-07-07 04:31:01-07	2018214
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-07 04:31:55-07	2018215
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-07 04:31:53-07	2018216
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-07 04:31:16-07	2018217
/	192.0.2.31	GET	200 OK	2016-07-07 04:31:06-07	2018218
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-07 04:31:49-07	2018219
/	203.0.113.113	GET	200 OK	2016-07-07 04:31:09-07	2018220
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 04:32:03-07	2018221
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 04:31:27-07	2018222
/	203.0.113.133	GET	200 OK	2016-07-07 04:31:18-07	2018223
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-07 04:32:12-07	2018224
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 04:31:37-07	2018225
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 04:32:05-07	2018226
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 04:31:56-07	2018227
/	198.51.100.199	GET	200 OK	2016-07-07 04:31:20-07	2018228
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 04:31:57-07	2018229
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 04:31:54-07	2018230
/	192.0.2.218	GET	200 OK	2016-07-07 04:31:26-07	2018231
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-07 04:31:59-07	2018232
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-07 04:31:51-07	2018233
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-07 04:31:58-07	2018234
/	192.0.2.221	GET	200 OK	2016-07-07 04:31:33-07	2018235
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-07 04:32:14-07	2018236
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-07 04:32:20-07	2018237
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-07 04:32:27-07	2018238
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-07 04:32:07-07	2018239
/	203.0.113.250	GET	200 OK	2016-07-07 04:31:36-07	2018240
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-07 04:32:27-07	2018241
/	198.51.100.2	GET	200 OK	2016-07-07 04:31:43-07	2018242
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-07 04:32:08-07	2018243
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-07 04:32:08-07	2018244
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-07 04:32:14-07	2018245
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-07 04:32:24-07	2018246
/	192.0.2.83	GET	200 OK	2016-07-07 04:31:45-07	2018247
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-07 04:32:37-07	2018248
/	198.51.100.157	GET	200 OK	2016-07-07 04:31:47-07	2018249
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 04:32:08-07	2018250
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 04:32:15-07	2018251
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-07 04:32:23-07	2018252
/	203.0.113.89	GET	200 OK	2016-07-07 04:31:56-07	2018253
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-07 04:32:45-07	2018254
/	203.0.113.165	GET	200 OK	2016-07-07 04:32:05-07	2018255
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 04:32:34-07	2018256
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-07 04:32:28-07	2018257
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 04:32:56-07	2018258
/	203.0.113.128	GET	200 OK	2016-07-07 04:32:09-07	2018259
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-07 04:32:59-07	2018260
/	192.0.2.48	GET	200 OK	2016-07-07 04:32:17-07	2018261
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-07 04:32:55-07	2018262
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-07 04:32:32-07	2018263
/	192.0.2.225	GET	200 OK	2016-07-07 04:32:19-07	2018264
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-07 04:32:53-07	2018265
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-07 04:32:37-07	2018266
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 04:33:16-07	2018267
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 04:32:43-07	2018268
/	198.51.100.56	GET	200 OK	2016-07-07 04:32:29-07	2018269
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 04:32:56-07	2018270
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 04:33:12-07	2018271
/	203.0.113.24	GET	200 OK	2016-07-07 04:32:39-07	2018272
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-07 04:33:05-07	2018273
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-07 04:33:09-07	2018274
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-07 04:32:57-07	2018275
/	192.0.2.216	GET	200 OK	2016-07-07 04:32:44-07	2018276
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-07 04:33:33-07	2018277
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-07 04:33:34-07	2018278
/	203.0.113.159	GET	200 OK	2016-07-07 04:32:49-07	2018279
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 04:33:35-07	2018280
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-07 04:33:43-07	2018281
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 04:33:32-07	2018282
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 04:33:21-07	2018283
/	192.0.2.96	GET	200 OK	2016-07-07 04:32:59-07	2018284
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-07 04:33:34-07	2018285
/	198.51.100.52	GET	200 OK	2016-07-07 04:33:05-07	2018286
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-07 04:33:59-07	2018287
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 04:33:20-07	2018288
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-07 04:33:45-07	2018289
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-07 04:33:57-07	2018290
/	203.0.113.233	GET	200 OK	2016-07-07 04:33:09-07	2018291
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-07 04:33:52-07	2018292
/	198.51.100.157	GET	200 OK	2016-07-07 04:33:15-07	2018293
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 04:33:33-07	2018294
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 04:33:51-07	2018295
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-07 04:34:04-07	2018296
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 04:33:45-07	2018297
/	192.0.2.48	GET	200 OK	2016-07-07 04:33:20-07	2018298
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-07 04:34:03-07	2018299
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-07 04:33:41-07	2018300
/	192.0.2.97	GET	200 OK	2016-07-07 04:33:29-07	2018301
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-07 04:33:50-07	2018302
/	198.51.100.164	GET	200 OK	2016-07-07 04:33:36-07	2018303
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-07 04:34:35-07	2018304
/article/bears-love-berriesl	198.51.100.164	GET	404 NOT FOUND	2016-07-07 04:34:13-07	2018305
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-07 04:34:33-07	2018306
/	192.0.2.199	GET	200 OK	2016-07-07 04:33:39-07	2018307
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-07 04:34:04-07	2018308
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-07 04:34:37-07	2018309
/	203.0.113.82	GET	200 OK	2016-07-07 04:33:44-07	2018310
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-07 04:34:17-07	2018311
/article/bears-love-berriesb	203.0.113.82	GET	404 NOT FOUND	2016-07-07 04:34:33-07	2018312
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-07 04:34:17-07	2018313
/	203.0.113.33	GET	200 OK	2016-07-07 04:33:49-07	2018314
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-07 04:34:47-07	2018315
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-07 04:34:26-07	2018316
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-07 04:34:16-07	2018317
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-07 04:34:28-07	2018318
/	198.51.100.107	GET	200 OK	2016-07-07 04:33:55-07	2018319
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 04:34:29-07	2018320
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-07 04:34:52-07	2018321
/	198.51.100.152	GET	200 OK	2016-07-07 04:34:05-07	2018322
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-07 04:34:22-07	2018323
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-07 04:35:03-07	2018324
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-07 04:34:46-07	2018325
/	198.51.100.1	GET	200 OK	2016-07-07 04:34:09-07	2018326
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-07 04:35:09-07	2018327
/	203.0.113.237	GET	200 OK	2016-07-07 04:34:18-07	2018328
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-07 04:34:37-07	2018329
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-07 04:35:12-07	2018330
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-07 04:34:50-07	2018331
/	198.51.100.124	GET	200 OK	2016-07-07 04:34:21-07	2018332
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 04:35:21-07	2018333
/	192.0.2.161	GET	200 OK	2016-07-07 04:34:22-07	2018334
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 04:35:06-07	2018335
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-07 04:35:11-07	2018336
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-07 04:34:44-07	2018337
/	192.0.2.197	GET	200 OK	2016-07-07 04:34:25-07	2018338
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-07 04:35:01-07	2018339
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-07 04:34:41-07	2018340
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-07 04:34:57-07	2018341
/	203.0.113.38	GET	200 OK	2016-07-07 04:34:28-07	2018342
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-07 04:35:15-07	2018343
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-07 04:34:56-07	2018344
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-07 04:34:49-07	2018345
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 04:34:45-07	2018346
/	203.0.113.150	GET	200 OK	2016-07-07 04:34:37-07	2018347
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 04:35:06-07	2018348
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 04:35:16-07	2018349
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-07 04:35:09-07	2018350
/	203.0.113.135	GET	200 OK	2016-07-07 04:34:41-07	2018351
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-07 04:35:05-07	2018352
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-07 04:35:41-07	2018353
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 04:35:08-07	2018354
/	198.51.100.19	GET	200 OK	2016-07-07 04:34:51-07	2018355
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 04:35:16-07	2018356
/	198.51.100.54	GET	200 OK	2016-07-07 04:34:52-07	2018357
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-07 04:35:35-07	2018358
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 04:35:22-07	2018359
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-07 04:35:10-07	2018360
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-07 04:35:20-07	2018361
/	198.51.100.111	GET	200 OK	2016-07-07 04:35:00-07	2018362
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-07 04:35:32-07	2018363
/	203.0.113.190	GET	200 OK	2016-07-07 04:35:05-07	2018364
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-07 04:35:57-07	2018365
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-07 04:35:56-07	2018366
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 04:35:26-07	2018367
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-07 04:35:24-07	2018368
/	192.0.2.225	GET	200 OK	2016-07-07 04:35:06-07	2018369
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 04:35:21-07	2018370
/	192.0.2.153	GET	200 OK	2016-07-07 04:35:07-07	2018371
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-07 04:35:45-07	2018372
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-07 04:35:41-07	2018373
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-07 04:35:43-07	2018374
/	198.51.100.55	GET	200 OK	2016-07-07 04:35:11-07	2018375
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 04:35:46-07	2018376
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-07 04:36:04-07	2018377
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-07 04:35:35-07	2018378
/	198.51.100.139	GET	200 OK	2016-07-07 04:35:13-07	2018379
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 04:35:54-07	2018380
/article/candidate-is-jerkk	198.51.100.139	GET	404 NOT FOUND	2016-07-07 04:35:59-07	2018381
/	198.51.100.3	GET	200 OK	2016-07-07 04:35:23-07	2018382
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-07 04:36:15-07	2018383
/	203.0.113.216	GET	200 OK	2016-07-07 04:35:33-07	2018384
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-07 04:35:51-07	2018385
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 04:36:00-07	2018386
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-07 04:36:26-07	2018387
/	198.51.100.176	GET	200 OK	2016-07-07 04:35:42-07	2018388
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-07 04:36:41-07	2018389
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 04:36:16-07	2018390
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 04:36:29-07	2018391
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-07 04:36:38-07	2018393
/	192.0.2.102	GET	200 OK	2016-07-07 04:35:45-07	2018394
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-07 04:36:06-07	2018395
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-07 04:36:31-07	2018396
/	198.51.100.170	GET	200 OK	2016-07-07 04:35:50-07	2018397
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-07 04:36:40-07	2018398
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-07 04:36:19-07	2018399
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 04:36:37-07	2018400
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-07 04:36:27-07	2018401
/	198.51.100.37	GET	200 OK	2016-07-07 04:35:59-07	2018402
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-07 04:36:18-07	2018403
/	203.0.113.188	GET	200 OK	2016-07-07 04:36:08-07	2018404
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-07 04:36:55-07	2018405
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-07 04:36:37-07	2018406
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-07 04:36:44-07	2018407
/	203.0.113.30	GET	200 OK	2016-07-07 04:36:12-07	2018408
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-07 04:37:01-07	2018409
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 04:36:48-07	2018410
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-07 04:36:46-07	2018411
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 04:36:56-07	2018412
/	192.0.2.241	GET	200 OK	2016-07-07 04:36:13-07	2018413
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-07 04:36:28-07	2018414
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-07 04:36:39-07	2018415
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-07 04:37:12-07	2018416
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-07 04:36:43-07	2018417
/	192.0.2.76	GET	200 OK	2016-07-07 04:36:20-07	2018418
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 04:36:55-07	2018419
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-07 04:36:56-07	2018420
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-07 04:37:04-07	2018421
/	198.51.100.122	GET	200 OK	2016-07-07 04:36:27-07	2018422
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-07 04:36:46-07	2018423
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-07 04:37:01-07	2018424
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-07 04:36:56-07	2018425
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 04:37:08-07	2018426
/	198.51.100.205	GET	200 OK	2016-07-07 04:36:30-07	2018427
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-07 04:36:49-07	2018428
/	192.0.2.215	GET	200 OK	2016-07-07 04:36:32-07	2018429
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-07 04:36:50-07	2018430
/	203.0.113.67	GET	200 OK	2016-07-07 04:36:35-07	2018431
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-07 04:36:52-07	2018432
/	198.51.100.34	GET	200 OK	2016-07-07 04:36:45-07	2018433
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-07 04:37:29-07	2018434
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-07 04:37:40-07	2018435
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-07 04:37:12-07	2018436
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-07 04:37:39-07	2018437
/	203.0.113.208	GET	200 OK	2016-07-07 04:36:52-07	2018438
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-07 04:37:26-07	2018439
/	192.0.2.202	GET	200 OK	2016-07-07 04:37:01-07	2018440
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-07 04:37:28-07	2018441
/	203.0.113.46	GET	200 OK	2016-07-07 04:37:10-07	2018442
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-07 04:37:54-07	2018443
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 04:37:49-07	2018444
/	198.51.100.145	GET	200 OK	2016-07-07 04:37:13-07	2018445
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-07 04:38:12-07	2018446
/	198.51.100.210	GET	200 OK	2016-07-07 04:37:15-07	2018447
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-07 04:37:44-07	2018448
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-07 04:37:48-07	2018449
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-07 04:37:55-07	2018450
/	198.51.100.177	GET	200 OK	2016-07-07 04:37:18-07	2018451
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 04:38:17-07	2018452
/	192.0.2.117	GET	200 OK	2016-07-07 04:37:24-07	2018453
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-07 04:38:07-07	2018454
/	203.0.113.241	GET	200 OK	2016-07-07 04:37:27-07	2018455
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-07 04:37:51-07	2018456
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 04:37:43-07	2018457
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 04:37:47-07	2018458
/	192.0.2.75	GET	200 OK	2016-07-07 04:37:33-07	2018459
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-07 04:38:12-07	2018460
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 04:38:27-07	2018461
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-07 04:38:26-07	2018462
/	203.0.113.167	GET	200 OK	2016-07-07 04:37:36-07	2018463
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-07 04:38:02-07	2018464
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-07 04:38:30-07	2018465
/	203.0.113.128	GET	200 OK	2016-07-07 04:37:40-07	2018466
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-07 04:38:40-07	2018467
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-07 04:37:57-07	2018468
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 04:38:00-07	2018469
/	203.0.113.46	GET	200 OK	2016-07-07 04:37:50-07	2018470
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 04:38:11-07	2018471
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-07 04:38:08-07	2018472
/	192.0.2.94	GET	200 OK	2016-07-07 04:37:53-07	2018473
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 04:38:24-07	2018474
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 04:38:18-07	2018475
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-07 04:38:12-07	2018476
/	192.0.2.41	GET	200 OK	2016-07-07 04:37:56-07	2018477
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 04:38:16-07	2018478
/	198.51.100.209	GET	200 OK	2016-07-07 04:37:57-07	2018479
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-07 04:38:51-07	2018480
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-07 04:38:56-07	2018481
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-07 04:38:33-07	2018482
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-07 04:38:13-07	2018483
/	203.0.113.60	GET	200 OK	2016-07-07 04:38:01-07	2018484
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-07 04:38:17-07	2018485
/	192.0.2.211	GET	200 OK	2016-07-07 04:38:11-07	2018486
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 04:38:57-07	2018487
/	192.0.2.1	GET	200 OK	2016-07-07 04:38:18-07	2018488
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 04:39:02-07	2018489
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-07 04:39:08-07	2018490
/	198.51.100.60	GET	200 OK	2016-07-07 04:38:22-07	2018491
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-07 04:39:18-07	2018492
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-07 04:38:50-07	2018493
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 04:39:07-07	2018494
/	192.0.2.79	GET	200 OK	2016-07-07 04:38:24-07	2018495
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 04:38:52-07	2018496
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-07 04:38:42-07	2018497
/	198.51.100.114	GET	200 OK	2016-07-07 04:38:25-07	2018498
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 04:39:02-07	2018499
/	203.0.113.85	GET	200 OK	2016-07-07 04:38:31-07	2018500
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 04:39:00-07	2018501
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 04:39:01-07	2018502
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-07 04:38:56-07	2018503
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-07 04:38:57-07	2018504
/	198.51.100.116	GET	200 OK	2016-07-07 04:38:35-07	2018505
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-07 04:39:30-07	2018506
/	192.0.2.38	GET	200 OK	2016-07-07 04:38:44-07	2018507
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-07 04:39:20-07	2018508
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-07 04:39:31-07	2018509
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-07 04:39:42-07	2018510
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-07 04:39:33-07	2018511
/	203.0.113.127	GET	200 OK	2016-07-07 04:38:49-07	2018512
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-07 04:39:43-07	2018513
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-07 04:39:17-07	2018514
/	192.0.2.157	GET	200 OK	2016-07-07 04:38:59-07	2018515
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-07 04:39:49-07	2018516
/	198.51.100.13	GET	200 OK	2016-07-07 04:39:08-07	2018517
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-07 04:40:04-07	2018518
/	203.0.113.74	GET	200 OK	2016-07-07 04:39:10-07	2018519
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-07 04:40:10-07	2018520
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 04:40:01-07	2018521
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 04:40:06-07	2018522
/	198.51.100.80	GET	200 OK	2016-07-07 04:39:18-07	2018523
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 04:39:55-07	2018524
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-07 04:40:18-07	2018525
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-07 04:39:53-07	2018526
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-07 04:40:02-07	2018527
/	203.0.113.228	GET	200 OK	2016-07-07 04:39:26-07	2018528
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-07 04:40:05-07	2018529
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-07 04:39:56-07	2018530
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 04:39:54-07	2018531
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 04:40:01-07	2018532
/	203.0.113.154	GET	200 OK	2016-07-07 04:39:35-07	2018533
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 04:40:14-07	2018534
/	192.0.2.4	GET	200 OK	2016-07-07 04:39:38-07	2018535
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 04:40:14-07	2018536
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-07 04:39:58-07	2018537
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-07 04:39:56-07	2018538
/article/bad-things-gonea	192.0.2.4	GET	404 NOT FOUND	2016-07-07 04:40:01-07	2018539
/	203.0.113.39	GET	200 OK	2016-07-07 04:39:44-07	2018540
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 04:40:28-07	2018541
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 04:40:37-07	2018542
/	203.0.113.246	GET	200 OK	2016-07-07 04:39:54-07	2018543
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-07 04:40:18-07	2018544
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 04:40:19-07	2018545
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 04:40:30-07	2018546
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 04:40:41-07	2018547
/	198.51.100.208	GET	200 OK	2016-07-07 04:40:00-07	2018548
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-07 04:40:45-07	2018549
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-07 04:40:30-07	2018550
/	198.51.100.39	GET	200 OK	2016-07-07 04:40:05-07	2018551
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-07 04:40:50-07	2018552
/	203.0.113.152	GET	200 OK	2016-07-07 04:40:14-07	2018553
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 04:41:05-07	2018554
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 04:40:33-07	2018555
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-07 04:40:41-07	2018556
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 04:41:06-07	2018557
/	198.51.100.72	GET	200 OK	2016-07-07 04:40:22-07	2018558
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-07 04:41:11-07	2018559
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 04:41:11-07	2018560
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 04:41:04-07	2018561
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 04:40:59-07	2018562
/	192.0.2.187	GET	200 OK	2016-07-07 04:40:31-07	2018563
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-07 04:41:04-07	2018564
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-07 04:41:26-07	2018565
/	203.0.113.117	GET	200 OK	2016-07-07 04:40:34-07	2018566
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-07 04:41:07-07	2018567
/	192.0.2.139	GET	200 OK	2016-07-07 04:40:41-07	2018568
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-07 04:41:26-07	2018569
/	203.0.113.143	GET	200 OK	2016-07-07 04:40:45-07	2018570
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 04:41:33-07	2018571
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 04:41:16-07	2018572
/	203.0.113.149	GET	200 OK	2016-07-07 04:40:48-07	2018573
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-07 04:41:43-07	2018574
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-07 04:41:15-07	2018575
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-07 04:41:33-07	2018576
/	198.51.100.6	GET	200 OK	2016-07-07 04:40:54-07	2018577
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 04:41:42-07	2018578
/	198.51.100.146	GET	200 OK	2016-07-07 04:41:03-07	2018579
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 04:41:44-07	2018580
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-07 04:41:48-07	2018581
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-07 04:41:30-07	2018582
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-07 04:41:49-07	2018583
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 04:41:38-07	2018585
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-07 04:41:32-07	2018586
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-07 04:41:42-07	2018587
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 04:41:46-07	2018588
/	198.51.100.127	GET	200 OK	2016-07-07 04:41:16-07	2018589
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 04:41:56-07	2018590
/	192.0.2.230	GET	200 OK	2016-07-07 04:41:18-07	2018591
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 04:42:17-07	2018592
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 04:41:42-07	2018593
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-07 04:42:06-07	2018594
/	192.0.2.91	GET	200 OK	2016-07-07 04:41:21-07	2018595
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-07 04:41:41-07	2018596
/	198.51.100.37	GET	200 OK	2016-07-07 04:41:30-07	2018597
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-07 04:41:49-07	2018598
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-07 04:42:20-07	2018599
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-07 04:42:28-07	2018600
/	203.0.113.57	GET	200 OK	2016-07-07 04:41:34-07	2018601
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-07 04:42:14-07	2018602
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-07 04:41:51-07	2018603
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-07 04:42:00-07	2018604
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-07 04:42:22-07	2018605
/	203.0.113.161	GET	200 OK	2016-07-07 04:41:38-07	2018606
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-07 04:41:58-07	2018607
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 04:42:00-07	2018608
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-07 04:42:15-07	2018609
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 04:42:17-07	2018610
/	198.51.100.226	GET	200 OK	2016-07-07 04:41:44-07	2018611
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-07 04:42:10-07	2018612
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-07 04:42:33-07	2018613
/	198.51.100.253	GET	200 OK	2016-07-07 04:41:48-07	2018614
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 04:42:23-07	2018615
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-07 04:42:31-07	2018616
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-07 04:42:08-07	2018617
/	203.0.113.187	GET	200 OK	2016-07-07 04:41:54-07	2018618
/article/candidate-is-jerkg	203.0.113.187	GET	404 NOT FOUND	2016-07-07 04:42:35-07	2018619
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-07 04:42:39-07	2018620
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-07 04:42:50-07	2018621
/	203.0.113.46	GET	200 OK	2016-07-07 04:42:04-07	2018622
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-07 04:42:54-07	2018623
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-07 04:42:49-07	2018624
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-07 04:42:49-07	2018625
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-07 04:42:48-07	2018626
/	203.0.113.118	GET	200 OK	2016-07-07 04:42:07-07	2018627
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 04:43:02-07	2018628
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 04:42:40-07	2018629
/	192.0.2.149	GET	200 OK	2016-07-07 04:42:17-07	2018630
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-07 04:42:36-07	2018631
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 04:42:54-07	2018632
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 04:42:35-07	2018633
/	203.0.113.220	GET	200 OK	2016-07-07 04:42:18-07	2018634
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-07 04:43:03-07	2018635
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-07 04:42:36-07	2018636
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 04:43:09-07	2018637
/	203.0.113.83	GET	200 OK	2016-07-07 04:42:21-07	2018638
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-07 04:43:19-07	2018639
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-07 04:42:44-07	2018640
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-07 04:42:36-07	2018641
/	192.0.2.106	GET	200 OK	2016-07-07 04:42:24-07	2018642
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-07 04:42:51-07	2018643
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 04:43:15-07	2018644
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-07 04:42:44-07	2018645
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-07 04:42:57-07	2018646
/	198.51.100.28	GET	200 OK	2016-07-07 04:42:33-07	2018647
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-07 04:43:30-07	2018648
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-07 04:42:57-07	2018649
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-07 04:43:21-07	2018650
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-07 04:43:29-07	2018651
/	192.0.2.22	GET	200 OK	2016-07-07 04:42:42-07	2018652
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 04:43:18-07	2018653
/	203.0.113.66	GET	200 OK	2016-07-07 04:42:43-07	2018654
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 04:43:14-07	2018655
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 04:43:02-07	2018656
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-07 04:43:22-07	2018657
/	203.0.113.226	GET	200 OK	2016-07-07 04:42:53-07	2018658
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-07 04:43:36-07	2018659
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-07 04:43:14-07	2018660
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-07 04:43:19-07	2018661
/	198.51.100.7	GET	200 OK	2016-07-07 04:42:58-07	2018662
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-07 04:43:46-07	2018663
/	192.0.2.50	GET	200 OK	2016-07-07 04:43:06-07	2018664
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-07 04:43:58-07	2018665
/	203.0.113.217	GET	200 OK	2016-07-07 04:43:15-07	2018666
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-07 04:44:06-07	2018667
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-07 04:43:48-07	2018668
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 04:44:11-07	2018669
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 04:44:06-07	2018670
/	192.0.2.171	GET	200 OK	2016-07-07 04:43:17-07	2018671
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 04:44:17-07	2018672
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-07 04:44:10-07	2018673
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-07 04:44:05-07	2018674
/	198.51.100.161	GET	200 OK	2016-07-07 04:43:18-07	2018675
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 04:44:03-07	2018676
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 04:43:38-07	2018677
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 04:43:44-07	2018678
/	198.51.100.93	GET	200 OK	2016-07-07 04:43:20-07	2018679
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-07 04:44:16-07	2018680
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-07 04:44:02-07	2018681
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 04:44:06-07	2018682
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-07 04:43:55-07	2018683
/	198.51.100.137	GET	200 OK	2016-07-07 04:43:28-07	2018684
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-07 04:44:23-07	2018685
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-07 04:44:12-07	2018686
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-07 04:44:27-07	2018687
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-07 04:44:08-07	2018688
/	203.0.113.134	GET	200 OK	2016-07-07 04:43:38-07	2018689
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-07 04:44:15-07	2018690
/	192.0.2.12	GET	200 OK	2016-07-07 04:43:40-07	2018691
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-07 04:44:06-07	2018692
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 04:44:35-07	2018693
/	198.51.100.47	GET	200 OK	2016-07-07 04:43:46-07	2018694
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-07 04:44:37-07	2018695
/	192.0.2.49	GET	200 OK	2016-07-07 04:43:56-07	2018696
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 04:44:37-07	2018697
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-07 04:44:13-07	2018698
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-07 04:44:29-07	2018699
/	203.0.113.111	GET	200 OK	2016-07-07 04:43:57-07	2018700
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-07 04:44:51-07	2018701
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 04:44:52-07	2018702
/	192.0.2.156	GET	200 OK	2016-07-07 04:44:01-07	2018703
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-07 04:44:51-07	2018704
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-07 04:44:17-07	2018705
/	198.51.100.202	GET	200 OK	2016-07-07 04:44:04-07	2018706
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-07 04:44:46-07	2018707
/	192.0.2.89	GET	200 OK	2016-07-07 04:44:08-07	2018708
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-07 04:44:51-07	2018709
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-07 04:44:49-07	2018710
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-07 04:44:23-07	2018711
/	203.0.113.243	GET	200 OK	2016-07-07 04:44:18-07	2018712
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-07 04:45:08-07	2018713
/	203.0.113.131	GET	200 OK	2016-07-07 04:44:25-07	2018714
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-07 04:45:18-07	2018715
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-07 04:45:19-07	2018716
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 04:45:03-07	2018717
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-07 04:44:51-07	2018718
/	203.0.113.144	GET	200 OK	2016-07-07 04:44:32-07	2018719
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 04:45:19-07	2018720
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 04:45:01-07	2018721
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-07 04:45:24-07	2018722
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-07 04:44:54-07	2018723
/	192.0.2.164	GET	200 OK	2016-07-07 04:44:42-07	2018724
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-07 04:44:58-07	2018725
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-07 04:45:33-07	2018726
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-07 04:45:34-07	2018727
/	198.51.100.137	GET	200 OK	2016-07-07 04:44:47-07	2018728
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-07 04:45:26-07	2018729
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-07 04:45:10-07	2018730
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 04:45:31-07	2018731
/	192.0.2.6	GET	200 OK	2016-07-07 04:44:51-07	2018732
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 04:45:50-07	2018733
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-07 04:45:47-07	2018734
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 04:45:48-07	2018735
/	198.51.100.117	GET	200 OK	2016-07-07 04:44:54-07	2018736
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-07 04:45:28-07	2018737
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-07 04:45:37-07	2018738
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 04:45:26-07	2018739
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-07 04:45:38-07	2018740
/	198.51.100.128	GET	200 OK	2016-07-07 04:44:56-07	2018741
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-07 04:45:42-07	2018742
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-07 04:45:20-07	2018743
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 04:45:29-07	2018744
/	203.0.113.92	GET	200 OK	2016-07-07 04:44:57-07	2018745
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-07 04:45:45-07	2018746
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 04:45:42-07	2018747
/	198.51.100.15	GET	200 OK	2016-07-07 04:45:01-07	2018748
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-07 04:45:53-07	2018749
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 04:45:29-07	2018750
/	198.51.100.209	GET	200 OK	2016-07-07 04:45:11-07	2018751
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 04:46:00-07	2018752
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-07 04:45:39-07	2018753
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 04:45:49-07	2018754
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 04:45:44-07	2018755
/	192.0.2.32	GET	200 OK	2016-07-07 04:45:12-07	2018756
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-07 04:46:02-07	2018757
/	198.51.100.28	GET	200 OK	2016-07-07 04:45:15-07	2018758
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-07 04:45:34-07	2018759
/	203.0.113.18	GET	200 OK	2016-07-07 04:45:16-07	2018760
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-07 04:45:51-07	2018761
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 04:46:13-07	2018762
/	192.0.2.4	GET	200 OK	2016-07-07 04:45:17-07	2018763
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 04:46:14-07	2018764
/	203.0.113.85	GET	200 OK	2016-07-07 04:45:24-07	2018765
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-07 04:45:49-07	2018766
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 04:46:08-07	2018767
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-07 04:46:24-07	2018768
/	192.0.2.218	GET	200 OK	2016-07-07 04:45:32-07	2018769
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-07 04:46:06-07	2018770
/	198.51.100.110	GET	200 OK	2016-07-07 04:45:37-07	2018771
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-07 04:45:57-07	2018772
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 04:46:16-07	2018773
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 04:46:24-07	2018774
/	203.0.113.17	GET	200 OK	2016-07-07 12:13:58-07	2035804
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 04:45:54-07	2018775
/	203.0.113.1	GET	200 OK	2016-07-07 04:45:42-07	2018776
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 04:45:57-07	2018777
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 04:46:00-07	2018778
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 04:45:57-07	2018779
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-07 04:46:27-07	2018780
/	192.0.2.168	GET	200 OK	2016-07-07 04:45:52-07	2018781
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-07 04:46:11-07	2018782
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-07 04:46:08-07	2018783
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-07 04:46:33-07	2018784
/	203.0.113.59	GET	200 OK	2016-07-07 04:45:55-07	2018785
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-07 04:46:36-07	2018786
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-07 04:46:46-07	2018787
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-07 04:46:38-07	2018788
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-07 04:46:46-07	2018789
/	192.0.2.130	GET	200 OK	2016-07-07 04:45:58-07	2018790
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 04:46:57-07	2018791
/	203.0.113.141	GET	200 OK	2016-07-07 04:46:07-07	2018792
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 04:46:55-07	2018793
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-07 04:46:39-07	2018794
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 04:46:24-07	2018795
/	192.0.2.242	GET	200 OK	2016-07-07 04:46:11-07	2018796
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 04:46:55-07	2018797
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 04:46:59-07	2018798
/	203.0.113.50	GET	200 OK	2016-07-07 04:46:19-07	2018799
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-07 04:46:39-07	2018800
/	192.0.2.131	GET	200 OK	2016-07-07 04:46:23-07	2018801
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 04:46:41-07	2018802
/	203.0.113.196	GET	200 OK	2016-07-07 04:46:33-07	2018803
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 04:47:22-07	2018804
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 04:47:31-07	2018805
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-07 04:47:04-07	2018806
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 04:47:08-07	2018807
/	203.0.113.121	GET	200 OK	2016-07-07 04:46:41-07	2018808
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-07 04:47:36-07	2018809
/	192.0.2.72	GET	200 OK	2016-07-07 04:46:47-07	2018810
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 04:47:41-07	2018811
/	192.0.2.51	GET	200 OK	2016-07-07 04:46:49-07	2018812
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-07 04:47:11-07	2018813
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-07 04:47:38-07	2018814
/	198.51.100.229	GET	200 OK	2016-07-07 04:46:57-07	2018815
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-07 04:47:27-07	2018816
/	192.0.2.167	GET	200 OK	2016-07-07 04:46:59-07	2018817
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-07 04:47:19-07	2018818
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 04:47:44-07	2018819
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 04:47:58-07	2018820
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 04:47:51-07	2018821
/	198.51.100.248	GET	200 OK	2016-07-07 04:47:07-07	2018822
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-07 04:48:03-07	2018823
/article/bears-love-berriesp	198.51.100.248	GET	404 NOT FOUND	2016-07-07 04:47:41-07	2018824
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-07 04:47:44-07	2018825
/	192.0.2.50	GET	200 OK	2016-07-07 04:47:15-07	2018826
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-07 04:47:39-07	2018827
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-07 04:47:45-07	2018828
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-07 04:48:07-07	2018829
/	192.0.2.71	GET	200 OK	2016-07-07 04:47:22-07	2018830
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 04:47:46-07	2018831
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-07 04:48:13-07	2018832
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-07 04:48:03-07	2018833
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 04:48:22-07	2018834
/	198.51.100.177	GET	200 OK	2016-07-07 04:47:25-07	2018835
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-07 04:48:01-07	2018836
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 04:48:21-07	2018837
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 04:47:56-07	2018838
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 04:48:10-07	2018839
/	203.0.113.148	GET	200 OK	2016-07-07 04:47:27-07	2018840
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-07 04:48:17-07	2018841
/	192.0.2.230	GET	200 OK	2016-07-07 04:47:31-07	2018842
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 04:47:53-07	2018843
/	198.51.100.216	GET	200 OK	2016-07-07 04:47:34-07	2018844
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-07 04:48:28-07	2018845
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-07 04:48:11-07	2018846
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-07 04:48:34-07	2018847
/	192.0.2.52	GET	200 OK	2016-07-07 04:47:42-07	2018848
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 04:48:30-07	2018849
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-07 04:48:14-07	2018850
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 04:48:15-07	2018851
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 04:48:35-07	2018852
/	203.0.113.157	GET	200 OK	2016-07-07 04:47:49-07	2018853
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-07 04:48:40-07	2018854
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 04:48:26-07	2018855
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-07 04:48:21-07	2018856
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-07 04:48:21-07	2018857
/	198.51.100.77	GET	200 OK	2016-07-07 04:47:54-07	2018858
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 04:48:15-07	2018859
/	203.0.113.82	GET	200 OK	2016-07-07 04:47:59-07	2018860
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-07 04:48:56-07	2018861
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-07 04:48:58-07	2018862
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-07 04:48:33-07	2018863
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 04:48:33-07	2018864
/	203.0.113.24	GET	200 OK	2016-07-07 04:48:01-07	2018865
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-07 04:48:53-07	2018866
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 04:48:22-07	2018867
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-07 04:48:39-07	2018868
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 04:48:40-07	2018869
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 04:49:05-07	2018871
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-07 04:48:40-07	2018872
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-07 04:48:32-07	2018873
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-07 04:48:55-07	2018874
/	192.0.2.42	GET	200 OK	2016-07-07 04:48:10-07	2018875
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-07 04:49:07-07	2018876
/	203.0.113.201	GET	200 OK	2016-07-07 04:48:18-07	2018877
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-07 04:49:02-07	2018878
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-07 04:49:16-07	2018879
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-07 04:49:10-07	2018880
/	203.0.113.234	GET	200 OK	2016-07-07 04:48:28-07	2018881
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 04:49:19-07	2018882
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-07 04:49:06-07	2018883
/	192.0.2.37	GET	200 OK	2016-07-07 04:48:29-07	2018884
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-07 04:49:18-07	2018885
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-07 04:49:25-07	2018886
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-07 04:48:44-07	2018887
/	192.0.2.49	GET	200 OK	2016-07-07 04:48:33-07	2018888
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-07 04:49:33-07	2018889
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-07 04:49:07-07	2018890
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-07 04:48:49-07	2018891
/	198.51.100.204	GET	200 OK	2016-07-07 04:48:42-07	2018892
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-07 04:49:30-07	2018893
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 04:49:04-07	2018894
/	198.51.100.55	GET	200 OK	2016-07-07 04:48:52-07	2018895
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-07 04:49:17-07	2018896
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 04:49:39-07	2018897
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 04:49:36-07	2018898
/	203.0.113.253	GET	200 OK	2016-07-07 04:48:57-07	2018899
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 04:49:27-07	2018900
/	203.0.113.85	GET	200 OK	2016-07-07 04:49:06-07	2018901
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 04:49:31-07	2018902
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-07 04:49:50-07	2018903
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 04:49:52-07	2018904
/	203.0.113.135	GET	200 OK	2016-07-07 04:49:14-07	2018905
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-07 04:50:09-07	2018906
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-07 04:49:58-07	2018907
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-07 04:49:36-07	2018908
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-07 04:49:49-07	2018909
/	192.0.2.150	GET	200 OK	2016-07-07 04:49:18-07	2018910
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-07 04:50:03-07	2018911
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 04:49:40-07	2018912
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-07 04:50:07-07	2018913
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-07 04:50:13-07	2018914
/	192.0.2.79	GET	200 OK	2016-07-07 04:49:20-07	2018915
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-07 04:49:41-07	2018916
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-07 04:49:54-07	2018917
/	192.0.2.138	GET	200 OK	2016-07-07 04:49:27-07	2018918
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-07 04:50:25-07	2018919
/	198.51.100.253	GET	200 OK	2016-07-07 04:49:36-07	2018920
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 04:50:22-07	2018921
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 04:50:05-07	2018922
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 04:50:33-07	2018923
/	192.0.2.161	GET	200 OK	2016-07-07 04:49:42-07	2018924
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-07 04:49:59-07	2018925
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-07 04:50:07-07	2018926
/	198.51.100.2	GET	200 OK	2016-07-07 04:49:49-07	2018927
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-07 04:50:32-07	2018928
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 04:50:37-07	2018929
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-07 04:50:26-07	2018930
/	192.0.2.183	GET	200 OK	2016-07-07 04:49:56-07	2018931
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 04:50:36-07	2018932
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 04:50:15-07	2018933
/	203.0.113.234	GET	200 OK	2016-07-07 04:50:00-07	2018934
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-07 04:50:43-07	2018935
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-07 04:50:56-07	2018936
/	198.51.100.210	GET	200 OK	2016-07-07 04:50:10-07	2018937
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-07 04:50:37-07	2018938
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-07 04:51:10-07	2018939
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 04:50:51-07	2018940
/	198.51.100.94	GET	200 OK	2016-07-07 04:50:17-07	2018941
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-07 04:50:50-07	2018942
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-07 04:50:56-07	2018943
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-07 04:50:38-07	2018944
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-07 04:50:43-07	2018945
/	192.0.2.200	GET	200 OK	2016-07-07 04:50:27-07	2018946
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-07 04:50:52-07	2018947
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-07 04:50:47-07	2018948
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-07 04:51:15-07	2018949
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-07 04:51:19-07	2018950
/	198.51.100.130	GET	200 OK	2016-07-07 04:50:31-07	2018951
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-07 04:51:16-07	2018952
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 04:51:06-07	2018953
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-07 04:51:14-07	2018954
/	192.0.2.224	GET	200 OK	2016-07-07 04:50:33-07	2018955
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-07 04:51:24-07	2018956
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 04:50:54-07	2018957
/	192.0.2.108	GET	200 OK	2016-07-07 04:50:37-07	2018958
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 04:51:05-07	2018959
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-07 04:50:53-07	2018960
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-07 04:51:00-07	2018961
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 04:51:13-07	2018962
/	203.0.113.173	GET	200 OK	2016-07-07 04:50:47-07	2018963
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-07 04:51:22-07	2018964
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-07 04:51:43-07	2018965
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 04:51:17-07	2018967
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 04:51:23-07	2018968
/	203.0.113.177	GET	200 OK	2016-07-07 04:50:59-07	2018969
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-07 04:51:19-07	2018970
/article/trouble-for-troubledr	203.0.113.177	GET	404 NOT FOUND	2016-07-07 04:51:27-07	2018971
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 04:51:46-07	2018972
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-07 04:51:41-07	2018973
/	198.51.100.48	GET	200 OK	2016-07-07 04:51:01-07	2018974
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 04:51:59-07	2018975
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 04:51:51-07	2018976
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-07 04:51:44-07	2018977
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 04:51:17-07	2018978
/	203.0.113.203	GET	200 OK	2016-07-07 04:51:08-07	2018979
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 04:51:45-07	2018980
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 04:52:06-07	2018981
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-07 04:51:29-07	2018982
/	192.0.2.15	GET	200 OK	2016-07-07 04:51:17-07	2018983
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 04:52:06-07	2018984
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 04:51:33-07	2018985
/	192.0.2.149	GET	200 OK	2016-07-07 04:51:26-07	2018986
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 04:52:18-07	2018987
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 04:52:16-07	2018988
/	203.0.113.158	GET	200 OK	2016-07-07 04:51:29-07	2018989
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 04:51:58-07	2018990
/	198.51.100.205	GET	200 OK	2016-07-07 04:51:35-07	2018991
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-07 04:52:11-07	2018992
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-07 04:52:07-07	2018993
/	192.0.2.234	GET	200 OK	2016-07-07 04:51:45-07	2018994
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-07 04:52:28-07	2018995
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-07 04:52:41-07	2018996
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-07 04:52:06-07	2018997
/	198.51.100.122	GET	200 OK	2016-07-07 04:51:53-07	2018998
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-07 04:52:16-07	2018999
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 04:52:24-07	2019000
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-07 04:52:13-07	2019001
/	203.0.113.80	GET	200 OK	2016-07-07 04:51:54-07	2019002
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 04:52:20-07	2019003
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-07 04:52:53-07	2019004
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 04:52:24-07	2019005
/	203.0.113.183	GET	200 OK	2016-07-07 04:52:02-07	2019006
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-07 04:52:29-07	2019007
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 04:52:19-07	2019008
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 04:52:54-07	2019009
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-07 04:52:25-07	2019010
/	192.0.2.67	GET	200 OK	2016-07-07 04:52:11-07	2019011
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 04:52:43-07	2019012
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-07 04:52:40-07	2019013
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-07 04:52:46-07	2019014
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-07 04:52:31-07	2019015
/	198.51.100.160	GET	200 OK	2016-07-07 04:52:14-07	2019016
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 04:52:42-07	2019017
/	198.51.100.228	GET	200 OK	2016-07-07 04:52:22-07	2019018
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 04:53:15-07	2019019
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 04:53:22-07	2019020
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 04:52:59-07	2019021
/	192.0.2.202	GET	200 OK	2016-07-07 04:52:24-07	2019022
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-07 04:52:51-07	2019023
/	198.51.100.41	GET	200 OK	2016-07-07 04:52:29-07	2019024
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 04:52:53-07	2019025
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-07 04:52:51-07	2019026
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-07 04:52:50-07	2019027
/	203.0.113.68	GET	200 OK	2016-07-07 04:52:35-07	2019028
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-07 04:53:08-07	2019029
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-07 04:53:00-07	2019030
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-07 04:53:22-07	2019031
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 04:53:29-07	2019032
/	203.0.113.123	GET	200 OK	2016-07-07 04:52:42-07	2019033
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-07 04:53:40-07	2019034
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 04:53:00-07	2019035
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-07 04:53:39-07	2019036
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 04:53:26-07	2019037
/	203.0.113.44	GET	200 OK	2016-07-07 04:52:46-07	2019038
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-07 04:53:43-07	2019039
/	203.0.113.64	GET	200 OK	2016-07-07 04:52:48-07	2019040
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-07 04:53:21-07	2019041
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-07 04:53:37-07	2019042
/	192.0.2.30	GET	200 OK	2016-07-07 04:52:54-07	2019043
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-07 04:53:12-07	2019044
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-07 04:53:17-07	2019045
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-07 04:53:12-07	2019046
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-07 04:53:29-07	2019047
/	203.0.113.191	GET	200 OK	2016-07-07 04:53:02-07	2019048
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-07 04:53:40-07	2019049
/	192.0.2.23	GET	200 OK	2016-07-07 04:53:08-07	2019050
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-07 04:53:35-07	2019051
/	198.51.100.82	GET	200 OK	2016-07-07 04:53:17-07	2019052
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-07 04:53:53-07	2019053
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-07 04:54:12-07	2019054
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-07 04:53:51-07	2019055
/	203.0.113.8	GET	200 OK	2016-07-07 04:53:27-07	2019056
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 04:54:06-07	2019057
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-07 04:54:20-07	2019058
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-07 04:54:18-07	2019059
/	192.0.2.218	GET	200 OK	2016-07-07 04:53:37-07	2019060
/	198.51.100.113	GET	200 OK	2016-07-07 12:20:58-07	2036090
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 04:54:09-07	2019061
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 04:54:31-07	2019062
/	198.51.100.22	GET	200 OK	2016-07-07 04:53:43-07	2019063
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-07 04:54:40-07	2019064
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 04:54:12-07	2019065
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 04:54:11-07	2019066
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-07 04:54:07-07	2019067
/	203.0.113.94	GET	200 OK	2016-07-07 04:53:44-07	2019068
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-07 04:54:31-07	2019069
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 04:54:16-07	2019070
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 04:54:25-07	2019071
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-07 04:54:25-07	2019072
/	198.51.100.116	GET	200 OK	2016-07-07 04:53:53-07	2019073
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-07 04:54:39-07	2019074
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 04:54:42-07	2019075
/	198.51.100.46	GET	200 OK	2016-07-07 04:53:55-07	2019076
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 04:54:24-07	2019077
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-07 04:54:20-07	2019078
/	192.0.2.17	GET	200 OK	2016-07-07 04:53:56-07	2019079
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-07 04:54:45-07	2019080
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-07 04:54:30-07	2019081
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-07 04:54:35-07	2019082
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-07 04:54:39-07	2019083
/	192.0.2.80	GET	200 OK	2016-07-07 04:54:04-07	2019084
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-07 04:54:59-07	2019085
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-07 04:54:21-07	2019086
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-07 04:54:20-07	2019087
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-07 04:54:58-07	2019088
/	198.51.100.185	GET	200 OK	2016-07-07 04:54:11-07	2019089
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-07 04:54:28-07	2019090
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-07 04:54:33-07	2019091
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-07 04:55:01-07	2019092
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-07 04:55:04-07	2019093
/	192.0.2.25	GET	200 OK	2016-07-07 04:54:13-07	2019094
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 04:54:49-07	2019095
/	203.0.113.238	GET	200 OK	2016-07-07 04:54:22-07	2019096
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 04:55:22-07	2019097
/	198.51.100.214	GET	200 OK	2016-07-07 04:54:30-07	2019098
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 04:55:23-07	2019099
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 04:55:19-07	2019100
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 04:54:55-07	2019101
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-07 04:55:00-07	2019102
/	192.0.2.223	GET	200 OK	2016-07-07 04:54:32-07	2019103
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-07 04:55:15-07	2019104
/	198.51.100.36	GET	200 OK	2016-07-07 04:54:39-07	2019105
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 04:55:39-07	2019106
/	192.0.2.152	GET	200 OK	2016-07-07 04:54:42-07	2019107
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-07 04:55:10-07	2019108
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-07 04:55:27-07	2019109
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-07 04:55:02-07	2019110
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 04:55:20-07	2019111
/	198.51.100.199	GET	200 OK	2016-07-07 04:54:49-07	2019112
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 04:55:14-07	2019113
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-07 04:55:44-07	2019114
/	192.0.2.49	GET	200 OK	2016-07-07 04:54:52-07	2019115
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-07 04:55:38-07	2019116
/article/bears-love-berriesx	192.0.2.49	GET	404 NOT FOUND	2016-07-07 04:55:11-07	2019117
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-07 04:55:16-07	2019118
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-07 04:55:37-07	2019119
/	198.51.100.254	GET	200 OK	2016-07-07 04:54:59-07	2019120
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-07 04:55:33-07	2019121
/	203.0.113.177	GET	200 OK	2016-07-07 04:55:02-07	2019122
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-07 04:55:23-07	2019123
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-07 04:55:28-07	2019124
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-07 04:55:48-07	2019125
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-07 04:55:56-07	2019126
/	192.0.2.159	GET	200 OK	2016-07-07 04:55:08-07	2019127
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-07 04:55:25-07	2019128
/	192.0.2.40	GET	200 OK	2016-07-07 04:55:10-07	2019129
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-07 04:55:38-07	2019130
/	198.51.100.164	GET	200 OK	2016-07-07 04:55:11-07	2019131
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-07 04:56:02-07	2019132
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-07 04:56:05-07	2019133
/article/candidate-is-jerkv	198.51.100.164	GET	404 NOT FOUND	2016-07-07 04:56:11-07	2019134
/	203.0.113.133	GET	200 OK	2016-07-07 04:55:14-07	2019135
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 04:55:40-07	2019136
/	192.0.2.198	GET	200 OK	2016-07-07 04:55:23-07	2019137
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-07 04:55:42-07	2019138
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-07 04:56:05-07	2019139
/	198.51.100.25	GET	200 OK	2016-07-07 04:55:28-07	2019140
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 04:56:03-07	2019141
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-07 04:56:05-07	2019142
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 04:56:17-07	2019143
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 04:56:03-07	2019144
/	198.51.100.223	GET	200 OK	2016-07-07 04:55:37-07	2019145
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 04:55:54-07	2019146
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 04:56:25-07	2019147
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 04:56:18-07	2019148
/	192.0.2.1	GET	200 OK	2016-07-07 04:55:41-07	2019149
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 04:56:38-07	2019150
/	198.51.100.82	GET	200 OK	2016-07-07 04:55:48-07	2019151
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-07 04:56:22-07	2019152
/	192.0.2.156	GET	200 OK	2016-07-07 04:55:54-07	2019153
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 04:56:25-07	2019154
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-07 04:56:47-07	2019155
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-07 04:56:41-07	2019157
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-07 04:56:50-07	2019158
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-07 04:56:21-07	2019159
/	192.0.2.154	GET	200 OK	2016-07-07 04:56:09-07	2019160
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-07 04:56:50-07	2019161
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-07 04:56:56-07	2019162
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 04:56:31-07	2019163
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 04:57:00-07	2019164
/	203.0.113.44	GET	200 OK	2016-07-07 04:56:15-07	2019165
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-07 04:56:51-07	2019166
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-07 04:57:14-07	2019167
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-07 04:57:07-07	2019168
/	203.0.113.219	GET	200 OK	2016-07-07 04:56:21-07	2019169
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-07 04:57:18-07	2019170
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-07 04:56:45-07	2019171
/	198.51.100.101	GET	200 OK	2016-07-07 04:56:25-07	2019172
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-07 04:57:11-07	2019173
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-07 04:57:16-07	2019174
/	198.51.100.152	GET	200 OK	2016-07-07 04:56:35-07	2019175
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-07 04:56:51-07	2019176
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-07 04:57:09-07	2019177
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-07 04:57:26-07	2019178
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-07 04:57:14-07	2019179
/	203.0.113.109	GET	200 OK	2016-07-07 04:56:43-07	2019180
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 04:57:11-07	2019181
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 04:57:25-07	2019182
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 04:57:07-07	2019183
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 04:57:35-07	2019184
/	192.0.2.225	GET	200 OK	2016-07-07 04:56:49-07	2019185
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 04:57:45-07	2019186
/	198.51.100.118	GET	200 OK	2016-07-07 04:56:50-07	2019187
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-07 04:57:44-07	2019188
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 04:57:38-07	2019189
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 04:57:39-07	2019190
/article/goats-eat-googlesr	198.51.100.118	GET	404 NOT FOUND	2016-07-07 04:57:21-07	2019191
/	192.0.2.126	GET	200 OK	2016-07-07 04:56:59-07	2019192
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 04:57:56-07	2019193
/	198.51.100.73	GET	200 OK	2016-07-07 04:57:01-07	2019194
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 04:57:29-07	2019195
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 04:57:48-07	2019196
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 04:57:53-07	2019197
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 04:57:50-07	2019198
/	192.0.2.205	GET	200 OK	2016-07-07 04:57:04-07	2019199
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-07 04:57:47-07	2019200
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-07 04:57:19-07	2019201
/	203.0.113.251	GET	200 OK	2016-07-07 04:57:12-07	2019202
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-07 04:57:57-07	2019203
/	203.0.113.168	GET	200 OK	2016-07-07 04:57:19-07	2019204
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-07 04:57:59-07	2019205
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-07 04:57:48-07	2019206
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 04:57:54-07	2019207
/	192.0.2.211	GET	200 OK	2016-07-07 04:57:22-07	2019208
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 04:58:05-07	2019209
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 04:58:05-07	2019210
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-07 04:58:01-07	2019211
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-07 04:58:11-07	2019212
/	198.51.100.133	GET	200 OK	2016-07-07 04:57:29-07	2019213
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 04:57:46-07	2019214
/	192.0.2.206	GET	200 OK	2016-07-07 04:57:31-07	2019215
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-07 04:57:53-07	2019216
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-07 04:57:56-07	2019217
/	192.0.2.114	GET	200 OK	2016-07-07 04:57:37-07	2019218
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-07 04:58:21-07	2019219
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-07 04:58:13-07	2019220
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-07 04:58:37-07	2019221
/	203.0.113.92	GET	200 OK	2016-07-07 04:57:40-07	2019222
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 04:58:38-07	2019223
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-07 04:58:38-07	2019224
/	203.0.113.170	GET	200 OK	2016-07-07 04:57:46-07	2019225
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 04:58:12-07	2019226
/	203.0.113.118	GET	200 OK	2016-07-07 04:57:49-07	2019227
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-07 04:58:23-07	2019228
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 04:58:20-07	2019229
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 04:58:30-07	2019230
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-07 04:58:22-07	2019231
/	192.0.2.199	GET	200 OK	2016-07-07 04:57:56-07	2019232
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-07 04:58:54-07	2019233
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 04:58:23-07	2019234
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 04:58:51-07	2019235
/	203.0.113.75	GET	200 OK	2016-07-07 04:57:59-07	2019236
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-07 04:58:48-07	2019237
/	203.0.113.73	GET	200 OK	2016-07-07 04:58:04-07	2019238
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 04:58:52-07	2019239
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-07 04:58:56-07	2019240
/	198.51.100.248	GET	200 OK	2016-07-07 04:58:06-07	2019241
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-07 04:59:01-07	2019242
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-07 04:58:30-07	2019243
/	203.0.113.235	GET	200 OK	2016-07-07 04:58:16-07	2019244
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 04:59:08-07	2019245
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 04:59:01-07	2019246
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 04:58:59-07	2019247
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-07 04:58:51-07	2019248
/	192.0.2.252	GET	200 OK	2016-07-07 04:58:18-07	2019249
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-07 04:59:17-07	2019250
/	192.0.2.235	GET	200 OK	2016-07-07 04:58:19-07	2019251
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-07 04:58:42-07	2019252
/	198.51.100.171	GET	200 OK	2016-07-07 04:58:26-07	2019253
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-07 04:58:57-07	2019254
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 04:59:18-07	2019255
/	192.0.2.184	GET	200 OK	2016-07-07 04:58:30-07	2019256
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-07 04:58:46-07	2019257
/	192.0.2.32	GET	200 OK	2016-07-07 04:58:39-07	2019258
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-07 04:59:18-07	2019259
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-07 04:59:35-07	2019260
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-07 04:58:56-07	2019261
/	203.0.113.20	GET	200 OK	2016-07-07 04:58:41-07	2019262
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-07 04:59:28-07	2019263
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-07 04:59:39-07	2019264
/	198.51.100.48	GET	200 OK	2016-07-07 04:58:42-07	2019265
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-07 04:59:12-07	2019266
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 04:59:29-07	2019267
/	198.51.100.59	GET	200 OK	2016-07-07 04:58:52-07	2019268
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-07 04:59:37-07	2019269
/	198.51.100.232	GET	200 OK	2016-07-07 04:58:54-07	2019270
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-07 04:59:34-07	2019271
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-07 04:59:53-07	2019272
/	198.51.100.229	GET	200 OK	2016-07-07 04:59:02-07	2019273
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-07 05:00:01-07	2019274
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-07 04:59:53-07	2019275
/	203.0.113.248	GET	200 OK	2016-07-07 04:59:03-07	2019276
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-07 04:59:32-07	2019277
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-07 04:59:33-07	2019278
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-07 04:59:44-07	2019279
/	198.51.100.139	GET	200 OK	2016-07-07 04:59:06-07	2019280
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-07 04:59:28-07	2019281
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 04:59:25-07	2019282
/	192.0.2.209	GET	200 OK	2016-07-07 04:59:09-07	2019283
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-07 04:59:45-07	2019284
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-07 04:59:42-07	2019285
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-07 04:59:44-07	2019286
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-07 05:00:04-07	2019287
/	203.0.113.13	GET	200 OK	2016-07-07 04:59:16-07	2019288
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-07 04:59:53-07	2019289
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 05:00:16-07	2019290
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-07 04:59:57-07	2019291
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 04:59:38-07	2019292
/	203.0.113.91	GET	200 OK	2016-07-07 04:59:19-07	2019293
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 05:00:02-07	2019294
/	192.0.2.123	GET	200 OK	2016-07-07 04:59:25-07	2019295
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 05:00:07-07	2019296
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-07 05:00:02-07	2019297
/	203.0.113.96	GET	200 OK	2016-07-07 04:59:33-07	2019298
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-07 05:00:05-07	2019299
/	192.0.2.242	GET	200 OK	2016-07-07 04:59:36-07	2019300
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-07 05:00:21-07	2019301
/	198.51.100.174	GET	200 OK	2016-07-07 04:59:43-07	2019302
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-07 05:00:28-07	2019303
/article/so-many-bearsk	198.51.100.174	GET	404 NOT FOUND	2016-07-07 05:00:38-07	2019304
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-07 05:00:32-07	2019305
/	203.0.113.11	GET	200 OK	2016-07-07 04:59:52-07	2019306
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-07 05:00:24-07	2019307
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-07 05:00:21-07	2019308
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-07 05:00:31-07	2019309
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-07 05:00:28-07	2019310
/	192.0.2.16	GET	200 OK	2016-07-07 05:00:02-07	2019311
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 05:00:38-07	2019312
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-07 05:00:25-07	2019313
/	198.51.100.12	GET	200 OK	2016-07-07 05:00:03-07	2019314
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-07 05:00:48-07	2019315
/	198.51.100.218	GET	200 OK	2016-07-07 05:00:12-07	2019316
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-07 05:00:57-07	2019317
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-07 05:01:10-07	2019318
/	203.0.113.153	GET	200 OK	2016-07-07 05:00:22-07	2019319
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 05:00:38-07	2019320
/	203.0.113.190	GET	200 OK	2016-07-07 05:00:24-07	2019321
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-07 05:01:24-07	2019322
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-07 05:00:51-07	2019323
/	203.0.113.184	GET	200 OK	2016-07-07 05:00:30-07	2019324
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-07 05:01:00-07	2019325
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-07 05:00:57-07	2019326
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-07 05:00:56-07	2019327
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-07 05:00:54-07	2019328
/	192.0.2.147	GET	200 OK	2016-07-07 05:00:34-07	2019329
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 05:01:02-07	2019330
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-07 05:00:52-07	2019331
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-07 05:00:56-07	2019332
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 05:01:00-07	2019333
/	192.0.2.83	GET	200 OK	2016-07-07 05:00:37-07	2019334
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-07 05:01:34-07	2019335
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 05:01:32-07	2019336
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-07 05:01:13-07	2019337
/	203.0.113.177	GET	200 OK	2016-07-07 05:00:39-07	2019338
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 05:00:55-07	2019339
/	198.51.100.58	GET	200 OK	2016-07-07 05:00:42-07	2019340
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-07 05:01:02-07	2019341
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-07 05:01:19-07	2019342
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 05:01:16-07	2019343
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-07 05:01:20-07	2019344
/	198.51.100.135	GET	200 OK	2016-07-07 05:00:51-07	2019345
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-07 05:01:29-07	2019346
/	192.0.2.101	GET	200 OK	2016-07-07 05:00:53-07	2019347
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 05:01:13-07	2019348
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-07 05:01:27-07	2019349
/	192.0.2.124	GET	200 OK	2016-07-07 05:00:56-07	2019350
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 05:01:49-07	2019351
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-07 05:01:13-07	2019352
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-07 05:01:56-07	2019353
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-07 05:01:15-07	2019354
/	192.0.2.187	GET	200 OK	2016-07-07 05:00:58-07	2019355
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 05:01:42-07	2019356
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 05:01:19-07	2019357
/	203.0.113.54	GET	200 OK	2016-07-07 05:01:00-07	2019358
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 05:01:32-07	2019359
/	198.51.100.222	GET	200 OK	2016-07-07 05:01:06-07	2019360
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-07 05:02:06-07	2019361
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-07 05:01:47-07	2019362
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-07 05:01:25-07	2019363
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 05:01:56-07	2019364
/	192.0.2.116	GET	200 OK	2016-07-07 05:01:12-07	2019365
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-07 05:01:54-07	2019366
/	192.0.2.241	GET	200 OK	2016-07-07 05:01:18-07	2019367
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-07 05:02:02-07	2019368
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-07 05:02:08-07	2019369
/	203.0.113.106	GET	200 OK	2016-07-07 05:01:20-07	2019370
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-07 05:01:42-07	2019371
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-07 05:01:43-07	2019372
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-07 05:02:05-07	2019373
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-07 05:02:06-07	2019374
/	203.0.113.40	GET	200 OK	2016-07-07 05:01:30-07	2019375
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 05:02:28-07	2019376
/	192.0.2.143	GET	200 OK	2016-07-07 05:01:34-07	2019377
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-07 05:02:03-07	2019378
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 05:02:12-07	2019379
/	192.0.2.15	GET	200 OK	2016-07-07 05:01:42-07	2019380
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-07 05:02:34-07	2019381
/	198.51.100.31	GET	200 OK	2016-07-07 05:01:43-07	2019382
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 05:02:13-07	2019383
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-07 05:02:32-07	2019384
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 05:02:34-07	2019385
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-07 05:02:18-07	2019386
/	198.51.100.121	GET	200 OK	2016-07-07 05:01:49-07	2019387
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 05:02:04-07	2019388
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-07 05:02:41-07	2019389
/	198.51.100.42	GET	200 OK	2016-07-07 05:01:52-07	2019390
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-07 05:02:12-07	2019391
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-07 05:02:13-07	2019392
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-07 05:02:38-07	2019393
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-07 05:02:40-07	2019394
/	203.0.113.149	GET	200 OK	2016-07-07 05:01:57-07	2019395
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-07 05:02:36-07	2019396
/	192.0.2.175	GET	200 OK	2016-07-07 05:02:04-07	2019397
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-07 05:02:59-07	2019398
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 05:02:53-07	2019399
/	203.0.113.25	GET	200 OK	2016-07-07 05:02:12-07	2019400
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-07 05:03:12-07	2019401
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-07 05:02:44-07	2019402
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-07 05:02:42-07	2019403
/	192.0.2.55	GET	200 OK	2016-07-07 05:02:20-07	2019404
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-07 05:03:03-07	2019405
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-07 05:03:15-07	2019406
/	192.0.2.155	GET	200 OK	2016-07-07 05:02:22-07	2019407
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-07 05:02:45-07	2019408
/	198.51.100.159	GET	200 OK	2016-07-07 05:02:27-07	2019409
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-07 05:03:13-07	2019410
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-07 05:03:03-07	2019411
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-07 05:03:09-07	2019412
/	192.0.2.177	GET	200 OK	2016-07-07 05:02:28-07	2019413
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 05:02:59-07	2019414
/	203.0.113.229	GET	200 OK	2016-07-07 05:02:35-07	2019415
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-07 05:02:50-07	2019416
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 05:03:27-07	2019417
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-07 05:03:30-07	2019418
/	203.0.113.130	GET	200 OK	2016-07-07 05:02:42-07	2019419
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-07 05:03:02-07	2019420
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-07 05:03:26-07	2019421
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-07 05:03:00-07	2019422
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-07 05:03:22-07	2019423
/	192.0.2.13	GET	200 OK	2016-07-07 05:02:47-07	2019424
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-07 05:03:14-07	2019425
/	203.0.113.228	GET	200 OK	2016-07-07 05:02:56-07	2019426
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 05:03:35-07	2019427
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 05:03:16-07	2019428
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-07 05:03:20-07	2019429
/	203.0.113.126	GET	200 OK	2016-07-07 05:03:02-07	2019430
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 05:03:44-07	2019431
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-07 05:03:41-07	2019432
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-07 05:04:00-07	2019433
/	192.0.2.88	GET	200 OK	2016-07-07 05:03:09-07	2019434
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-07 05:03:42-07	2019435
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 05:03:45-07	2019436
/	203.0.113.73	GET	200 OK	2016-07-07 05:03:11-07	2019437
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-07 05:03:49-07	2019438
/	198.51.100.244	GET	200 OK	2016-07-07 05:03:18-07	2019439
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 05:03:57-07	2019440
/	198.51.100.52	GET	200 OK	2016-07-07 05:03:21-07	2019441
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 05:04:17-07	2019442
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 05:04:12-07	2019443
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 05:03:49-07	2019444
/	192.0.2.2	GET	200 OK	2016-07-07 05:03:25-07	2019445
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-07 05:03:53-07	2019446
/	203.0.113.225	GET	200 OK	2016-07-07 05:03:35-07	2019447
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 05:04:11-07	2019448
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 05:04:25-07	2019449
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-07 05:04:25-07	2019450
/	203.0.113.138	GET	200 OK	2016-07-07 05:03:41-07	2019451
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-07 05:04:04-07	2019452
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-07 05:04:36-07	2019453
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-07 05:04:03-07	2019454
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-07 05:03:59-07	2019455
/	192.0.2.98	GET	200 OK	2016-07-07 05:03:43-07	2019456
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 05:04:18-07	2019457
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 05:04:39-07	2019458
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-07 05:04:39-07	2019459
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 05:04:30-07	2019460
/	192.0.2.239	GET	200 OK	2016-07-07 05:03:50-07	2019461
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 05:04:11-07	2019462
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 05:04:28-07	2019463
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-07 05:04:23-07	2019464
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-07 05:04:36-07	2019465
/	192.0.2.159	GET	200 OK	2016-07-07 05:03:53-07	2019466
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-07 05:04:15-07	2019467
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-07 05:04:14-07	2019468
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-07 05:04:26-07	2019469
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-07 05:04:19-07	2019470
/	198.51.100.109	GET	200 OK	2016-07-07 05:03:56-07	2019471
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-07 05:04:34-07	2019472
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-07 05:04:37-07	2019473
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-07 05:04:29-07	2019474
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-07 05:04:52-07	2019475
/	198.51.100.25	GET	200 OK	2016-07-07 05:03:58-07	2019476
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-07 05:04:14-07	2019477
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-07 05:04:34-07	2019478
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 05:04:54-07	2019479
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-07 05:04:46-07	2019480
/	198.51.100.73	GET	200 OK	2016-07-07 05:04:03-07	2019481
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-07 05:04:57-07	2019482
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 05:04:34-07	2019483
/	198.51.100.118	GET	200 OK	2016-07-07 05:04:09-07	2019484
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-07 05:04:32-07	2019485
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 05:04:40-07	2019486
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-07 05:04:36-07	2019487
/	203.0.113.199	GET	200 OK	2016-07-07 05:04:15-07	2019488
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-07 05:04:57-07	2019489
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-07 05:04:44-07	2019490
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-07 05:04:48-07	2019491
/article/candidate-is-jerkl	203.0.113.199	GET	404 NOT FOUND	2016-07-07 05:05:04-07	2019492
/	198.51.100.35	GET	200 OK	2016-07-07 05:04:16-07	2019493
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-07 05:05:07-07	2019494
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 05:04:57-07	2019495
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 05:05:00-07	2019496
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-07 05:04:34-07	2019497
/	198.51.100.38	GET	200 OK	2016-07-07 05:04:21-07	2019498
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-07 05:04:42-07	2019499
/	203.0.113.139	GET	200 OK	2016-07-07 05:04:29-07	2019500
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-07 05:04:50-07	2019501
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-07 05:05:06-07	2019502
/	192.0.2.187	GET	200 OK	2016-07-07 05:04:39-07	2019503
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-07 05:05:05-07	2019504
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-07 05:05:30-07	2019505
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-07 05:05:00-07	2019506
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-07 05:05:00-07	2019507
/	192.0.2.12	GET	200 OK	2016-07-07 05:04:47-07	2019508
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-07 05:05:40-07	2019509
/	203.0.113.89	GET	200 OK	2016-07-07 05:04:53-07	2019510
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 05:05:13-07	2019511
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 05:05:24-07	2019512
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 05:05:18-07	2019513
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 05:05:46-07	2019514
/	203.0.113.45	GET	200 OK	2016-07-07 05:04:57-07	2019515
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-07 05:05:55-07	2019516
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-07 05:05:41-07	2019517
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-07 05:05:14-07	2019518
/	198.51.100.195	GET	200 OK	2016-07-07 05:05:02-07	2019519
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 05:05:32-07	2019520
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-07 05:05:26-07	2019521
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-07 05:05:41-07	2019522
/	198.51.100.199	GET	200 OK	2016-07-07 05:05:04-07	2019523
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 05:05:34-07	2019524
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-07 05:05:44-07	2019525
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-07 05:05:41-07	2019526
/	192.0.2.194	GET	200 OK	2016-07-07 05:05:07-07	2019527
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-07 05:05:51-07	2019528
/	203.0.113.211	GET	200 OK	2016-07-07 05:05:15-07	2019529
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-07 05:06:11-07	2019530
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-07 05:06:01-07	2019531
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-07 05:05:43-07	2019532
/	203.0.113.26	GET	200 OK	2016-07-07 05:05:23-07	2019533
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 05:05:40-07	2019534
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-07 05:05:40-07	2019535
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 05:05:44-07	2019536
/	198.51.100.248	GET	200 OK	2016-07-07 05:05:27-07	2019537
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-07 05:06:13-07	2019538
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 05:06:00-07	2019539
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-07 05:06:17-07	2019540
/	192.0.2.146	GET	200 OK	2016-07-07 05:05:32-07	2019541
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-07 05:05:54-07	2019542
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-07 05:06:09-07	2019543
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-07 05:06:22-07	2019544
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-07 05:06:21-07	2019545
/	198.51.100.199	GET	200 OK	2016-07-07 05:05:40-07	2019546
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 05:06:23-07	2019547
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 05:06:03-07	2019548
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-07 05:06:35-07	2019549
/	203.0.113.215	GET	200 OK	2016-07-07 05:05:41-07	2019550
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-07 05:06:02-07	2019551
/	192.0.2.115	GET	200 OK	2016-07-07 05:05:51-07	2019552
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 05:06:15-07	2019553
/	192.0.2.14	GET	200 OK	2016-07-07 05:05:52-07	2019554
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-07 05:06:10-07	2019555
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-07 05:06:50-07	2019556
/	203.0.113.220	GET	200 OK	2016-07-07 05:05:59-07	2019557
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-07 05:06:38-07	2019558
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 05:06:14-07	2019559
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-07 05:06:54-07	2019560
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-07 05:06:23-07	2019561
/	203.0.113.228	GET	200 OK	2016-07-07 05:06:06-07	2019562
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-07 05:06:30-07	2019563
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-07 05:06:38-07	2019564
/	192.0.2.239	GET	200 OK	2016-07-07 05:06:15-07	2019565
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 05:07:05-07	2019566
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-07 05:06:37-07	2019567
/article/bad-things-gonej	192.0.2.239	GET	404 NOT FOUND	2016-07-07 05:06:30-07	2019568
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-07 05:07:14-07	2019569
/	203.0.113.80	GET	200 OK	2016-07-07 05:06:16-07	2019570
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 05:07:15-07	2019571
/	192.0.2.210	GET	200 OK	2016-07-07 05:06:23-07	2019572
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-07 05:06:56-07	2019573
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-07 05:07:06-07	2019574
/	203.0.113.152	GET	200 OK	2016-07-07 05:06:24-07	2019575
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 05:06:42-07	2019576
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-07 05:06:43-07	2019577
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-07 05:07:04-07	2019578
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 05:07:03-07	2019579
/	198.51.100.98	GET	200 OK	2016-07-07 05:06:25-07	2019580
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-07 05:07:25-07	2019581
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-07 05:06:59-07	2019582
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-07 05:06:53-07	2019583
/	203.0.113.22	GET	200 OK	2016-07-07 05:06:26-07	2019584
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 05:07:19-07	2019585
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 05:07:12-07	2019586
/	192.0.2.227	GET	200 OK	2016-07-07 05:06:28-07	2019587
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 05:07:24-07	2019588
/	198.51.100.249	GET	200 OK	2016-07-07 05:06:34-07	2019589
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-07 05:07:25-07	2019590
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-07 05:07:02-07	2019591
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 05:07:05-07	2019592
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-07 05:06:53-07	2019593
/	203.0.113.79	GET	200 OK	2016-07-07 05:06:44-07	2019594
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-07 05:07:00-07	2019595
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 05:07:38-07	2019596
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 05:07:03-07	2019597
/	192.0.2.82	GET	200 OK	2016-07-07 05:06:50-07	2019598
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 05:07:10-07	2019599
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-07 05:07:49-07	2019600
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 05:07:15-07	2019601
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 05:07:38-07	2019602
/	198.51.100.217	GET	200 OK	2016-07-07 05:07:00-07	2019603
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-07 05:07:22-07	2019604
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 05:07:55-07	2019605
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-07 05:07:47-07	2019606
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 05:07:22-07	2019607
/	198.51.100.126	GET	200 OK	2016-07-07 05:07:06-07	2019608
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 05:07:58-07	2019609
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-07 05:07:22-07	2019610
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-07 05:07:24-07	2019611
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 05:07:40-07	2019612
/	203.0.113.180	GET	200 OK	2016-07-07 05:07:10-07	2019613
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 05:08:09-07	2019614
/	192.0.2.74	GET	200 OK	2016-07-07 05:07:18-07	2019615
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-07 05:08:02-07	2019616
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-07 05:07:48-07	2019617
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-07 05:07:59-07	2019618
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-07 05:08:07-07	2019619
/	198.51.100.161	GET	200 OK	2016-07-07 05:07:28-07	2019620
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-07 05:07:46-07	2019621
/	198.51.100.176	GET	200 OK	2016-07-07 05:07:35-07	2019622
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-07 05:08:09-07	2019623
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-07 05:08:35-07	2019624
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-07 05:08:07-07	2019625
/	192.0.2.151	GET	200 OK	2016-07-07 05:07:39-07	2019626
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-07 05:08:28-07	2019627
/	192.0.2.5	GET	200 OK	2016-07-07 05:07:44-07	2019628
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-07 05:08:31-07	2019629
/	198.51.100.212	GET	200 OK	2016-07-07 05:07:45-07	2019630
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 05:08:19-07	2019631
/	192.0.2.18	GET	200 OK	2016-07-07 12:25:37-07	2036280
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-07 05:08:11-07	2019632
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-07 05:08:42-07	2019633
/	198.51.100.207	GET	200 OK	2016-07-07 05:07:49-07	2019634
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-07 05:08:39-07	2019635
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-07 05:08:49-07	2019636
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-07 05:08:49-07	2019637
/	198.51.100.157	GET	200 OK	2016-07-07 05:07:58-07	2019638
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-07 05:08:17-07	2019639
/	203.0.113.232	GET	200 OK	2016-07-07 05:08:03-07	2019640
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-07 05:08:50-07	2019641
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-07 05:08:47-07	2019642
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 05:08:35-07	2019643
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 05:08:54-07	2019644
/	192.0.2.72	GET	200 OK	2016-07-07 05:08:04-07	2019645
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-07 05:08:55-07	2019646
/	192.0.2.234	GET	200 OK	2016-07-07 05:08:10-07	2019647
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 05:08:29-07	2019648
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-07 05:08:36-07	2019649
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-07 05:08:54-07	2019650
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-07 05:08:57-07	2019651
/	192.0.2.12	GET	200 OK	2016-07-07 05:08:12-07	2019652
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-07 05:09:06-07	2019653
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-07 05:09:11-07	2019654
/	192.0.2.199	GET	200 OK	2016-07-07 05:08:22-07	2019655
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-07 05:09:14-07	2019656
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-07 05:08:54-07	2019657
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-07 05:08:47-07	2019658
/	203.0.113.234	GET	200 OK	2016-07-07 05:08:23-07	2019659
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-07 05:09:06-07	2019660
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-07 05:08:45-07	2019661
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 05:08:51-07	2019662
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 05:08:48-07	2019663
/	198.51.100.122	GET	200 OK	2016-07-07 05:08:29-07	2019664
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-07 05:09:12-07	2019665
/	198.51.100.240	GET	200 OK	2016-07-07 05:08:32-07	2019666
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 05:09:13-07	2019667
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 05:08:52-07	2019668
/	192.0.2.124	GET	200 OK	2016-07-07 05:08:36-07	2019669
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-07 05:09:33-07	2019670
/	198.51.100.49	GET	200 OK	2016-07-07 05:08:46-07	2019671
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 05:09:44-07	2019672
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-07 05:09:04-07	2019673
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-07 05:09:25-07	2019674
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 05:09:15-07	2019675
/	192.0.2.107	GET	200 OK	2016-07-07 05:08:55-07	2019676
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-07 05:09:10-07	2019677
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-07 05:09:33-07	2019678
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-07 05:09:27-07	2019679
/	192.0.2.160	GET	200 OK	2016-07-07 05:08:57-07	2019680
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-07 05:09:55-07	2019681
/	198.51.100.97	GET	200 OK	2016-07-07 05:09:06-07	2019682
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-07 05:09:35-07	2019683
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-07 05:09:47-07	2019684
/	192.0.2.232	GET	200 OK	2016-07-07 05:09:11-07	2019685
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-07 05:09:54-07	2019686
/	203.0.113.25	GET	200 OK	2016-07-07 05:09:15-07	2019687
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 05:09:59-07	2019688
/	203.0.113.250	GET	200 OK	2016-07-07 05:09:22-07	2019689
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-07 05:09:46-07	2019690
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-07 05:09:48-07	2019691
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-07 05:10:22-07	2019692
/	203.0.113.208	GET	200 OK	2016-07-07 05:09:30-07	2019693
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-07 05:10:17-07	2019694
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-07 05:09:46-07	2019695
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 05:10:10-07	2019696
/	192.0.2.46	GET	200 OK	2016-07-07 05:09:34-07	2019697
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-07 05:10:05-07	2019698
/	198.51.100.156	GET	200 OK	2016-07-07 05:09:39-07	2019699
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-07 05:10:24-07	2019700
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-07 05:09:59-07	2019701
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-07 05:10:21-07	2019702
/	192.0.2.68	GET	200 OK	2016-07-07 05:09:45-07	2019703
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 05:10:21-07	2019704
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-07 05:10:00-07	2019705
/	198.51.100.63	GET	200 OK	2016-07-07 05:09:50-07	2019706
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 05:10:12-07	2019707
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-07 05:10:42-07	2019708
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 05:10:24-07	2019709
/	192.0.2.177	GET	200 OK	2016-07-07 05:09:55-07	2019710
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-07 05:10:37-07	2019711
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-07 05:10:51-07	2019712
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 05:10:55-07	2019713
/	192.0.2.135	GET	200 OK	2016-07-07 05:10:00-07	2019714
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 05:10:58-07	2019715
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-07 05:10:31-07	2019716
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 05:10:35-07	2019717
/	192.0.2.3	GET	200 OK	2016-07-07 05:10:05-07	2019718
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-07 05:10:27-07	2019719
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 05:10:33-07	2019720
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-07 05:11:04-07	2019721
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 05:10:49-07	2019722
/	203.0.113.180	GET	200 OK	2016-07-07 05:10:11-07	2019723
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 05:10:38-07	2019724
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 05:11:11-07	2019725
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 05:11:03-07	2019726
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-07 05:11:12-07	2019728
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-07 05:11:09-07	2019729
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-07 05:11:02-07	2019730
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-07 05:11:12-07	2019731
/	198.51.100.173	GET	200 OK	2016-07-07 05:10:18-07	2019732
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-07 05:10:55-07	2019733
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 05:10:57-07	2019734
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-07 05:10:57-07	2019735
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-07 05:10:52-07	2019736
/	192.0.2.110	GET	200 OK	2016-07-07 05:10:21-07	2019737
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 05:11:18-07	2019738
/	203.0.113.42	GET	200 OK	2016-07-07 05:10:30-07	2019739
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-07 05:10:51-07	2019740
/	203.0.113.46	GET	200 OK	2016-07-07 05:10:37-07	2019741
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 05:11:00-07	2019742
/	192.0.2.69	GET	200 OK	2016-07-07 05:10:47-07	2019743
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-07 05:11:23-07	2019744
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-07 05:11:08-07	2019745
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-07 05:11:15-07	2019746
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-07 05:11:26-07	2019747
/	192.0.2.244	GET	200 OK	2016-07-07 05:10:57-07	2019748
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-07 05:11:43-07	2019749
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 05:11:46-07	2019750
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-07 05:11:46-07	2019751
/	192.0.2.52	GET	200 OK	2016-07-07 05:11:03-07	2019752
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 05:11:23-07	2019753
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-07 05:11:51-07	2019754
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-07 05:11:45-07	2019755
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 05:11:30-07	2019756
/	203.0.113.76	GET	200 OK	2016-07-07 05:11:12-07	2019757
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 05:11:52-07	2019758
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-07 05:12:12-07	2019759
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-07 05:11:47-07	2019760
/	198.51.100.108	GET	200 OK	2016-07-07 05:11:19-07	2019761
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-07 05:11:39-07	2019762
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-07 05:12:00-07	2019763
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 05:11:56-07	2019764
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 05:12:07-07	2019765
/	192.0.2.162	GET	200 OK	2016-07-07 05:11:21-07	2019766
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-07 05:11:46-07	2019767
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 05:11:57-07	2019768
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-07 05:12:14-07	2019769
/	203.0.113.39	GET	200 OK	2016-07-07 05:11:29-07	2019770
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 05:12:08-07	2019771
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 05:11:48-07	2019772
/	203.0.113.37	GET	200 OK	2016-07-07 05:11:33-07	2019773
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 05:11:58-07	2019774
/	192.0.2.250	GET	200 OK	2016-07-07 05:11:35-07	2019775
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 05:12:28-07	2019776
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-07 05:12:32-07	2019777
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 05:12:07-07	2019778
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-07 05:12:15-07	2019779
/	203.0.113.166	GET	200 OK	2016-07-07 05:11:38-07	2019780
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-07 05:11:55-07	2019781
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-07 05:12:09-07	2019782
/	192.0.2.253	GET	200 OK	2016-07-07 05:11:42-07	2019783
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 05:12:02-07	2019784
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-07 05:12:34-07	2019785
/	203.0.113.226	GET	200 OK	2016-07-07 05:11:48-07	2019786
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-07 05:12:38-07	2019787
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-07 05:12:48-07	2019788
/	203.0.113.174	GET	200 OK	2016-07-07 05:11:51-07	2019789
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-07 05:12:51-07	2019790
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-07 05:12:41-07	2019791
/	198.51.100.142	GET	200 OK	2016-07-07 05:11:55-07	2019792
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-07 05:12:29-07	2019793
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 05:12:46-07	2019794
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 05:12:17-07	2019795
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 05:12:43-07	2019796
/	203.0.113.30	GET	200 OK	2016-07-07 05:11:58-07	2019797
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-07 05:12:57-07	2019798
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-07 05:12:56-07	2019799
/	192.0.2.120	GET	200 OK	2016-07-07 05:12:07-07	2019800
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 05:12:40-07	2019801
/	203.0.113.132	GET	200 OK	2016-07-07 05:12:12-07	2019802
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 05:12:51-07	2019803
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 05:12:35-07	2019804
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-07 05:12:34-07	2019805
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-07 05:12:58-07	2019806
/	192.0.2.54	GET	200 OK	2016-07-07 05:12:22-07	2019807
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 05:13:13-07	2019808
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-07 05:12:39-07	2019809
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-07 05:13:06-07	2019810
/	203.0.113.237	GET	200 OK	2016-07-07 05:12:28-07	2019811
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-07 05:12:52-07	2019812
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-07 05:12:54-07	2019813
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-07 05:13:24-07	2019814
/	203.0.113.55	GET	200 OK	2016-07-07 05:12:38-07	2019815
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-07 05:12:56-07	2019816
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-07 05:12:58-07	2019817
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-07 05:13:05-07	2019818
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 05:13:11-07	2019819
/	203.0.113.116	GET	200 OK	2016-07-07 05:12:45-07	2019820
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-07 05:13:12-07	2019821
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-07 05:13:29-07	2019822
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-07 05:13:39-07	2019823
/	203.0.113.72	GET	200 OK	2016-07-07 05:12:48-07	2019824
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-07 05:13:04-07	2019825
/	203.0.113.105	GET	200 OK	2016-07-07 05:12:53-07	2019826
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-07 05:13:40-07	2019827
/	192.0.2.128	GET	200 OK	2016-07-07 05:13:00-07	2019828
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-07 05:13:47-07	2019829
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 05:13:23-07	2019830
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-07 05:13:28-07	2019831
/	198.51.100.209	GET	200 OK	2016-07-07 05:13:06-07	2019832
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-07 05:13:30-07	2019833
/	203.0.113.129	GET	200 OK	2016-07-07 05:13:13-07	2019834
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-07 05:13:41-07	2019835
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 05:14:08-07	2019836
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-07 05:14:12-07	2019837
/	198.51.100.110	GET	200 OK	2016-07-07 05:13:14-07	2019838
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-07 05:14:09-07	2019839
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 05:14:13-07	2019840
/	198.51.100.148	GET	200 OK	2016-07-07 05:13:16-07	2019841
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-07 05:13:31-07	2019842
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-07 05:14:04-07	2019843
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 05:14:01-07	2019844
/	203.0.113.241	GET	200 OK	2016-07-07 05:13:26-07	2019845
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-07 05:13:48-07	2019846
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 05:13:55-07	2019847
/	192.0.2.29	GET	200 OK	2016-07-07 05:13:29-07	2019848
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-07 05:13:46-07	2019849
/	203.0.113.234	GET	200 OK	2016-07-07 05:13:36-07	2019850
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 05:14:11-07	2019851
/	203.0.113.241	GET	200 OK	2016-07-07 05:13:39-07	2019852
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-07 05:14:31-07	2019853
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-07 05:14:30-07	2019854
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-07 05:13:57-07	2019855
/	198.51.100.253	GET	200 OK	2016-07-07 05:13:47-07	2019856
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-07 05:14:09-07	2019857
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 05:14:34-07	2019858
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 05:14:43-07	2019859
/	203.0.113.58	GET	200 OK	2016-07-07 05:13:55-07	2019860
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-07 05:14:31-07	2019861
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 05:14:10-07	2019862
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 05:14:29-07	2019863
/	203.0.113.231	GET	200 OK	2016-07-07 05:14:05-07	2019864
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 05:14:40-07	2019865
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 05:14:41-07	2019866
/	198.51.100.185	GET	200 OK	2016-07-07 05:14:13-07	2019867
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-07 05:15:08-07	2019868
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-07 05:14:51-07	2019869
/	192.0.2.47	GET	200 OK	2016-07-07 05:14:18-07	2019870
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 05:15:16-07	2019871
/	192.0.2.19	GET	200 OK	2016-07-07 05:14:26-07	2019872
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-07 05:15:16-07	2019873
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-07 05:14:58-07	2019874
/	198.51.100.156	GET	200 OK	2016-07-07 05:14:31-07	2019875
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-07 05:15:15-07	2019876
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-07 05:15:22-07	2019877
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-07 05:14:56-07	2019878
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-07 05:15:31-07	2019879
/	192.0.2.243	GET	200 OK	2016-07-07 05:14:36-07	2019880
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 05:15:00-07	2019881
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-07 05:14:56-07	2019882
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-07 05:15:28-07	2019883
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-07 05:15:32-07	2019884
/	192.0.2.119	GET	200 OK	2016-07-07 05:14:43-07	2019885
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-07 05:15:22-07	2019886
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-07 05:15:19-07	2019887
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 05:15:15-07	2019888
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 05:15:42-07	2019889
/	198.51.100.93	GET	200 OK	2016-07-07 05:14:46-07	2019890
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-07 05:15:20-07	2019891
/	192.0.2.246	GET	200 OK	2016-07-07 05:14:55-07	2019892
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-07 05:15:30-07	2019893
/	192.0.2.4	GET	200 OK	2016-07-07 05:15:03-07	2019894
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-07 05:15:29-07	2019895
/	203.0.113.133	GET	200 OK	2016-07-07 05:15:05-07	2019896
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 05:15:45-07	2019897
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 05:15:38-07	2019898
/	192.0.2.71	GET	200 OK	2016-07-07 05:15:09-07	2019899
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 05:15:48-07	2019900
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-07 05:16:02-07	2019901
/	192.0.2.136	GET	200 OK	2016-07-07 05:15:15-07	2019902
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 05:15:33-07	2019903
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-07 05:15:49-07	2019904
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-07 05:15:32-07	2019905
/	203.0.113.22	GET	200 OK	2016-07-07 05:15:16-07	2019906
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-07 05:15:47-07	2019907
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 05:15:58-07	2019908
/	198.51.100.140	GET	200 OK	2016-07-07 05:15:17-07	2019909
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-07 05:16:10-07	2019910
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-07 05:16:11-07	2019911
/article/so-many-bearsy	198.51.100.140	GET	404 NOT FOUND	2016-07-07 05:16:13-07	2019912
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-07 05:16:09-07	2019913
/	198.51.100.225	GET	200 OK	2016-07-07 05:15:27-07	2019914
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-07 05:16:01-07	2019915
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-07 05:16:12-07	2019916
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-07 05:16:10-07	2019917
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 05:16:33-07	2019919
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 05:15:58-07	2019920
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 05:15:59-07	2019921
/	203.0.113.136	GET	200 OK	2016-07-07 05:15:37-07	2019922
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-07 05:16:28-07	2019923
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-07 05:15:58-07	2019924
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 05:16:14-07	2019925
/	198.51.100.78	GET	200 OK	2016-07-07 05:15:41-07	2019926
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-07 05:16:19-07	2019927
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 05:16:35-07	2019928
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-07 05:16:20-07	2019929
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-07 05:16:01-07	2019930
/	198.51.100.104	GET	200 OK	2016-07-07 05:15:48-07	2019931
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 05:16:36-07	2019932
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-07 05:16:44-07	2019933
/article/bears-love-berriest	198.51.100.104	GET	404 NOT FOUND	2016-07-07 05:16:41-07	2019934
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 05:16:03-07	2019935
/	203.0.113.22	GET	200 OK	2016-07-07 05:15:55-07	2019936
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-07 05:16:29-07	2019937
/	203.0.113.132	GET	200 OK	2016-07-07 05:16:01-07	2019938
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-07 05:16:39-07	2019939
/	192.0.2.220	GET	200 OK	2016-07-07 05:16:06-07	2019940
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-07 05:17:01-07	2019941
/	192.0.2.25	GET	200 OK	2016-07-07 05:16:09-07	2019942
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 05:17:05-07	2019943
/	192.0.2.170	GET	200 OK	2016-07-07 05:16:16-07	2019944
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-07 05:16:38-07	2019945
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-07 05:16:52-07	2019946
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-07 05:16:38-07	2019947
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-07 05:16:39-07	2019948
/	192.0.2.66	GET	200 OK	2016-07-07 05:16:21-07	2019949
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 05:16:36-07	2019950
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-07 05:17:07-07	2019951
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 05:16:46-07	2019952
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-07 05:17:20-07	2019953
/	192.0.2.102	GET	200 OK	2016-07-07 05:16:22-07	2019954
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 05:17:21-07	2019955
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 05:16:41-07	2019956
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-07 05:16:42-07	2019957
/	203.0.113.164	GET	200 OK	2016-07-07 05:16:31-07	2019958
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-07 05:17:16-07	2019959
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-07 05:17:20-07	2019960
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 05:17:27-07	2019961
/	192.0.2.28	GET	200 OK	2016-07-07 05:16:39-07	2019962
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-07 05:17:33-07	2019963
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 05:17:07-07	2019964
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-07 05:17:28-07	2019965
/	198.51.100.167	GET	200 OK	2016-07-07 05:16:43-07	2019966
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 05:17:27-07	2019967
/	192.0.2.147	GET	200 OK	2016-07-07 05:16:51-07	2019968
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 05:17:22-07	2019969
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-07 05:17:08-07	2019970
/	198.51.100.168	GET	200 OK	2016-07-07 05:16:57-07	2019971
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 05:17:17-07	2019972
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 05:17:32-07	2019973
/	203.0.113.12	GET	200 OK	2016-07-07 05:17:01-07	2019974
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-07 05:17:43-07	2019975
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-07 05:17:37-07	2019976
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-07 05:17:54-07	2019977
/	203.0.113.240	GET	200 OK	2016-07-07 05:17:09-07	2019978
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-07 05:17:59-07	2019979
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-07 05:18:07-07	2019980
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-07 05:17:35-07	2019981
/	192.0.2.107	GET	200 OK	2016-07-07 05:17:15-07	2019982
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-07 05:17:54-07	2019983
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-07 05:17:37-07	2019984
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-07 05:17:52-07	2019985
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-07 05:17:31-07	2019986
/	198.51.100.183	GET	200 OK	2016-07-07 05:17:22-07	2019987
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 05:18:07-07	2019988
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 05:17:58-07	2019989
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 05:17:57-07	2019990
/	203.0.113.101	GET	200 OK	2016-07-07 05:17:29-07	2019991
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-07 05:18:21-07	2019992
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-07 05:18:21-07	2019993
/	203.0.113.173	GET	200 OK	2016-07-07 05:17:36-07	2019994
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-07 05:18:36-07	2019995
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-07 05:18:14-07	2019996
/	198.51.100.168	GET	200 OK	2016-07-07 05:17:45-07	2019997
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-07 05:18:35-07	2019998
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-07 05:18:40-07	2019999
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 05:18:14-07	2020000
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 05:18:23-07	2020001
/	198.51.100.42	GET	200 OK	2016-07-07 05:17:52-07	2020002
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-07 05:18:37-07	2020003
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-07 05:18:44-07	2020004
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-07 05:18:28-07	2020005
/	198.51.100.72	GET	200 OK	2016-07-07 05:17:57-07	2020006
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 05:18:40-07	2020007
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 05:18:24-07	2020008
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-07 05:18:49-07	2020009
/	192.0.2.139	GET	200 OK	2016-07-07 05:18:02-07	2020010
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-07 05:18:20-07	2020011
/	192.0.2.165	GET	200 OK	2016-07-07 05:18:11-07	2020012
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-07 05:18:30-07	2020013
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 05:19:00-07	2020014
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 05:18:56-07	2020015
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 05:19:04-07	2020016
/	192.0.2.54	GET	200 OK	2016-07-07 05:18:14-07	2020017
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-07 05:18:49-07	2020018
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-07 05:19:03-07	2020019
/	203.0.113.199	GET	200 OK	2016-07-07 05:18:20-07	2020020
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-07 05:18:41-07	2020021
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 05:18:46-07	2020022
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 05:19:18-07	2020023
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-07 05:19:08-07	2020024
/	198.51.100.141	GET	200 OK	2016-07-07 05:18:23-07	2020025
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-07 05:19:12-07	2020026
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 05:18:49-07	2020027
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-07 05:18:39-07	2020028
/	198.51.100.186	GET	200 OK	2016-07-07 05:18:26-07	2020029
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-07 05:19:09-07	2020030
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-07 05:19:22-07	2020031
/	203.0.113.87	GET	200 OK	2016-07-07 05:18:27-07	2020032
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 05:19:25-07	2020033
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-07 05:19:08-07	2020034
/	203.0.113.214	GET	200 OK	2016-07-07 05:18:28-07	2020035
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-07 05:18:51-07	2020036
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 05:18:50-07	2020037
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-07 05:19:23-07	2020038
/	203.0.113.19	GET	200 OK	2016-07-07 05:18:37-07	2020039
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-07 05:19:04-07	2020040
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-07 05:19:11-07	2020041
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-07 05:19:22-07	2020042
/	203.0.113.230	GET	200 OK	2016-07-07 05:18:47-07	2020043
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 05:19:43-07	2020044
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-07 05:19:15-07	2020045
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 05:19:30-07	2020046
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-07 05:19:47-07	2020047
/	192.0.2.226	GET	200 OK	2016-07-07 05:18:55-07	2020048
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-07 05:19:54-07	2020049
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-07 05:19:44-07	2020050
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-07 05:19:11-07	2020051
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-07 05:19:33-07	2020052
/	198.51.100.96	GET	200 OK	2016-07-07 05:19:03-07	2020053
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 05:19:53-07	2020054
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-07 05:19:46-07	2020055
/	203.0.113.84	GET	200 OK	2016-07-07 05:19:11-07	2020056
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 05:20:04-07	2020057
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-07 05:19:38-07	2020058
/	198.51.100.137	GET	200 OK	2016-07-07 05:19:17-07	2020059
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 05:20:13-07	2020060
/	198.51.100.71	GET	200 OK	2016-07-07 05:19:26-07	2020061
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-07 05:20:03-07	2020062
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-07 05:19:54-07	2020063
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-07 05:19:47-07	2020064
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-07 05:20:17-07	2020065
/	203.0.113.94	GET	200 OK	2016-07-07 05:19:35-07	2020066
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 05:20:20-07	2020067
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 05:19:52-07	2020068
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 05:20:30-07	2020069
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 05:20:34-07	2020070
/	198.51.100.178	GET	200 OK	2016-07-07 05:19:44-07	2020071
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 05:20:01-07	2020072
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 05:20:44-07	2020073
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-07 05:20:38-07	2020074
/	198.51.100.164	GET	200 OK	2016-07-07 05:19:46-07	2020075
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-07 05:20:39-07	2020076
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-07 05:20:28-07	2020077
/	192.0.2.9	GET	200 OK	2016-07-07 05:19:51-07	2020078
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-07 05:20:48-07	2020079
/	192.0.2.56	GET	200 OK	2016-07-07 05:19:52-07	2020080
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-07 05:20:13-07	2020081
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-07 05:20:17-07	2020082
/	198.51.100.86	GET	200 OK	2016-07-07 05:19:54-07	2020083
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-07 05:20:53-07	2020084
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-07 05:20:37-07	2020085
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-07 05:20:50-07	2020086
/	192.0.2.23	GET	200 OK	2016-07-07 05:20:00-07	2020087
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-07 05:20:31-07	2020088
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-07 05:20:26-07	2020089
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-07 05:20:17-07	2020090
/	203.0.113.237	GET	200 OK	2016-07-07 05:20:02-07	2020091
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-07 05:20:50-07	2020092
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-07 05:20:43-07	2020093
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-07 05:20:46-07	2020094
/	192.0.2.18	GET	200 OK	2016-07-07 05:20:05-07	2020095
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-07 05:20:26-07	2020096
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-07 05:20:45-07	2020097
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 05:20:27-07	2020098
/	203.0.113.179	GET	200 OK	2016-07-07 05:20:10-07	2020099
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-07 05:20:56-07	2020100
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 05:20:33-07	2020101
/	198.51.100.166	GET	200 OK	2016-07-07 05:20:14-07	2020102
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 05:21:00-07	2020103
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 05:20:59-07	2020104
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 05:20:36-07	2020105
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 05:20:56-07	2020106
/	198.51.100.212	GET	200 OK	2016-07-07 05:20:24-07	2020107
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 05:21:10-07	2020108
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-07 05:20:53-07	2020109
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-07 05:20:40-07	2020110
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-07 05:20:47-07	2020111
/	198.51.100.233	GET	200 OK	2016-07-07 05:20:28-07	2020112
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-07 05:20:43-07	2020113
/article/bears-love-berriesg	198.51.100.233	GET	404 NOT FOUND	2016-07-07 05:20:46-07	2020114
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-07 05:20:56-07	2020115
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-07 05:20:49-07	2020116
/	192.0.2.167	GET	200 OK	2016-07-07 05:20:30-07	2020117
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 05:21:05-07	2020118
/	198.51.100.156	GET	200 OK	2016-07-07 05:20:35-07	2020119
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-07 05:21:32-07	2020120
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-07 05:21:08-07	2020121
/	198.51.100.200	GET	200 OK	2016-07-07 05:20:40-07	2020122
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 05:20:59-07	2020123
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-07 05:21:34-07	2020124
/	198.51.100.29	GET	200 OK	2016-07-07 05:20:41-07	2020125
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-07 05:21:32-07	2020126
/	203.0.113.75	GET	200 OK	2016-07-07 05:20:43-07	2020127
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-07 05:21:31-07	2020128
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-07 05:21:36-07	2020129
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-07 05:21:40-07	2020130
/	192.0.2.168	GET	200 OK	2016-07-07 05:20:47-07	2020131
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-07 05:21:29-07	2020132
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-07 05:21:34-07	2020133
/	192.0.2.105	GET	200 OK	2016-07-07 05:20:55-07	2020134
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-07 05:21:53-07	2020135
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-07 05:21:41-07	2020136
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-07 05:21:20-07	2020137
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-07 05:21:15-07	2020138
/	192.0.2.109	GET	200 OK	2016-07-07 05:20:56-07	2020139
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-07 05:21:45-07	2020140
/	198.51.100.196	GET	200 OK	2016-07-07 05:20:57-07	2020141
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-07 05:21:55-07	2020142
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-07 05:21:30-07	2020143
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-07 05:21:50-07	2020144
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-07 05:21:43-07	2020145
/	198.51.100.16	GET	200 OK	2016-07-07 05:21:01-07	2020146
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-07 05:21:18-07	2020147
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-07 05:21:50-07	2020148
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-07 05:21:27-07	2020149
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 05:21:54-07	2020150
/	198.51.100.72	GET	200 OK	2016-07-07 05:21:11-07	2020151
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-07 05:21:42-07	2020152
/	192.0.2.160	GET	200 OK	2016-07-07 05:21:18-07	2020153
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-07 05:22:08-07	2020154
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 05:21:59-07	2020155
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 05:21:38-07	2020156
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-07 05:22:16-07	2020157
/	192.0.2.223	GET	200 OK	2016-07-07 05:21:27-07	2020158
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-07 05:21:57-07	2020159
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-07 05:21:51-07	2020160
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-07 05:22:27-07	2020161
/	192.0.2.65	GET	200 OK	2016-07-07 05:21:34-07	2020162
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-07 05:22:13-07	2020163
/	198.51.100.242	GET	200 OK	2016-07-07 05:21:43-07	2020164
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-07 05:22:13-07	2020165
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-07 05:22:28-07	2020166
/	198.51.100.124	GET	200 OK	2016-07-07 05:21:47-07	2020167
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 05:22:31-07	2020168
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-07 05:22:19-07	2020169
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 05:22:29-07	2020170
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-07 05:22:28-07	2020171
/	192.0.2.253	GET	200 OK	2016-07-07 05:21:57-07	2020172
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 05:22:40-07	2020173
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-07 05:22:22-07	2020174
/	192.0.2.16	GET	200 OK	2016-07-07 05:22:01-07	2020175
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-07 05:22:22-07	2020176
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-07 05:22:23-07	2020177
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 05:22:39-07	2020178
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-07 05:22:21-07	2020179
/	192.0.2.43	GET	200 OK	2016-07-07 05:22:04-07	2020180
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-07 05:22:40-07	2020181
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-07 05:22:22-07	2020182
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-07 05:22:26-07	2020183
/	192.0.2.122	GET	200 OK	2016-07-07 05:22:09-07	2020184
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-07 05:22:41-07	2020185
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 05:22:34-07	2020186
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 05:23:00-07	2020187
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-07 05:23:02-07	2020188
/	192.0.2.19	GET	200 OK	2016-07-07 05:22:16-07	2020189
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-07 05:22:36-07	2020190
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-07 05:22:40-07	2020191
/	198.51.100.181	GET	200 OK	2016-07-07 05:22:19-07	2020192
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-07 05:23:03-07	2020193
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 05:23:18-07	2020194
/	203.0.113.67	GET	200 OK	2016-07-07 05:22:26-07	2020195
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-07 05:23:15-07	2020196
/	203.0.113.3	GET	200 OK	2016-07-07 05:22:27-07	2020197
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-07 05:23:20-07	2020198
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-07 05:23:23-07	2020199
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-07 05:23:19-07	2020200
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-07 05:22:47-07	2020201
/	192.0.2.155	GET	200 OK	2016-07-07 05:22:37-07	2020202
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-07 05:22:52-07	2020203
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-07 05:23:36-07	2020204
/	192.0.2.95	GET	200 OK	2016-07-07 05:22:45-07	2020205
/article/balloon-goons-doomedm	192.0.2.95	GET	404 NOT FOUND	2016-07-07 05:23:27-07	2020206
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-07 05:23:11-07	2020207
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-07 05:23:23-07	2020208
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 05:23:25-07	2020209
/	192.0.2.113	GET	200 OK	2016-07-07 05:22:52-07	2020210
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-07 05:23:20-07	2020211
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-07 05:23:39-07	2020212
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-07 05:23:51-07	2020213
/	198.51.100.24	GET	200 OK	2016-07-07 05:22:55-07	2020214
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-07 05:23:32-07	2020215
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 05:23:34-07	2020216
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 05:23:31-07	2020217
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-07 05:23:10-07	2020218
/	203.0.113.9	GET	200 OK	2016-07-07 05:23:05-07	2020219
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-07 05:23:52-07	2020220
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-07 05:23:42-07	2020221
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-07 05:23:23-07	2020222
/	203.0.113.223	GET	200 OK	2016-07-07 05:23:11-07	2020223
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-07 05:23:39-07	2020224
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 05:23:53-07	2020225
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-07 05:23:48-07	2020226
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 05:23:37-07	2020227
/	192.0.2.22	GET	200 OK	2016-07-07 05:23:12-07	2020228
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 05:24:12-07	2020229
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 05:23:45-07	2020230
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-07 05:24:00-07	2020231
/	192.0.2.59	GET	200 OK	2016-07-07 05:23:15-07	2020232
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 05:23:54-07	2020233
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 05:24:09-07	2020234
/	192.0.2.223	GET	200 OK	2016-07-07 05:23:20-07	2020235
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-07 05:24:05-07	2020236
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-07 05:24:06-07	2020237
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-07 05:23:57-07	2020238
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-07 05:23:45-07	2020239
/	198.51.100.220	GET	200 OK	2016-07-07 05:23:28-07	2020240
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-07 05:23:58-07	2020241
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 05:24:22-07	2020242
/	198.51.100.84	GET	200 OK	2016-07-07 05:23:38-07	2020243
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-07 05:24:37-07	2020244
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 05:23:56-07	2020245
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-07 05:23:57-07	2020246
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-07 05:24:12-07	2020247
/	198.51.100.43	GET	200 OK	2016-07-07 05:23:39-07	2020248
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-07 05:23:55-07	2020249
/article/bears-love-berriesz	198.51.100.43	GET	404 NOT FOUND	2016-07-07 05:23:54-07	2020250
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 05:24:36-07	2020251
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 05:24:12-07	2020252
/	192.0.2.64	GET	200 OK	2016-07-07 05:23:49-07	2020253
/article/candidate-is-jerkt	192.0.2.64	GET	404 NOT FOUND	2016-07-07 05:24:37-07	2020254
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-07 05:24:34-07	2020255
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 05:24:06-07	2020256
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 05:24:12-07	2020257
/	192.0.2.220	GET	200 OK	2016-07-07 05:23:54-07	2020258
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 05:24:21-07	2020259
/	192.0.2.172	GET	200 OK	2016-07-07 05:23:57-07	2020260
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 05:24:37-07	2020261
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-07 05:24:23-07	2020262
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-07 05:24:47-07	2020263
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 05:24:27-07	2020264
/	198.51.100.30	GET	200 OK	2016-07-07 05:24:05-07	2020265
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-07 05:25:00-07	2020266
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 05:24:25-07	2020267
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-07 05:24:48-07	2020268
/	198.51.100.103	GET	200 OK	2016-07-07 05:24:12-07	2020269
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-07 05:24:59-07	2020270
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-07 05:24:55-07	2020271
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-07 05:24:58-07	2020272
/	203.0.113.84	GET	200 OK	2016-07-07 05:24:17-07	2020273
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-07 05:25:12-07	2020274
/	192.0.2.39	GET	200 OK	2016-07-07 05:24:21-07	2020275
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-07 05:25:00-07	2020276
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 05:25:11-07	2020277
/	192.0.2.58	GET	200 OK	2016-07-07 05:24:30-07	2020278
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-07 05:25:04-07	2020279
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-07 05:25:00-07	2020280
/	192.0.2.142	GET	200 OK	2016-07-07 05:24:32-07	2020281
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-07 05:25:31-07	2020282
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 05:25:05-07	2020283
/	203.0.113.29	GET	200 OK	2016-07-07 05:24:42-07	2020284
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-07 05:24:58-07	2020285
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-07 05:25:26-07	2020286
/	203.0.113.232	GET	200 OK	2016-07-07 05:24:48-07	2020287
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-07 05:25:20-07	2020288
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 05:25:03-07	2020289
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 05:25:26-07	2020290
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-07 05:25:08-07	2020291
/	203.0.113.98	GET	200 OK	2016-07-07 05:24:58-07	2020292
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 05:25:44-07	2020293
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 05:25:24-07	2020294
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 05:25:18-07	2020295
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 05:25:29-07	2020296
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 05:25:52-07	2020298
/	198.51.100.172	GET	200 OK	2016-07-07 05:25:07-07	2020299
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 05:26:06-07	2020300
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 05:25:31-07	2020301
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 05:25:28-07	2020302
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-07 05:25:22-07	2020303
/	192.0.2.222	GET	200 OK	2016-07-07 05:25:09-07	2020304
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-07 05:25:39-07	2020305
/	192.0.2.73	GET	200 OK	2016-07-07 05:25:17-07	2020306
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-07 05:25:52-07	2020307
/	203.0.113.185	GET	200 OK	2016-07-07 05:25:25-07	2020308
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 05:25:53-07	2020309
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 05:26:03-07	2020310
/	203.0.113.135	GET	200 OK	2016-07-07 05:25:26-07	2020311
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-07 05:25:59-07	2020312
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-07 05:25:58-07	2020313
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-07 05:26:06-07	2020314
/	198.51.100.152	GET	200 OK	2016-07-07 05:25:28-07	2020315
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-07 05:25:54-07	2020316
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-07 05:25:54-07	2020317
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-07 05:25:44-07	2020318
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-07 05:25:45-07	2020319
/	198.51.100.235	GET	200 OK	2016-07-07 05:25:35-07	2020320
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-07 05:26:24-07	2020321
/	203.0.113.19	GET	200 OK	2016-07-07 05:25:39-07	2020322
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-07 05:26:15-07	2020323
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-07 05:26:33-07	2020324
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-07 05:26:22-07	2020325
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-07 05:26:33-07	2020326
/	203.0.113.99	GET	200 OK	2016-07-07 05:25:43-07	2020327
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-07 05:26:38-07	2020328
/	203.0.113.254	GET	200 OK	2016-07-07 05:25:52-07	2020329
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-07 05:26:39-07	2020330
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-07 05:26:22-07	2020331
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-07 05:26:19-07	2020332
/	203.0.113.144	GET	200 OK	2016-07-07 05:25:55-07	2020333
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 05:26:20-07	2020334
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-07 05:26:21-07	2020335
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 05:26:13-07	2020336
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-07 05:26:31-07	2020337
/	198.51.100.76	GET	200 OK	2016-07-07 05:26:05-07	2020338
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-07 05:26:42-07	2020339
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 05:27:01-07	2020340
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-07 05:26:51-07	2020341
/	192.0.2.39	GET	200 OK	2016-07-07 05:26:15-07	2020342
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-07 05:26:34-07	2020343
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 05:26:38-07	2020344
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 05:26:56-07	2020345
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-07 05:26:38-07	2020346
/	192.0.2.242	GET	200 OK	2016-07-07 05:26:21-07	2020347
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 05:26:58-07	2020348
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-07 05:27:03-07	2020349
/	198.51.100.28	GET	200 OK	2016-07-07 05:26:26-07	2020350
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-07 05:27:12-07	2020351
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 05:26:53-07	2020352
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 05:26:52-07	2020353
/	198.51.100.120	GET	200 OK	2016-07-07 05:26:27-07	2020354
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-07 05:27:14-07	2020355
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-07 05:27:06-07	2020356
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-07 05:27:03-07	2020357
/	198.51.100.236	GET	200 OK	2016-07-07 05:26:37-07	2020358
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-07 05:27:18-07	2020359
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-07 05:27:01-07	2020360
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-07 05:27:15-07	2020361
/	203.0.113.30	GET	200 OK	2016-07-07 05:26:45-07	2020362
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-07 05:27:15-07	2020363
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 05:27:15-07	2020364
/	198.51.100.98	GET	200 OK	2016-07-07 05:26:50-07	2020365
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-07 05:27:49-07	2020366
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-07 05:27:36-07	2020367
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-07 05:27:08-07	2020368
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-07 05:27:50-07	2020369
/	198.51.100.13	GET	200 OK	2016-07-07 05:26:51-07	2020370
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 05:27:22-07	2020371
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 05:27:47-07	2020372
/	203.0.113.129	GET	200 OK	2016-07-07 05:26:54-07	2020373
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-07 05:27:50-07	2020374
/	198.51.100.157	GET	200 OK	2016-07-07 05:27:01-07	2020375
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 05:27:48-07	2020376
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-07 05:27:47-07	2020377
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 05:27:30-07	2020378
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 05:27:58-07	2020379
/	192.0.2.231	GET	200 OK	2016-07-07 05:27:07-07	2020380
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 05:27:50-07	2020381
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-07 05:27:31-07	2020382
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-07 05:27:48-07	2020383
/	192.0.2.109	GET	200 OK	2016-07-07 05:27:11-07	2020384
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-07 05:27:57-07	2020385
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-07 05:27:33-07	2020386
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-07 05:28:09-07	2020387
/	203.0.113.19	GET	200 OK	2016-07-07 05:27:15-07	2020388
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-07 05:27:30-07	2020389
/	198.51.100.123	GET	200 OK	2016-07-07 05:27:17-07	2020390
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-07 05:28:08-07	2020391
/	192.0.2.15	GET	200 OK	2016-07-07 05:27:20-07	2020392
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-07 05:28:05-07	2020393
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-07 05:27:45-07	2020394
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 05:27:42-07	2020395
/	198.51.100.57	GET	200 OK	2016-07-07 05:27:26-07	2020396
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-07 05:28:25-07	2020397
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-07 05:27:44-07	2020398
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-07 05:28:12-07	2020399
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-07 05:27:44-07	2020400
/	203.0.113.122	GET	200 OK	2016-07-07 05:27:36-07	2020401
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 05:28:04-07	2020402
/	192.0.2.81	GET	200 OK	2016-07-07 05:27:45-07	2020403
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 05:28:18-07	2020404
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-07 05:28:34-07	2020405
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-07 05:28:14-07	2020406
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-07 05:28:09-07	2020407
/	192.0.2.68	GET	200 OK	2016-07-07 05:27:46-07	2020408
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-07 05:28:24-07	2020409
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 05:28:40-07	2020410
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-07 05:28:34-07	2020411
/	203.0.113.159	GET	200 OK	2016-07-07 05:27:48-07	2020412
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 05:28:31-07	2020413
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-07 05:28:17-07	2020414
/	192.0.2.137	GET	200 OK	2016-07-07 05:27:56-07	2020415
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 05:28:38-07	2020416
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-07 05:28:26-07	2020417
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-07 05:28:37-07	2020418
/	198.51.100.122	GET	200 OK	2016-07-07 05:27:59-07	2020419
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 05:28:23-07	2020420
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-07 05:28:49-07	2020421
/	192.0.2.95	GET	200 OK	2016-07-07 05:28:01-07	2020422
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 05:28:33-07	2020423
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 05:29:01-07	2020424
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 05:28:48-07	2020425
/	192.0.2.196	GET	200 OK	2016-07-07 05:28:07-07	2020426
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-07 05:28:43-07	2020427
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 05:28:32-07	2020428
/	198.51.100.148	GET	200 OK	2016-07-07 05:28:09-07	2020429
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-07 05:28:42-07	2020430
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-07 05:28:54-07	2020431
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-07 05:28:41-07	2020432
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-07 05:28:24-07	2020433
/	192.0.2.216	GET	200 OK	2016-07-07 05:28:11-07	2020434
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-07 05:29:03-07	2020435
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 05:29:06-07	2020436
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-07 05:28:44-07	2020437
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 05:28:57-07	2020438
/	192.0.2.186	GET	200 OK	2016-07-07 05:28:12-07	2020439
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-07 05:28:46-07	2020440
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-07 05:29:12-07	2020441
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-07 05:28:59-07	2020442
/	203.0.113.49	GET	200 OK	2016-07-07 05:28:21-07	2020443
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-07 05:29:06-07	2020444
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-07 05:29:08-07	2020445
/	192.0.2.111	GET	200 OK	2016-07-07 05:28:30-07	2020446
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-07 05:29:20-07	2020447
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-07 05:28:57-07	2020448
/	198.51.100.227	GET	200 OK	2016-07-07 05:28:40-07	2020449
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-07 05:29:18-07	2020450
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 05:29:22-07	2020451
/	192.0.2.82	GET	200 OK	2016-07-07 05:28:42-07	2020452
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 05:29:30-07	2020453
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-07 05:29:17-07	2020454
/	198.51.100.91	GET	200 OK	2016-07-07 05:28:44-07	2020455
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 05:29:27-07	2020456
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-07 05:29:42-07	2020457
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 05:29:30-07	2020458
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-07 05:29:40-07	2020459
/	203.0.113.94	GET	200 OK	2016-07-07 05:28:50-07	2020460
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 05:29:11-07	2020461
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-07 05:29:11-07	2020462
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-07 05:29:08-07	2020463
/	203.0.113.209	GET	200 OK	2016-07-07 05:28:58-07	2020464
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 05:29:30-07	2020465
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-07 05:29:55-07	2020466
/	198.51.100.114	GET	200 OK	2016-07-07 05:29:02-07	2020467
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-07 05:29:54-07	2020468
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-07 05:29:43-07	2020469
/	198.51.100.199	GET	200 OK	2016-07-07 05:29:07-07	2020470
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 05:29:46-07	2020471
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 05:29:37-07	2020472
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-07 05:29:23-07	2020473
/	192.0.2.21	GET	200 OK	2016-07-07 05:29:08-07	2020474
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-07 05:30:08-07	2020475
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-07 05:30:06-07	2020476
/	192.0.2.6	GET	200 OK	2016-07-07 05:29:12-07	2020477
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 05:29:34-07	2020478
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 05:29:49-07	2020479
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-07 05:29:28-07	2020480
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-07 05:30:00-07	2020481
/	203.0.113.41	GET	200 OK	2016-07-07 05:29:20-07	2020482
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-07 05:29:38-07	2020483
/	192.0.2.126	GET	200 OK	2016-07-07 05:29:29-07	2020484
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 05:29:50-07	2020485
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 05:29:53-07	2020486
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 05:29:55-07	2020487
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-07 05:30:03-07	2020488
/	198.51.100.81	GET	200 OK	2016-07-07 05:29:32-07	2020489
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-07 05:30:05-07	2020490
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 05:30:22-07	2020491
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 05:30:00-07	2020492
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-07 05:30:29-07	2020493
/	192.0.2.37	GET	200 OK	2016-07-07 05:29:34-07	2020494
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-07 05:30:00-07	2020495
/	203.0.113.63	GET	200 OK	2016-07-07 05:29:38-07	2020496
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-07 05:30:23-07	2020497
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-07 05:30:36-07	2020498
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 05:30:37-07	2020499
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-07 05:29:56-07	2020500
/	198.51.100.204	GET	200 OK	2016-07-07 05:29:41-07	2020501
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 05:30:04-07	2020502
/	192.0.2.105	GET	200 OK	2016-07-07 05:29:50-07	2020503
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-07 05:30:44-07	2020504
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-07 05:30:27-07	2020505
/	203.0.113.146	GET	200 OK	2016-07-07 05:29:57-07	2020506
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-07 05:30:51-07	2020507
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-07 05:30:54-07	2020508
/	198.51.100.97	GET	200 OK	2016-07-07 05:30:04-07	2020509
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 05:30:37-07	2020510
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 05:30:58-07	2020511
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-07 05:30:28-07	2020512
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-07 05:30:43-07	2020513
/	198.51.100.80	GET	200 OK	2016-07-07 05:30:14-07	2020514
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-07 05:31:05-07	2020515
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-07 05:30:47-07	2020516
/	203.0.113.216	GET	200 OK	2016-07-07 05:30:24-07	2020517
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-07 05:30:57-07	2020518
/	192.0.2.236	GET	200 OK	2016-07-07 05:30:31-07	2020519
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-07 05:30:58-07	2020520
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-07 05:31:10-07	2020521
/	198.51.100.31	GET	200 OK	2016-07-07 05:30:36-07	2020522
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-07 05:30:51-07	2020523
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 05:30:56-07	2020524
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 05:31:23-07	2020525
/	203.0.113.193	GET	200 OK	2016-07-07 05:30:41-07	2020526
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-07 05:31:40-07	2020527
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-07 05:31:18-07	2020528
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-07 05:31:03-07	2020529
/	198.51.100.149	GET	200 OK	2016-07-07 05:30:43-07	2020530
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-07 05:31:41-07	2020531
/	192.0.2.43	GET	200 OK	2016-07-07 05:30:45-07	2020532
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-07 05:31:43-07	2020533
/	203.0.113.101	GET	200 OK	2016-07-07 05:30:51-07	2020534
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-07 05:31:47-07	2020535
/	203.0.113.79	GET	200 OK	2016-07-07 05:30:58-07	2020536
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 05:31:35-07	2020537
/	203.0.113.88	GET	200 OK	2016-07-07 05:31:04-07	2020538
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-07 05:31:57-07	2020539
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 05:31:59-07	2020540
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-07 05:31:28-07	2020541
/	192.0.2.185	GET	200 OK	2016-07-07 05:31:11-07	2020542
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 05:32:10-07	2020543
/	203.0.113.178	GET	200 OK	2016-07-07 05:31:13-07	2020544
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-07 05:31:45-07	2020545
/	203.0.113.169	GET	200 OK	2016-07-07 05:31:14-07	2020546
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-07 05:31:54-07	2020547
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-07 05:31:33-07	2020548
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-07 05:31:37-07	2020549
/	198.51.100.103	GET	200 OK	2016-07-07 05:31:15-07	2020550
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-07 05:32:10-07	2020551
/	192.0.2.27	GET	200 OK	2016-07-07 05:31:17-07	2020552
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-07 05:31:34-07	2020553
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-07 05:32:14-07	2020554
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-07 05:31:50-07	2020555
/	192.0.2.105	GET	200 OK	2016-07-07 05:31:18-07	2020556
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-07 05:32:10-07	2020557
/	192.0.2.199	GET	200 OK	2016-07-07 05:31:23-07	2020558
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-07 05:31:52-07	2020559
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-07 05:32:12-07	2020560
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 05:32:19-07	2020561
/	192.0.2.233	GET	200 OK	2016-07-07 05:31:24-07	2020562
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-07 05:31:45-07	2020563
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-07 05:31:58-07	2020564
/	198.51.100.105	GET	200 OK	2016-07-07 05:31:32-07	2020565
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-07 05:32:15-07	2020566
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 05:32:20-07	2020567
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-07 05:31:47-07	2020568
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-07 05:31:53-07	2020569
/	192.0.2.128	GET	200 OK	2016-07-07 05:31:37-07	2020570
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-07 05:32:18-07	2020571
/	198.51.100.55	GET	200 OK	2016-07-07 05:31:40-07	2020572
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 05:32:07-07	2020573
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-07 05:31:58-07	2020574
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 05:32:35-07	2020575
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-07 05:32:33-07	2020576
/	192.0.2.164	GET	200 OK	2016-07-07 05:31:47-07	2020577
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-07 05:32:45-07	2020578
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-07 05:32:24-07	2020579
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-07 05:32:23-07	2020580
/	203.0.113.243	GET	200 OK	2016-07-07 05:31:52-07	2020581
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-07 05:32:42-07	2020582
/	203.0.113.135	GET	200 OK	2016-07-07 05:31:55-07	2020583
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-07 05:32:40-07	2020584
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-07 05:32:23-07	2020585
/	198.51.100.138	GET	200 OK	2016-07-07 05:31:58-07	2020586
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-07 05:32:35-07	2020587
/	198.51.100.76	GET	200 OK	2016-07-07 05:32:07-07	2020588
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-07 05:32:49-07	2020589
/	198.51.100.130	GET	200 OK	2016-07-07 05:32:13-07	2020590
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-07 05:33:02-07	2020591
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 05:32:36-07	2020592
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-07 05:32:39-07	2020593
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 05:32:38-07	2020594
/	198.51.100.68	GET	200 OK	2016-07-07 05:32:22-07	2020595
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-07 05:32:41-07	2020596
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-07 05:33:10-07	2020597
/	192.0.2.162	GET	200 OK	2016-07-07 05:32:24-07	2020598
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 05:32:49-07	2020599
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-07 05:32:59-07	2020600
/	203.0.113.8	GET	200 OK	2016-07-07 05:32:32-07	2020601
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-07 05:33:05-07	2020602
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-07 05:33:17-07	2020603
/	203.0.113.79	GET	200 OK	2016-07-07 05:32:33-07	2020604
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 05:33:17-07	2020605
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-07 05:33:26-07	2020606
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-07 05:33:08-07	2020607
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-07 05:33:31-07	2020608
/	203.0.113.222	GET	200 OK	2016-07-07 05:32:37-07	2020609
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-07 05:32:56-07	2020610
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-07 05:33:12-07	2020611
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-07 05:32:55-07	2020612
/	192.0.2.24	GET	200 OK	2016-07-07 05:32:39-07	2020613
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 05:33:02-07	2020614
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-07 05:33:28-07	2020615
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 05:33:21-07	2020616
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-07 05:32:59-07	2020617
/	198.51.100.54	GET	200 OK	2016-07-07 05:32:48-07	2020618
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-07 05:33:30-07	2020619
/	198.51.100.221	GET	200 OK	2016-07-07 05:32:52-07	2020620
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-07 05:33:08-07	2020621
/	198.51.100.89	GET	200 OK	2016-07-07 05:32:54-07	2020622
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 05:33:45-07	2020623
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 05:33:33-07	2020624
/	192.0.2.41	GET	200 OK	2016-07-07 05:32:59-07	2020625
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-07 05:33:22-07	2020626
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-07 05:33:49-07	2020627
/	192.0.2.124	GET	200 OK	2016-07-07 05:33:02-07	2020628
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-07 05:33:23-07	2020629
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-07 05:33:38-07	2020630
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-07 05:33:59-07	2020631
/	198.51.100.248	GET	200 OK	2016-07-07 05:33:08-07	2020632
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 05:33:46-07	2020633
/article/bears-love-berriesk	198.51.100.248	GET	404 NOT FOUND	2016-07-07 05:33:38-07	2020634
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-07 05:33:50-07	2020635
/article/candidate-is-jerkw	198.51.100.248	GET	404 NOT FOUND	2016-07-07 05:33:33-07	2020636
/	203.0.113.78	GET	200 OK	2016-07-07 05:33:14-07	2020637
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 05:33:51-07	2020638
/	198.51.100.94	GET	200 OK	2016-07-07 05:33:20-07	2020639
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-07 05:34:08-07	2020640
/	192.0.2.160	GET	200 OK	2016-07-07 05:33:23-07	2020641
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 05:34:00-07	2020642
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-07 05:34:01-07	2020643
/	192.0.2.1	GET	200 OK	2016-07-07 05:33:31-07	2020644
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-07 05:34:06-07	2020645
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-07 05:34:24-07	2020646
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-07 05:34:16-07	2020647
/	198.51.100.252	GET	200 OK	2016-07-07 05:33:32-07	2020648
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-07 05:34:31-07	2020649
/	198.51.100.240	GET	200 OK	2016-07-07 05:33:42-07	2020650
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-07 05:33:57-07	2020651
/	203.0.113.31	GET	200 OK	2016-07-07 05:33:50-07	2020652
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-07 05:34:37-07	2020653
/	192.0.2.77	GET	200 OK	2016-07-07 05:33:53-07	2020654
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-07 05:34:48-07	2020655
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-07 05:34:32-07	2020656
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-07 05:34:08-07	2020657
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-07 05:34:22-07	2020658
/	198.51.100.128	GET	200 OK	2016-07-07 05:34:00-07	2020659
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-07 05:34:18-07	2020660
/	198.51.100.114	GET	200 OK	2016-07-07 05:34:01-07	2020661
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 05:34:31-07	2020662
/	203.0.113.76	GET	200 OK	2016-07-07 05:34:10-07	2020663
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-07 05:34:31-07	2020664
/	203.0.113.89	GET	200 OK	2016-07-07 05:34:13-07	2020665
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 05:35:11-07	2020666
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 05:34:43-07	2020667
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 05:35:10-07	2020668
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-07 05:34:40-07	2020669
/	203.0.113.239	GET	200 OK	2016-07-07 05:34:21-07	2020670
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-07 05:35:16-07	2020671
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-07 05:34:44-07	2020672
/	192.0.2.12	GET	200 OK	2016-07-07 05:34:24-07	2020673
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 05:35:15-07	2020674
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 05:35:01-07	2020675
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 05:35:01-07	2020676
/	192.0.2.35	GET	200 OK	2016-07-07 05:34:31-07	2020677
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-07 05:35:02-07	2020678
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-07 05:34:50-07	2020679
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-07 05:35:28-07	2020680
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-07 05:35:30-07	2020681
/	192.0.2.48	GET	200 OK	2016-07-07 05:34:36-07	2020682
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-07 05:35:10-07	2020683
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-07 05:34:57-07	2020684
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 05:35:06-07	2020685
/	198.51.100.106	GET	200 OK	2016-07-07 05:34:39-07	2020686
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-07 05:35:09-07	2020687
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-07 05:34:59-07	2020688
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-07 05:35:24-07	2020689
/	198.51.100.121	GET	200 OK	2016-07-07 05:34:49-07	2020690
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-07 05:35:15-07	2020691
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 05:35:41-07	2020692
/	203.0.113.109	GET	200 OK	2016-07-07 05:34:51-07	2020693
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-07 05:35:48-07	2020694
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 05:35:37-07	2020695
/	192.0.2.237	GET	200 OK	2016-07-07 05:34:56-07	2020696
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-07 05:35:51-07	2020697
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-07 05:35:53-07	2020698
/	203.0.113.122	GET	200 OK	2016-07-07 05:35:05-07	2020699
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-07 05:35:56-07	2020700
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-07 05:35:34-07	2020701
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-07 05:35:54-07	2020702
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-07 05:35:59-07	2020703
/	198.51.100.127	GET	200 OK	2016-07-07 05:35:07-07	2020704
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-07 05:35:39-07	2020705
/	203.0.113.146	GET	200 OK	2016-07-07 05:35:17-07	2020706
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-07 05:36:03-07	2020707
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-07 05:35:56-07	2020708
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-07 05:35:58-07	2020709
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-07 05:35:40-07	2020710
/	192.0.2.200	GET	200 OK	2016-07-07 05:35:26-07	2020711
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-07 05:36:19-07	2020712
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-07 05:35:48-07	2020713
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-07 05:35:51-07	2020714
/	198.51.100.92	GET	200 OK	2016-07-07 05:35:29-07	2020715
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-07 05:36:11-07	2020716
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-07 05:35:48-07	2020717
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-07 05:36:18-07	2020718
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-07 05:35:51-07	2020719
/	198.51.100.44	GET	200 OK	2016-07-07 05:35:39-07	2020720
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 05:36:09-07	2020721
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-07 05:36:08-07	2020722
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-07 05:36:37-07	2020723
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 05:36:25-07	2020724
/	198.51.100.157	GET	200 OK	2016-07-07 05:35:45-07	2020725
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-07 05:36:16-07	2020726
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 05:36:30-07	2020727
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-07 05:36:44-07	2020728
/	198.51.100.189	GET	200 OK	2016-07-07 05:35:48-07	2020729
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-07 05:36:36-07	2020730
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 05:36:36-07	2020731
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-07 05:36:22-07	2020732
/	192.0.2.85	GET	200 OK	2016-07-07 05:35:55-07	2020733
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-07 05:36:45-07	2020734
/	198.51.100.203	GET	200 OK	2016-07-07 05:35:58-07	2020735
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-07 05:36:55-07	2020736
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 05:36:54-07	2020737
/	192.0.2.74	GET	200 OK	2016-07-07 05:36:01-07	2020738
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-07 05:36:36-07	2020739
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-07 05:36:40-07	2020740
/	192.0.2.6	GET	200 OK	2016-07-07 05:36:11-07	2020741
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 05:37:06-07	2020742
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 05:36:28-07	2020743
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 05:36:26-07	2020744
/	203.0.113.8	GET	200 OK	2016-07-07 05:36:21-07	2020745
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-07 05:37:18-07	2020746
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-07 05:37:21-07	2020747
/	192.0.2.244	GET	200 OK	2016-07-07 05:36:26-07	2020748
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-07 05:36:45-07	2020749
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-07 05:37:22-07	2020750
/	198.51.100.157	GET	200 OK	2016-07-07 05:36:31-07	2020751
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 05:36:47-07	2020752
/	203.0.113.44	GET	200 OK	2016-07-07 05:36:35-07	2020753
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-07 05:36:55-07	2020754
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-07 05:37:05-07	2020755
/	192.0.2.240	GET	200 OK	2016-07-07 05:36:36-07	2020756
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 05:37:27-07	2020757
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-07 05:36:53-07	2020758
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-07 05:37:02-07	2020759
/	192.0.2.146	GET	200 OK	2016-07-07 05:36:42-07	2020760
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-07 05:36:57-07	2020761
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-07 05:37:13-07	2020762
/	192.0.2.136	GET	200 OK	2016-07-07 05:36:48-07	2020763
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 05:37:44-07	2020764
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-07 05:37:12-07	2020765
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-07 05:37:04-07	2020766
/	192.0.2.127	GET	200 OK	2016-07-07 05:36:50-07	2020767
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-07 05:37:05-07	2020768
/	192.0.2.34	GET	200 OK	2016-07-07 05:36:52-07	2020769
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 05:37:11-07	2020770
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 05:37:19-07	2020771
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-07 05:37:26-07	2020772
/	192.0.2.52	GET	200 OK	2016-07-07 05:37:01-07	2020773
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-07 05:37:57-07	2020774
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-07 05:37:56-07	2020776
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 05:37:26-07	2020777
/	198.51.100.198	GET	200 OK	2016-07-07 05:37:17-07	2020778
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 05:38:13-07	2020779
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 05:37:37-07	2020780
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-07 05:38:11-07	2020781
/	203.0.113.204	GET	200 OK	2016-07-07 05:37:22-07	2020782
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 05:37:39-07	2020783
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 05:37:46-07	2020784
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-07 05:38:17-07	2020785
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-07 05:38:19-07	2020786
/	198.51.100.89	GET	200 OK	2016-07-07 05:37:24-07	2020787
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-07 05:37:49-07	2020788
/	203.0.113.35	GET	200 OK	2016-07-07 05:37:33-07	2020789
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-07 05:37:56-07	2020790
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-07 05:37:55-07	2020791
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-07 05:37:59-07	2020792
/	192.0.2.172	GET	200 OK	2016-07-07 05:37:42-07	2020793
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-07 05:38:37-07	2020794
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-07 05:38:14-07	2020795
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 05:38:32-07	2020796
/	198.51.100.153	GET	200 OK	2016-07-07 05:37:45-07	2020797
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 05:38:10-07	2020798
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-07 05:38:19-07	2020799
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 05:38:41-07	2020800
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 05:38:14-07	2020801
/	198.51.100.27	GET	200 OK	2016-07-07 05:37:55-07	2020802
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 05:38:16-07	2020803
/	203.0.113.70	GET	200 OK	2016-07-07 05:38:04-07	2020804
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-07 05:38:27-07	2020805
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-07 05:38:33-07	2020806
/	192.0.2.153	GET	200 OK	2016-07-07 05:38:05-07	2020807
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-07 05:39:00-07	2020808
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-07 05:38:45-07	2020809
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-07 05:39:03-07	2020810
/	198.51.100.94	GET	200 OK	2016-07-07 05:38:09-07	2020811
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-07 05:38:36-07	2020812
/	198.51.100.165	GET	200 OK	2016-07-07 05:38:13-07	2020813
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-07 05:38:42-07	2020814
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-07 05:38:50-07	2020815
/	192.0.2.22	GET	200 OK	2016-07-07 05:38:22-07	2020816
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-07 05:39:17-07	2020817
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-07 05:38:43-07	2020818
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-07 05:39:22-07	2020819
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-07 05:39:00-07	2020820
/	203.0.113.143	GET	200 OK	2016-07-07 05:38:29-07	2020821
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-07 05:39:09-07	2020822
/	192.0.2.137	GET	200 OK	2016-07-07 05:38:31-07	2020823
/article/goats-eat-googlesa	192.0.2.137	GET	404 NOT FOUND	2016-07-07 05:39:17-07	2020824
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 05:39:14-07	2020825
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-07 05:38:46-07	2020826
/	203.0.113.214	GET	200 OK	2016-07-07 05:38:32-07	2020827
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-07 05:39:16-07	2020828
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 05:39:24-07	2020829
/	192.0.2.213	GET	200 OK	2016-07-07 05:38:41-07	2020830
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-07 05:39:03-07	2020831
/	198.51.100.104	GET	200 OK	2016-07-07 05:38:48-07	2020832
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 05:39:05-07	2020833
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 05:39:39-07	2020834
/	192.0.2.143	GET	200 OK	2016-07-07 05:38:54-07	2020835
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-07 05:39:34-07	2020836
/	198.51.100.80	GET	200 OK	2016-07-07 05:38:58-07	2020837
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-07 05:39:34-07	2020838
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-07 05:39:53-07	2020839
/	203.0.113.74	GET	200 OK	2016-07-07 05:39:01-07	2020840
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-07 05:39:50-07	2020841
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-07 05:39:40-07	2020842
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-07 05:39:58-07	2020843
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-07 05:39:57-07	2020844
/	192.0.2.183	GET	200 OK	2016-07-07 05:39:05-07	2020845
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 05:40:04-07	2020846
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 05:39:35-07	2020847
/	203.0.113.217	GET	200 OK	2016-07-07 05:39:11-07	2020848
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 05:39:51-07	2020849
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 05:39:47-07	2020850
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-07 05:39:45-07	2020851
/	192.0.2.63	GET	200 OK	2016-07-07 05:39:13-07	2020852
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-07 05:40:00-07	2020853
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-07 05:40:13-07	2020854
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-07 05:39:52-07	2020855
/	192.0.2.243	GET	200 OK	2016-07-07 05:39:19-07	2020856
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 05:39:39-07	2020857
/	198.51.100.247	GET	200 OK	2016-07-07 05:39:21-07	2020858
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 05:39:40-07	2020859
/	192.0.2.225	GET	200 OK	2016-07-07 05:39:28-07	2020860
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-07 05:40:20-07	2020861
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-07 05:40:01-07	2020862
/	203.0.113.229	GET	200 OK	2016-07-07 05:39:31-07	2020863
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-07 05:39:54-07	2020864
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-07 05:40:27-07	2020865
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 05:39:53-07	2020866
/	203.0.113.250	GET	200 OK	2016-07-07 05:39:34-07	2020867
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-07 05:40:27-07	2020868
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 05:40:23-07	2020869
/	203.0.113.133	GET	200 OK	2016-07-07 05:39:41-07	2020870
/	192.0.2.234	GET	200 OK	2016-07-07 12:28:18-07	2036376
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-07 05:40:12-07	2020871
/	192.0.2.112	GET	200 OK	2016-07-07 05:39:47-07	2020872
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-07 05:40:09-07	2020873
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-07 05:40:15-07	2020874
/	192.0.2.174	GET	200 OK	2016-07-07 05:39:53-07	2020875
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 05:40:15-07	2020876
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-07 05:40:45-07	2020877
/	203.0.113.238	GET	200 OK	2016-07-07 05:39:55-07	2020878
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 05:40:44-07	2020879
/	203.0.113.89	GET	200 OK	2016-07-07 05:40:03-07	2020880
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 05:40:26-07	2020881
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 05:40:28-07	2020882
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 05:40:44-07	2020883
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 05:40:25-07	2020884
/	198.51.100.77	GET	200 OK	2016-07-07 05:40:08-07	2020885
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-07 05:41:04-07	2020886
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 05:40:52-07	2020887
/	198.51.100.204	GET	200 OK	2016-07-07 05:40:16-07	2020888
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-07 05:40:33-07	2020889
/	192.0.2.28	GET	200 OK	2016-07-07 05:40:22-07	2020890
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 05:40:42-07	2020891
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-07 05:40:47-07	2020892
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-07 05:40:57-07	2020893
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 05:41:18-07	2020894
/	198.51.100.6	GET	200 OK	2016-07-07 05:40:29-07	2020895
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 05:41:06-07	2020896
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-07 05:40:55-07	2020897
/	198.51.100.241	GET	200 OK	2016-07-07 05:40:32-07	2020898
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-07 05:41:25-07	2020899
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-07 05:41:13-07	2020900
/	192.0.2.235	GET	200 OK	2016-07-07 05:40:37-07	2020901
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-07 05:41:02-07	2020902
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-07 05:41:16-07	2020903
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-07 05:41:18-07	2020904
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-07 05:41:03-07	2020905
/	198.51.100.28	GET	200 OK	2016-07-07 05:40:43-07	2020906
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 05:41:13-07	2020907
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 05:41:14-07	2020908
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-07 05:41:02-07	2020909
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-07 05:41:20-07	2020910
/	203.0.113.1	GET	200 OK	2016-07-07 05:40:50-07	2020911
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-07 05:41:23-07	2020912
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 05:41:16-07	2020913
/	192.0.2.42	GET	200 OK	2016-07-07 05:41:00-07	2020914
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-07 05:41:57-07	2020915
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 05:41:24-07	2020916
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-07 05:41:50-07	2020917
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 05:41:20-07	2020918
/	198.51.100.171	GET	200 OK	2016-07-07 05:41:10-07	2020919
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-07 05:41:31-07	2020920
/article/bad-things-goneh	198.51.100.171	GET	404 NOT FOUND	2016-07-07 05:41:56-07	2020921
/	203.0.113.53	GET	200 OK	2016-07-07 05:41:11-07	2020922
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-07 05:41:53-07	2020923
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-07 05:41:32-07	2020924
/	192.0.2.247	GET	200 OK	2016-07-07 05:41:21-07	2020925
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-07 05:41:39-07	2020926
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-07 05:42:06-07	2020927
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-07 05:41:45-07	2020928
/	198.51.100.143	GET	200 OK	2016-07-07 05:41:22-07	2020929
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-07 05:42:19-07	2020930
/	198.51.100.11	GET	200 OK	2016-07-07 05:41:27-07	2020931
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-07 05:42:03-07	2020932
/	203.0.113.184	GET	200 OK	2016-07-07 05:41:36-07	2020933
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-07 05:42:02-07	2020934
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-07 05:42:34-07	2020935
/	203.0.113.139	GET	200 OK	2016-07-07 05:41:37-07	2020936
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-07 05:42:32-07	2020937
/	203.0.113.44	GET	200 OK	2016-07-07 05:41:41-07	2020938
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-07 05:42:07-07	2020939
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-07 05:42:22-07	2020940
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-07 05:42:12-07	2020941
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-07 05:42:14-07	2020942
/	198.51.100.194	GET	200 OK	2016-07-07 05:41:44-07	2020943
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-07 05:42:29-07	2020944
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 05:42:26-07	2020945
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 05:42:03-07	2020946
/	198.51.100.64	GET	200 OK	2016-07-07 05:41:47-07	2020947
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 05:42:38-07	2020948
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-07 05:42:20-07	2020949
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 05:42:20-07	2020950
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-07 05:42:06-07	2020951
/	198.51.100.29	GET	200 OK	2016-07-07 05:41:51-07	2020952
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-07 05:42:27-07	2020953
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-07 05:42:20-07	2020954
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-07 05:42:45-07	2020955
/	192.0.2.123	GET	200 OK	2016-07-07 05:42:01-07	2020956
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 05:42:46-07	2020957
/	203.0.113.180	GET	200 OK	2016-07-07 05:42:03-07	2020958
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-07 05:42:26-07	2020959
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 05:42:48-07	2020960
/	198.51.100.64	GET	200 OK	2016-07-07 05:42:08-07	2020961
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-07 05:42:47-07	2020962
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 05:42:35-07	2020963
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 05:43:01-07	2020964
/	203.0.113.197	GET	200 OK	2016-07-07 05:42:14-07	2020965
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-07 05:42:43-07	2020966
/	198.51.100.183	GET	200 OK	2016-07-07 05:42:19-07	2020967
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 05:43:07-07	2020968
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-07 05:42:46-07	2020969
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 05:43:01-07	2020970
/	198.51.100.143	GET	200 OK	2016-07-07 05:42:21-07	2020971
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-07 05:42:39-07	2020972
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-07 05:42:40-07	2020973
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-07 05:43:04-07	2020974
/	203.0.113.236	GET	200 OK	2016-07-07 05:42:26-07	2020975
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-07 05:42:42-07	2020976
/	192.0.2.167	GET	200 OK	2016-07-07 05:42:36-07	2020977
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 05:43:14-07	2020978
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 05:43:06-07	2020979
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 05:42:52-07	2020980
/	198.51.100.61	GET	200 OK	2016-07-07 05:42:45-07	2020981
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 05:43:14-07	2020982
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-07 05:43:05-07	2020983
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 05:43:11-07	2020984
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 05:43:10-07	2020985
/	203.0.113.239	GET	200 OK	2016-07-07 05:42:52-07	2020986
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-07 05:43:34-07	2020987
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-07 05:43:47-07	2020988
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-07 05:43:22-07	2020989
/	198.51.100.111	GET	200 OK	2016-07-07 05:42:53-07	2020990
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-07 05:43:35-07	2020991
/	203.0.113.242	GET	200 OK	2016-07-07 05:43:00-07	2020992
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-07 05:43:47-07	2020993
/	203.0.113.115	GET	200 OK	2016-07-07 05:43:04-07	2020994
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-07 05:43:23-07	2020995
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-07 05:43:33-07	2020996
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 05:43:50-07	2020997
/	203.0.113.226	GET	200 OK	2016-07-07 05:43:14-07	2020998
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-07 05:44:10-07	2020999
/	198.51.100.8	GET	200 OK	2016-07-07 05:43:22-07	2021000
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-07 05:44:04-07	2021001
/	192.0.2.218	GET	200 OK	2016-07-07 05:43:30-07	2021002
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 05:44:08-07	2021003
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-07 05:43:53-07	2021004
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-07 05:44:10-07	2021005
/	198.51.100.100	GET	200 OK	2016-07-07 05:43:31-07	2021006
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-07 05:44:14-07	2021007
/	192.0.2.4	GET	200 OK	2016-07-07 05:43:40-07	2021008
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 05:44:16-07	2021009
/	203.0.113.251	GET	200 OK	2016-07-07 05:43:48-07	2021010
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-07 05:44:05-07	2021011
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-07 05:44:45-07	2021012
/	198.51.100.58	GET	200 OK	2016-07-07 05:43:49-07	2021013
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-07 05:44:49-07	2021014
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 05:44:25-07	2021015
/	198.51.100.85	GET	200 OK	2016-07-07 05:43:51-07	2021016
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-07 05:44:41-07	2021017
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-07 05:44:41-07	2021018
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-07 05:44:41-07	2021019
/	192.0.2.96	GET	200 OK	2016-07-07 05:44:00-07	2021020
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-07 05:44:59-07	2021021
/	203.0.113.80	GET	200 OK	2016-07-07 05:44:04-07	2021022
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 05:44:53-07	2021023
/	203.0.113.96	GET	200 OK	2016-07-07 05:44:13-07	2021024
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-07 05:44:28-07	2021025
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-07 05:44:31-07	2021026
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-07 05:44:56-07	2021027
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-07 05:44:49-07	2021028
/	192.0.2.140	GET	200 OK	2016-07-07 05:44:14-07	2021029
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-07 05:45:00-07	2021030
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-07 05:44:54-07	2021031
/	192.0.2.251	GET	200 OK	2016-07-07 05:44:17-07	2021032
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-07 05:44:49-07	2021033
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-07 05:44:33-07	2021034
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-07 05:45:15-07	2021035
/	203.0.113.61	GET	200 OK	2016-07-07 05:44:22-07	2021036
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 05:44:47-07	2021037
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 05:44:58-07	2021038
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 05:45:05-07	2021039
/	203.0.113.44	GET	200 OK	2016-07-07 05:44:31-07	2021040
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-07 05:45:05-07	2021041
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-07 05:44:54-07	2021042
/	203.0.113.123	GET	200 OK	2016-07-07 05:44:41-07	2021043
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-07 05:45:26-07	2021044
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 05:45:27-07	2021045
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 05:45:04-07	2021046
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-07 05:45:13-07	2021047
/	192.0.2.41	GET	200 OK	2016-07-07 05:44:43-07	2021048
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-07 05:45:19-07	2021049
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-07 05:45:26-07	2021050
/	192.0.2.165	GET	200 OK	2016-07-07 05:44:45-07	2021051
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-07 05:45:38-07	2021052
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-07 05:45:01-07	2021053
/	192.0.2.122	GET	200 OK	2016-07-07 05:44:47-07	2021054
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 05:45:07-07	2021055
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-07 05:45:29-07	2021056
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 05:45:11-07	2021057
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 05:45:05-07	2021058
/	192.0.2.44	GET	200 OK	2016-07-07 05:44:49-07	2021059
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-07 05:45:25-07	2021060
/	198.51.100.141	GET	200 OK	2016-07-07 12:36:04-07	2036662
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-07 05:45:30-07	2021061
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-07 05:45:04-07	2021062
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-07 05:45:33-07	2021063
/	198.51.100.57	GET	200 OK	2016-07-07 05:44:52-07	2021064
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 05:45:46-07	2021065
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-07 05:45:20-07	2021066
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-07 05:45:40-07	2021067
/	198.51.100.178	GET	200 OK	2016-07-07 05:44:59-07	2021068
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-07 05:45:54-07	2021069
/	192.0.2.90	GET	200 OK	2016-07-07 05:45:07-07	2021070
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-07 05:45:47-07	2021071
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 05:45:36-07	2021072
/	198.51.100.220	GET	200 OK	2016-07-07 05:45:16-07	2021073
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 05:46:08-07	2021074
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 05:45:35-07	2021075
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 05:45:57-07	2021076
/	203.0.113.180	GET	200 OK	2016-07-07 05:45:23-07	2021077
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 05:45:57-07	2021078
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 05:45:47-07	2021079
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-07 05:46:23-07	2021080
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 05:46:16-07	2021081
/	198.51.100.39	GET	200 OK	2016-07-07 05:45:31-07	2021082
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-07 05:46:02-07	2021083
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-07 05:46:06-07	2021084
/	198.51.100.133	GET	200 OK	2016-07-07 05:45:36-07	2021085
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-07 05:46:21-07	2021086
/	192.0.2.106	GET	200 OK	2016-07-07 05:45:42-07	2021087
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 05:46:29-07	2021088
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 05:45:59-07	2021089
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-07 05:46:15-07	2021090
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-07 05:46:30-07	2021091
/	192.0.2.156	GET	200 OK	2016-07-07 05:45:51-07	2021092
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-07 05:46:25-07	2021093
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 05:46:40-07	2021094
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 05:46:33-07	2021095
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-07 05:46:35-07	2021096
/	198.51.100.56	GET	200 OK	2016-07-07 05:45:56-07	2021097
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-07 05:46:43-07	2021098
/	203.0.113.230	GET	200 OK	2016-07-07 05:46:05-07	2021099
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-07 05:46:54-07	2021100
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-07 05:47:05-07	2021101
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 05:47:02-07	2021102
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 05:46:36-07	2021103
/	203.0.113.141	GET	200 OK	2016-07-07 05:46:07-07	2021104
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 05:46:42-07	2021105
/	192.0.2.238	GET	200 OK	2016-07-07 05:46:15-07	2021106
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-07 05:46:51-07	2021107
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-07 05:46:39-07	2021108
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 05:46:37-07	2021109
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-07 05:46:35-07	2021110
/	192.0.2.157	GET	200 OK	2016-07-07 05:46:16-07	2021111
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 05:46:52-07	2021112
/	192.0.2.201	GET	200 OK	2016-07-07 05:46:18-07	2021113
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-07 05:46:52-07	2021114
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-07 05:47:15-07	2021115
/	192.0.2.73	GET	200 OK	2016-07-07 05:46:24-07	2021116
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-07 05:46:55-07	2021117
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-07 05:46:48-07	2021118
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 05:46:46-07	2021119
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 05:46:48-07	2021120
/	192.0.2.91	GET	200 OK	2016-07-07 05:46:32-07	2021121
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-07 05:46:59-07	2021122
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-07 05:47:16-07	2021123
/	198.51.100.5	GET	200 OK	2016-07-07 05:46:38-07	2021124
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-07 05:47:26-07	2021125
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-07 05:47:24-07	2021126
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-07 05:47:20-07	2021127
/	203.0.113.156	GET	200 OK	2016-07-07 05:46:45-07	2021128
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-07 05:47:16-07	2021129
/	203.0.113.124	GET	200 OK	2016-07-07 05:46:50-07	2021130
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 05:47:32-07	2021131
/	198.51.100.243	GET	200 OK	2016-07-07 05:46:59-07	2021132
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 05:47:51-07	2021133
/	192.0.2.133	GET	200 OK	2016-07-07 05:47:01-07	2021134
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-07 05:47:37-07	2021135
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-07 05:47:52-07	2021136
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-07 05:47:29-07	2021137
/	203.0.113.68	GET	200 OK	2016-07-07 05:47:05-07	2021138
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-07 05:47:25-07	2021139
/	192.0.2.167	GET	200 OK	2016-07-07 05:47:15-07	2021140
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-07 05:48:02-07	2021141
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 05:47:50-07	2021142
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-07 05:47:43-07	2021143
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-07 05:48:11-07	2021144
/	198.51.100.188	GET	200 OK	2016-07-07 05:47:23-07	2021145
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-07 05:48:04-07	2021146
/	198.51.100.102	GET	200 OK	2016-07-07 05:47:33-07	2021147
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 05:48:08-07	2021148
/	203.0.113.124	GET	200 OK	2016-07-07 05:47:36-07	2021149
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-07 05:48:15-07	2021150
/	192.0.2.78	GET	200 OK	2016-07-07 05:47:41-07	2021151
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-07 05:48:13-07	2021152
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-07 05:48:35-07	2021153
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 05:48:24-07	2021154
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 05:48:26-07	2021155
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-07 05:48:19-07	2021157
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-07 05:48:14-07	2021158
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-07 05:48:37-07	2021159
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-07 05:48:00-07	2021160
/	198.51.100.84	GET	200 OK	2016-07-07 05:47:44-07	2021161
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 05:48:27-07	2021162
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 05:48:36-07	2021163
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 05:48:26-07	2021164
/	198.51.100.229	GET	200 OK	2016-07-07 05:47:50-07	2021165
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 05:48:35-07	2021166
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-07 05:48:10-07	2021167
/	192.0.2.21	GET	200 OK	2016-07-07 05:47:53-07	2021168
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-07 05:48:53-07	2021169
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 05:48:48-07	2021170
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-07 05:48:17-07	2021171
/	192.0.2.150	GET	200 OK	2016-07-07 05:47:59-07	2021172
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-07 05:48:41-07	2021173
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 05:48:21-07	2021174
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-07 05:48:58-07	2021175
/	198.51.100.24	GET	200 OK	2016-07-07 05:48:00-07	2021176
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-07 05:48:48-07	2021177
/	198.51.100.180	GET	200 OK	2016-07-07 05:48:04-07	2021178
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-07 05:48:46-07	2021179
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-07 05:48:23-07	2021180
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 05:48:39-07	2021181
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-07 05:48:30-07	2021182
/	203.0.113.208	GET	200 OK	2016-07-07 05:48:14-07	2021183
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-07 05:49:12-07	2021184
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 05:48:58-07	2021185
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-07 05:48:43-07	2021186
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-07 05:48:39-07	2021187
/	192.0.2.96	GET	200 OK	2016-07-07 05:48:23-07	2021188
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-07 05:48:38-07	2021189
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-07 05:49:11-07	2021190
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-07 05:48:48-07	2021191
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-07 05:49:13-07	2021192
/	203.0.113.85	GET	200 OK	2016-07-07 05:48:31-07	2021193
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 05:48:50-07	2021194
/	192.0.2.203	GET	200 OK	2016-07-07 05:48:41-07	2021195
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-07 05:49:21-07	2021196
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 05:49:25-07	2021197
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 05:48:56-07	2021198
/	203.0.113.241	GET	200 OK	2016-07-07 05:48:47-07	2021199
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-07 05:49:25-07	2021200
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 05:49:03-07	2021201
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-07 05:49:23-07	2021202
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-07 05:49:46-07	2021203
/	203.0.113.205	GET	200 OK	2016-07-07 05:48:56-07	2021204
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-07 05:49:16-07	2021205
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-07 05:49:44-07	2021206
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-07 05:49:42-07	2021207
/	198.51.100.171	GET	200 OK	2016-07-07 05:49:06-07	2021208
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 05:50:03-07	2021209
/	203.0.113.221	GET	200 OK	2016-07-07 05:49:13-07	2021210
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-07 05:49:47-07	2021211
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-07 05:49:47-07	2021212
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-07 05:50:02-07	2021213
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 05:49:32-07	2021214
/	198.51.100.112	GET	200 OK	2016-07-07 05:49:18-07	2021215
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-07 05:49:35-07	2021216
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 05:49:36-07	2021217
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-07 05:49:58-07	2021218
/	203.0.113.39	GET	200 OK	2016-07-07 05:49:24-07	2021219
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 05:50:12-07	2021220
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 05:50:14-07	2021221
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 05:50:00-07	2021222
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 05:49:41-07	2021223
/	192.0.2.116	GET	200 OK	2016-07-07 05:49:26-07	2021224
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-07 05:49:58-07	2021225
/	198.51.100.184	GET	200 OK	2016-07-07 05:49:28-07	2021226
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-07 05:50:12-07	2021227
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-07 05:50:01-07	2021228
/	203.0.113.160	GET	200 OK	2016-07-07 05:49:33-07	2021229
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-07 05:49:49-07	2021230
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-07 05:49:49-07	2021231
/	198.51.100.160	GET	200 OK	2016-07-07 05:49:37-07	2021232
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-07 05:49:56-07	2021233
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-07 05:50:34-07	2021234
/	203.0.113.160	GET	200 OK	2016-07-07 05:49:39-07	2021235
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 05:50:05-07	2021236
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 05:50:36-07	2021237
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-07 05:50:33-07	2021238
/	198.51.100.130	GET	200 OK	2016-07-07 05:49:47-07	2021239
/article/candidate-is-jerkk	198.51.100.130	GET	404 NOT FOUND	2016-07-07 05:50:31-07	2021240
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 05:50:29-07	2021241
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 05:50:26-07	2021242
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 05:50:12-07	2021243
/	198.51.100.131	GET	200 OK	2016-07-07 05:49:54-07	2021244
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-07 05:50:41-07	2021245
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 05:50:31-07	2021246
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 05:50:46-07	2021247
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 05:50:54-07	2021248
/	203.0.113.244	GET	200 OK	2016-07-07 05:50:02-07	2021249
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 05:50:55-07	2021250
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-07 05:50:40-07	2021252
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 05:50:48-07	2021253
/	192.0.2.131	GET	200 OK	2016-07-07 05:50:14-07	2021254
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 05:50:57-07	2021255
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-07 05:50:31-07	2021256
/	203.0.113.217	GET	200 OK	2016-07-07 05:50:19-07	2021257
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-07 05:50:51-07	2021258
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 05:51:06-07	2021259
/	203.0.113.178	GET	200 OK	2016-07-07 05:50:22-07	2021260
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-07 05:51:14-07	2021261
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 05:50:41-07	2021262
/	192.0.2.50	GET	200 OK	2016-07-07 05:50:29-07	2021263
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-07 05:50:46-07	2021264
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-07 05:51:26-07	2021265
/	203.0.113.138	GET	200 OK	2016-07-07 05:50:32-07	2021266
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-07 05:51:31-07	2021267
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-07 05:51:19-07	2021268
/	203.0.113.109	GET	200 OK	2016-07-07 05:50:40-07	2021269
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 05:51:21-07	2021270
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-07 05:51:15-07	2021271
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 05:51:34-07	2021272
/	203.0.113.102	GET	200 OK	2016-07-07 05:50:43-07	2021273
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 05:51:33-07	2021274
/	198.51.100.248	GET	200 OK	2016-07-07 05:50:48-07	2021275
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-07 05:51:38-07	2021276
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-07 05:51:36-07	2021277
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 05:51:22-07	2021278
/	203.0.113.236	GET	200 OK	2016-07-07 05:50:56-07	2021279
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-07 05:51:15-07	2021280
/	203.0.113.214	GET	200 OK	2016-07-07 05:51:01-07	2021281
/article/candidate-is-jerkj	203.0.113.214	GET	404 NOT FOUND	2016-07-07 05:51:28-07	2021282
/	203.0.113.119	GET	200 OK	2016-07-07 05:51:05-07	2021283
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-07 05:51:39-07	2021284
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 05:51:56-07	2021285
/	198.51.100.95	GET	200 OK	2016-07-07 05:51:14-07	2021286
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-07 05:51:53-07	2021287
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-07 05:51:31-07	2021288
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-07 05:52:02-07	2021289
/	198.51.100.23	GET	200 OK	2016-07-07 05:51:22-07	2021290
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-07 05:51:44-07	2021291
/	203.0.113.179	GET	200 OK	2016-07-07 05:51:23-07	2021292
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-07 05:52:03-07	2021293
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-07 05:52:14-07	2021294
/article/candidate-is-jerks	203.0.113.179	GET	404 NOT FOUND	2016-07-07 05:52:17-07	2021295
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-07 05:51:52-07	2021296
/	198.51.100.132	GET	200 OK	2016-07-07 05:51:30-07	2021297
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-07 05:52:10-07	2021298
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-07 05:52:22-07	2021299
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-07 05:52:19-07	2021300
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-07 05:52:06-07	2021301
/	203.0.113.61	GET	200 OK	2016-07-07 05:51:40-07	2021302
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 05:52:26-07	2021303
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 05:52:24-07	2021304
/	203.0.113.145	GET	200 OK	2016-07-07 05:51:41-07	2021305
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 05:51:59-07	2021306
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 05:52:13-07	2021307
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-07 05:52:37-07	2021308
/	203.0.113.215	GET	200 OK	2016-07-07 05:51:43-07	2021309
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 05:52:13-07	2021310
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-07 05:52:14-07	2021311
/	203.0.113.224	GET	200 OK	2016-07-07 05:51:49-07	2021312
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-07 05:52:42-07	2021313
/	203.0.113.161	GET	200 OK	2016-07-07 05:51:54-07	2021314
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 05:52:53-07	2021315
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 05:52:39-07	2021316
/	203.0.113.193	GET	200 OK	2016-07-07 05:52:00-07	2021317
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-07 05:52:50-07	2021318
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 05:52:57-07	2021319
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-07 05:52:37-07	2021320
/	203.0.113.58	GET	200 OK	2016-07-07 05:52:02-07	2021321
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-07 05:52:39-07	2021322
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-07 05:52:23-07	2021323
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-07 05:52:56-07	2021324
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-07 05:52:27-07	2021325
/	198.51.100.201	GET	200 OK	2016-07-07 05:52:06-07	2021326
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 05:52:35-07	2021327
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 05:52:27-07	2021328
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 05:52:48-07	2021329
/	192.0.2.40	GET	200 OK	2016-07-07 05:52:10-07	2021330
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-07 05:52:31-07	2021331
/	192.0.2.170	GET	200 OK	2016-07-07 05:52:18-07	2021332
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-07 05:52:51-07	2021333
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-07 05:52:37-07	2021334
/	192.0.2.145	GET	200 OK	2016-07-07 05:52:27-07	2021335
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 05:53:03-07	2021336
/	192.0.2.242	GET	200 OK	2016-07-07 05:52:28-07	2021337
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-07 05:52:49-07	2021338
/	198.51.100.167	GET	200 OK	2016-07-07 05:52:34-07	2021339
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-07 05:52:49-07	2021340
/	198.51.100.187	GET	200 OK	2016-07-07 05:52:39-07	2021341
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-07 05:53:37-07	2021342
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-07 05:52:59-07	2021343
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-07 05:52:59-07	2021344
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-07 05:53:15-07	2021345
/	192.0.2.17	GET	200 OK	2016-07-07 05:52:41-07	2021346
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-07 05:53:25-07	2021347
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-07 05:53:25-07	2021348
/	198.51.100.147	GET	200 OK	2016-07-07 05:52:48-07	2021349
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 05:53:14-07	2021350
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 05:53:35-07	2021351
/	203.0.113.112	GET	200 OK	2016-07-07 05:52:49-07	2021352
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-07 05:53:14-07	2021353
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-07 05:53:34-07	2021354
/	198.51.100.18	GET	200 OK	2016-07-07 05:52:50-07	2021355
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 05:53:44-07	2021356
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-07 05:53:42-07	2021357
/	198.51.100.195	GET	200 OK	2016-07-07 05:52:59-07	2021358
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 05:53:16-07	2021359
/	203.0.113.198	GET	200 OK	2016-07-07 05:53:08-07	2021360
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-07 05:54:04-07	2021361
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-07 05:53:51-07	2021362
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-07 05:53:47-07	2021363
/	192.0.2.61	GET	200 OK	2016-07-07 05:53:14-07	2021364
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-07 05:53:31-07	2021365
/	198.51.100.64	GET	200 OK	2016-07-07 05:53:16-07	2021366
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 05:53:52-07	2021367
/	203.0.113.145	GET	200 OK	2016-07-07 05:53:24-07	2021368
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-07 05:54:05-07	2021369
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 05:54:24-07	2021370
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-07 05:54:13-07	2021371
/	203.0.113.163	GET	200 OK	2016-07-07 05:53:29-07	2021372
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 05:54:00-07	2021373
/	192.0.2.214	GET	200 OK	2016-07-07 05:53:34-07	2021374
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-07 05:54:30-07	2021375
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-07 05:54:14-07	2021376
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-07 05:54:29-07	2021377
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-07 05:53:57-07	2021378
/	203.0.113.220	GET	200 OK	2016-07-07 05:53:42-07	2021379
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 05:54:30-07	2021380
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-07 05:54:29-07	2021381
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-07 05:54:29-07	2021382
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-07 05:54:38-07	2021383
/	198.51.100.60	GET	200 OK	2016-07-07 05:53:43-07	2021384
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-07 05:54:11-07	2021385
/	192.0.2.75	GET	200 OK	2016-07-07 05:53:48-07	2021386
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-07 05:54:09-07	2021387
/	203.0.113.77	GET	200 OK	2016-07-07 05:53:57-07	2021388
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-07 05:54:42-07	2021389
/	192.0.2.106	GET	200 OK	2016-07-07 05:54:05-07	2021390
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-07 05:55:01-07	2021391
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 05:55:05-07	2021392
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 05:55:02-07	2021393
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-07 05:54:52-07	2021394
/	203.0.113.249	GET	200 OK	2016-07-07 05:54:08-07	2021395
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-07 05:54:58-07	2021396
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-07 05:55:03-07	2021397
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-07 05:54:49-07	2021398
/	198.51.100.195	GET	200 OK	2016-07-07 05:54:18-07	2021399
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 05:55:18-07	2021400
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-07 05:55:09-07	2021401
/	192.0.2.53	GET	200 OK	2016-07-07 05:54:21-07	2021402
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-07 05:54:57-07	2021403
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-07 05:55:05-07	2021404
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-07 05:54:54-07	2021405
/	203.0.113.117	GET	200 OK	2016-07-07 05:54:22-07	2021406
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-07 05:55:04-07	2021407
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 05:55:12-07	2021408
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 05:55:04-07	2021409
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-07 05:54:41-07	2021410
/	198.51.100.14	GET	200 OK	2016-07-07 05:54:24-07	2021411
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 05:55:14-07	2021412
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-07 05:55:08-07	2021413
/	203.0.113.180	GET	200 OK	2016-07-07 05:54:28-07	2021414
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-07 05:54:56-07	2021415
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 05:54:54-07	2021416
/	203.0.113.247	GET	200 OK	2016-07-07 05:54:33-07	2021417
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-07 05:55:05-07	2021418
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-07 05:55:20-07	2021419
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-07 05:55:23-07	2021420
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-07 05:55:32-07	2021421
/	198.51.100.148	GET	200 OK	2016-07-07 05:54:40-07	2021422
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-07 05:55:19-07	2021423
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 05:55:36-07	2021424
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 05:55:37-07	2021425
/	203.0.113.77	GET	200 OK	2016-07-07 05:54:45-07	2021426
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-07 05:55:11-07	2021427
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-07 05:55:23-07	2021428
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-07 05:55:43-07	2021429
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-07 05:55:21-07	2021430
/	192.0.2.86	GET	200 OK	2016-07-07 05:54:48-07	2021431
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-07 05:55:19-07	2021432
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-07 05:55:23-07	2021433
/	203.0.113.240	GET	200 OK	2016-07-07 05:54:49-07	2021434
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-07 05:55:29-07	2021435
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-07 05:55:16-07	2021436
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-07 05:55:22-07	2021437
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-07 05:55:05-07	2021438
/	198.51.100.144	GET	200 OK	2016-07-07 05:54:58-07	2021439
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 05:55:39-07	2021440
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 05:55:54-07	2021441
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 05:55:23-07	2021442
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 05:55:32-07	2021444
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 05:55:39-07	2021445
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-07 05:56:03-07	2021446
/	192.0.2.15	GET	200 OK	2016-07-07 05:55:09-07	2021447
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-07 05:55:47-07	2021448
/	198.51.100.160	GET	200 OK	2016-07-07 05:55:15-07	2021449
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 05:55:48-07	2021450
/	203.0.113.73	GET	200 OK	2016-07-07 05:55:21-07	2021451
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-07 05:55:41-07	2021452
/	192.0.2.92	GET	200 OK	2016-07-07 05:55:26-07	2021453
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-07 05:56:08-07	2021454
/	198.51.100.122	GET	200 OK	2016-07-07 05:55:27-07	2021455
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-07 05:56:26-07	2021456
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-07 05:56:05-07	2021457
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-07 05:55:52-07	2021458
/	192.0.2.210	GET	200 OK	2016-07-07 05:55:37-07	2021459
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-07 05:56:24-07	2021460
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-07 05:56:22-07	2021461
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-07 05:56:26-07	2021462
/	198.51.100.157	GET	200 OK	2016-07-07 05:55:46-07	2021463
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-07 05:56:20-07	2021464
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 05:56:19-07	2021465
/	192.0.2.139	GET	200 OK	2016-07-07 05:55:53-07	2021466
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 05:56:21-07	2021467
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-07 05:56:53-07	2021468
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 05:56:34-07	2021469
/	203.0.113.239	GET	200 OK	2016-07-07 05:56:00-07	2021470
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-07 05:56:44-07	2021471
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 05:56:32-07	2021472
/	192.0.2.215	GET	200 OK	2016-07-07 05:56:07-07	2021473
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-07 05:57:01-07	2021474
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-07 05:56:29-07	2021475
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-07 05:57:04-07	2021476
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-07 05:56:51-07	2021477
/	198.51.100.134	GET	200 OK	2016-07-07 05:56:10-07	2021478
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-07 05:56:40-07	2021479
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-07 05:57:01-07	2021480
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-07 05:56:29-07	2021481
/	203.0.113.61	GET	200 OK	2016-07-07 05:56:14-07	2021482
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 05:57:00-07	2021483
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 05:57:11-07	2021484
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 05:56:37-07	2021485
/	192.0.2.122	GET	200 OK	2016-07-07 05:56:21-07	2021486
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-07 05:57:14-07	2021487
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-07 05:57:02-07	2021488
/	192.0.2.24	GET	200 OK	2016-07-07 05:56:31-07	2021489
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-07 05:57:25-07	2021490
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 05:57:20-07	2021491
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 05:56:47-07	2021492
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 05:57:01-07	2021493
/	192.0.2.10	GET	200 OK	2016-07-07 05:56:32-07	2021494
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-07 05:56:59-07	2021495
/	198.51.100.170	GET	200 OK	2016-07-07 05:56:40-07	2021496
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-07 05:56:58-07	2021497
/	198.51.100.21	GET	200 OK	2016-07-07 05:56:48-07	2021498
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 05:57:05-07	2021499
/	192.0.2.157	GET	200 OK	2016-07-07 05:56:50-07	2021500
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 05:57:22-07	2021501
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 05:57:49-07	2021502
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-07 05:57:17-07	2021503
/	198.51.100.14	GET	200 OK	2016-07-07 05:56:59-07	2021504
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-07 05:57:51-07	2021505
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-07 05:57:31-07	2021506
/	198.51.100.6	GET	200 OK	2016-07-07 05:57:08-07	2021507
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-07 05:57:50-07	2021508
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-07 05:57:47-07	2021509
/	192.0.2.3	GET	200 OK	2016-07-07 05:57:11-07	2021510
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-07 05:57:43-07	2021511
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-07 05:57:40-07	2021512
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-07 05:58:04-07	2021513
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-07 05:58:00-07	2021514
/	198.51.100.125	GET	200 OK	2016-07-07 05:57:13-07	2021515
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-07 05:57:37-07	2021516
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-07 05:57:38-07	2021517
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-07 05:57:40-07	2021518
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-07 05:57:41-07	2021519
/	203.0.113.208	GET	200 OK	2016-07-07 05:57:23-07	2021520
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-07 05:57:49-07	2021521
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-07 05:58:05-07	2021522
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 05:58:20-07	2021523
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 05:57:39-07	2021524
/	198.51.100.206	GET	200 OK	2016-07-07 05:57:29-07	2021525
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-07 05:58:04-07	2021526
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 05:57:54-07	2021527
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-07 05:58:07-07	2021528
/	192.0.2.218	GET	200 OK	2016-07-07 05:57:30-07	2021529
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 05:57:55-07	2021530
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-07 05:57:59-07	2021531
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-07 05:57:47-07	2021532
/	192.0.2.69	GET	200 OK	2016-07-07 05:57:35-07	2021533
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-07 05:58:30-07	2021534
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-07 05:58:23-07	2021535
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-07 05:57:58-07	2021536
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 05:58:27-07	2021537
/	192.0.2.10	GET	200 OK	2016-07-07 05:57:36-07	2021538
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-07 05:58:26-07	2021539
/	192.0.2.65	GET	200 OK	2016-07-07 05:57:37-07	2021540
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-07 05:57:59-07	2021541
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-07 05:58:17-07	2021542
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 05:58:25-07	2021543
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 05:57:57-07	2021544
/	203.0.113.190	GET	200 OK	2016-07-07 05:57:43-07	2021545
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-07 05:58:01-07	2021546
/	203.0.113.92	GET	200 OK	2016-07-07 05:57:53-07	2021547
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-07 05:58:12-07	2021548
/	198.51.100.58	GET	200 OK	2016-07-07 05:57:57-07	2021549
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-07 05:58:26-07	2021550
/	192.0.2.251	GET	200 OK	2016-07-07 05:57:59-07	2021551
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-07 05:58:28-07	2021552
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-07 05:58:30-07	2021553
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-07 05:58:42-07	2021554
/	192.0.2.199	GET	200 OK	2016-07-07 05:58:08-07	2021555
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-07 05:58:33-07	2021556
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-07 05:58:33-07	2021557
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-07 05:59:08-07	2021558
/	203.0.113.204	GET	200 OK	2016-07-07 05:58:17-07	2021559
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-07 05:58:48-07	2021560
/	203.0.113.118	GET	200 OK	2016-07-07 05:58:23-07	2021561
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 05:58:54-07	2021562
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-07 05:58:44-07	2021563
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-07 05:59:04-07	2021564
/	192.0.2.242	GET	200 OK	2016-07-07 05:58:26-07	2021565
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-07 05:59:04-07	2021566
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-07 05:58:48-07	2021567
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 05:58:49-07	2021568
/	192.0.2.254	GET	200 OK	2016-07-07 05:58:29-07	2021569
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-07 05:59:17-07	2021570
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-07 05:58:49-07	2021571
/	192.0.2.70	GET	200 OK	2016-07-07 05:58:38-07	2021572
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-07 05:59:00-07	2021573
/	192.0.2.71	GET	200 OK	2016-07-07 05:58:46-07	2021574
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-07 05:59:22-07	2021575
/	198.51.100.43	GET	200 OK	2016-07-07 05:58:50-07	2021576
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 05:59:38-07	2021577
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 05:59:44-07	2021578
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 05:59:06-07	2021579
/	192.0.2.80	GET	200 OK	2016-07-07 05:58:52-07	2021580
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 05:59:48-07	2021581
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-07 05:59:23-07	2021582
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-07 05:59:45-07	2021583
/	198.51.100.28	GET	200 OK	2016-07-07 05:59:00-07	2021584
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 05:59:36-07	2021585
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 05:59:21-07	2021586
/	198.51.100.29	GET	200 OK	2016-07-07 05:59:10-07	2021587
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-07 05:59:34-07	2021588
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-07 05:59:39-07	2021589
/	198.51.100.119	GET	200 OK	2016-07-07 05:59:19-07	2021590
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-07 06:00:03-07	2021591
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-07 05:59:45-07	2021592
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-07 06:00:18-07	2021593
/	192.0.2.176	GET	200 OK	2016-07-07 05:59:24-07	2021594
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-07 05:59:49-07	2021595
/	198.51.100.172	GET	200 OK	2016-07-07 05:59:34-07	2021596
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-07 05:59:53-07	2021597
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 05:59:55-07	2021598
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 06:00:05-07	2021599
/	203.0.113.15	GET	200 OK	2016-07-07 05:59:43-07	2021600
/article/candidate-is-jerkl	203.0.113.15	GET	404 NOT FOUND	2016-07-07 06:00:35-07	2021601
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-07 06:00:02-07	2021602
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 06:00:11-07	2021603
/	203.0.113.192	GET	200 OK	2016-07-07 05:59:47-07	2021604
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 06:00:13-07	2021605
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 06:00:02-07	2021606
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 06:00:31-07	2021607
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 06:00:25-07	2021608
/	203.0.113.57	GET	200 OK	2016-07-07 05:59:54-07	2021609
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-07 06:00:23-07	2021610
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-07 06:00:48-07	2021611
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-07 06:00:11-07	2021612
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-07 06:00:17-07	2021613
/	192.0.2.174	GET	200 OK	2016-07-07 05:59:57-07	2021614
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 06:00:25-07	2021615
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-07 06:00:20-07	2021616
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-07 06:00:15-07	2021617
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-07 06:00:48-07	2021618
/	198.51.100.191	GET	200 OK	2016-07-07 06:00:07-07	2021619
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-07 06:00:45-07	2021620
/	198.51.100.236	GET	200 OK	2016-07-07 06:00:13-07	2021621
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-07 06:00:50-07	2021622
/	203.0.113.195	GET	200 OK	2016-07-07 06:00:14-07	2021623
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-07 06:00:34-07	2021624
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-07 06:01:00-07	2021625
/	203.0.113.86	GET	200 OK	2016-07-07 06:00:17-07	2021626
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-07 06:01:11-07	2021627
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-07 06:00:38-07	2021628
/	198.51.100.56	GET	200 OK	2016-07-07 06:00:27-07	2021629
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 06:01:14-07	2021630
/	192.0.2.200	GET	200 OK	2016-07-07 06:00:36-07	2021631
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-07 06:01:21-07	2021632
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-07 06:01:03-07	2021633
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-07 06:01:23-07	2021634
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-07 06:01:29-07	2021635
/	203.0.113.10	GET	200 OK	2016-07-07 06:00:39-07	2021636
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 06:01:19-07	2021637
/	198.51.100.31	GET	200 OK	2016-07-07 06:00:47-07	2021638
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 06:01:04-07	2021639
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-07 06:01:47-07	2021640
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-07 06:01:42-07	2021641
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 06:01:18-07	2021642
/	192.0.2.151	GET	200 OK	2016-07-07 06:00:57-07	2021643
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-07 06:01:22-07	2021644
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-07 06:01:52-07	2021645
/	192.0.2.34	GET	200 OK	2016-07-07 06:01:05-07	2021646
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 06:01:53-07	2021647
/	198.51.100.128	GET	200 OK	2016-07-07 06:01:11-07	2021648
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-07 06:01:54-07	2021649
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-07 06:01:37-07	2021650
/	192.0.2.60	GET	200 OK	2016-07-07 06:01:14-07	2021651
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-07 06:02:10-07	2021652
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-07 06:01:41-07	2021653
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-07 06:01:52-07	2021654
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-07 06:01:41-07	2021655
/	192.0.2.94	GET	200 OK	2016-07-07 06:01:22-07	2021656
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 06:01:43-07	2021657
/	192.0.2.13	GET	200 OK	2016-07-07 06:01:32-07	2021658
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 06:02:17-07	2021659
/	198.51.100.71	GET	200 OK	2016-07-07 06:01:41-07	2021660
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-07 06:02:36-07	2021661
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 06:02:07-07	2021662
/	192.0.2.157	GET	200 OK	2016-07-07 06:01:44-07	2021663
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-07 06:02:01-07	2021664
/	192.0.2.36	GET	200 OK	2016-07-07 06:01:50-07	2021665
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-07 06:02:23-07	2021666
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-07 06:02:09-07	2021667
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-07 06:02:30-07	2021668
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-07 06:02:36-07	2021669
/	192.0.2.59	GET	200 OK	2016-07-07 06:02:00-07	2021670
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-07 06:02:33-07	2021671
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-07 06:03:00-07	2021672
/	203.0.113.12	GET	200 OK	2016-07-07 06:02:05-07	2021673
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 06:02:49-07	2021674
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 06:02:33-07	2021675
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-07 06:02:33-07	2021676
/	198.51.100.120	GET	200 OK	2016-07-07 06:02:11-07	2021677
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-07 06:03:04-07	2021678
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-07 06:02:54-07	2021679
/	198.51.100.252	GET	200 OK	2016-07-07 06:02:14-07	2021680
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-07 06:02:44-07	2021681
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-07 06:03:06-07	2021682
/	203.0.113.48	GET	200 OK	2016-07-07 06:02:20-07	2021683
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-07 06:03:08-07	2021684
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-07 06:02:53-07	2021685
/	198.51.100.71	GET	200 OK	2016-07-07 06:02:23-07	2021686
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-07 06:02:51-07	2021687
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 06:03:21-07	2021688
/	198.51.100.73	GET	200 OK	2016-07-07 06:02:31-07	2021689
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 06:02:56-07	2021690
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 06:03:31-07	2021691
/	192.0.2.141	GET	200 OK	2016-07-07 06:02:35-07	2021692
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 06:02:55-07	2021693
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-07 06:02:52-07	2021694
/	192.0.2.5	GET	200 OK	2016-07-07 06:02:44-07	2021695
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-07 06:03:16-07	2021696
/	192.0.2.216	GET	200 OK	2016-07-07 06:02:52-07	2021697
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-07 06:03:17-07	2021698
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-07 06:03:30-07	2021699
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-07 06:03:09-07	2021700
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-07 06:03:18-07	2021701
/	203.0.113.177	GET	200 OK	2016-07-07 06:02:55-07	2021702
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-07 06:03:51-07	2021703
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-07 06:03:46-07	2021704
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-07 06:03:24-07	2021705
/	198.51.100.187	GET	200 OK	2016-07-07 06:02:57-07	2021706
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-07 06:03:20-07	2021707
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-07 06:03:21-07	2021708
/	203.0.113.26	GET	200 OK	2016-07-07 06:03:02-07	2021709
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 06:03:36-07	2021710
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-07 06:03:54-07	2021711
/	198.51.100.2	GET	200 OK	2016-07-07 06:03:03-07	2021712
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-07 06:03:45-07	2021713
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-07 06:03:46-07	2021714
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-07 06:03:49-07	2021715
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-07 06:03:46-07	2021716
/	192.0.2.240	GET	200 OK	2016-07-07 06:03:08-07	2021717
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 06:03:35-07	2021718
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 06:04:04-07	2021719
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-07 06:03:33-07	2021720
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 06:03:25-07	2021721
/	192.0.2.61	GET	200 OK	2016-07-07 06:03:09-07	2021722
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 06:03:42-07	2021723
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-07 06:04:09-07	2021724
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 06:03:54-07	2021725
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-07 06:04:04-07	2021726
/	192.0.2.61	GET	200 OK	2016-07-07 06:03:11-07	2021727
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-07 06:03:47-07	2021728
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-07 06:03:37-07	2021729
/	203.0.113.196	GET	200 OK	2016-07-07 06:03:20-07	2021730
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-07 06:03:46-07	2021731
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-07 06:04:08-07	2021732
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-07 06:04:09-07	2021733
/	198.51.100.214	GET	200 OK	2016-07-07 06:03:26-07	2021734
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 06:04:26-07	2021735
/	203.0.113.214	GET	200 OK	2016-07-07 06:03:30-07	2021736
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-07 06:04:28-07	2021737
/	198.51.100.136	GET	200 OK	2016-07-07 06:03:40-07	2021738
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-07 06:04:37-07	2021739
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-07 06:04:06-07	2021740
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-07 06:04:37-07	2021741
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-07 06:04:30-07	2021742
/	198.51.100.78	GET	200 OK	2016-07-07 06:03:50-07	2021743
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 06:04:40-07	2021744
/	203.0.113.176	GET	200 OK	2016-07-07 06:03:51-07	2021745
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-07 06:04:17-07	2021746
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 06:04:50-07	2021747
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-07 06:04:13-07	2021748
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-07 06:04:35-07	2021749
/	198.51.100.5	GET	200 OK	2016-07-07 06:03:55-07	2021750
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 06:04:54-07	2021751
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 06:04:47-07	2021752
/	198.51.100.211	GET	200 OK	2016-07-07 06:04:05-07	2021753
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-07 06:04:22-07	2021754
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-07 06:04:59-07	2021755
/	203.0.113.190	GET	200 OK	2016-07-07 06:04:13-07	2021756
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-07 06:04:36-07	2021757
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-07 06:04:40-07	2021758
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-07 06:04:52-07	2021759
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 06:04:36-07	2021760
/	198.51.100.116	GET	200 OK	2016-07-07 06:04:14-07	2021761
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-07 06:04:41-07	2021762
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 06:04:29-07	2021763
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 06:04:47-07	2021764
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 06:04:50-07	2021765
/	203.0.113.87	GET	200 OK	2016-07-07 06:04:18-07	2021766
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 06:04:36-07	2021767
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-07 06:05:07-07	2021768
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 06:05:02-07	2021769
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 06:04:54-07	2021770
/	192.0.2.61	GET	200 OK	2016-07-07 06:04:22-07	2021771
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-07 06:05:06-07	2021772
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-07 06:04:47-07	2021773
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 06:05:03-07	2021774
/	203.0.113.221	GET	200 OK	2016-07-07 06:04:31-07	2021775
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 06:05:03-07	2021776
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-07 06:05:09-07	2021777
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 06:05:31-07	2021778
/	203.0.113.132	GET	200 OK	2016-07-07 06:04:38-07	2021779
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-07 06:05:30-07	2021780
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 06:05:09-07	2021781
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-07 06:05:19-07	2021782
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-07 06:05:30-07	2021783
/	203.0.113.233	GET	200 OK	2016-07-07 06:04:42-07	2021784
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 06:05:12-07	2021785
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-07 06:05:14-07	2021786
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-07 06:05:40-07	2021787
/	192.0.2.184	GET	200 OK	2016-07-07 06:04:46-07	2021788
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-07 06:05:07-07	2021789
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-07 06:05:41-07	2021790
/	203.0.113.47	GET	200 OK	2016-07-07 06:04:48-07	2021791
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-07 06:05:27-07	2021792
/	198.51.100.131	GET	200 OK	2016-07-07 06:04:53-07	2021793
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 06:05:13-07	2021794
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 06:05:45-07	2021795
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-07 06:05:50-07	2021796
/	198.51.100.123	GET	200 OK	2016-07-07 06:05:03-07	2021797
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-07 06:05:32-07	2021798
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-07 06:05:56-07	2021799
/	192.0.2.99	GET	200 OK	2016-07-07 06:05:09-07	2021800
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-07 06:05:54-07	2021801
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-07 06:05:33-07	2021802
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 06:05:37-07	2021803
/	198.51.100.40	GET	200 OK	2016-07-07 06:05:15-07	2021804
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 06:06:13-07	2021805
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 06:05:33-07	2021806
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 06:05:52-07	2021807
/	198.51.100.200	GET	200 OK	2016-07-07 06:05:21-07	2021808
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 06:05:42-07	2021809
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-07 06:06:01-07	2021810
/article/goats-eat-googlesl	198.51.100.200	GET	404 NOT FOUND	2016-07-07 06:06:01-07	2021811
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-07 06:06:00-07	2021812
/	198.51.100.123	GET	200 OK	2016-07-07 06:05:26-07	2021813
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-07 06:06:15-07	2021814
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-07 06:06:07-07	2021815
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-07 06:06:21-07	2021816
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-07 06:05:43-07	2021817
/	198.51.100.80	GET	200 OK	2016-07-07 06:05:28-07	2021818
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 06:06:05-07	2021819
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-07 06:05:51-07	2021820
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 06:05:44-07	2021821
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-07 06:06:13-07	2021822
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-07 06:06:19-07	2021824
/	192.0.2.131	GET	200 OK	2016-07-07 06:05:36-07	2021825
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 06:05:59-07	2021826
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-07 06:06:07-07	2021827
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-07 06:06:10-07	2021828
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 06:06:13-07	2021829
/	198.51.100.56	GET	200 OK	2016-07-07 06:05:42-07	2021830
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 06:06:03-07	2021831
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 06:06:14-07	2021832
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-07 06:06:29-07	2021833
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 06:06:22-07	2021834
/	192.0.2.135	GET	200 OK	2016-07-07 06:05:50-07	2021835
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 06:06:23-07	2021836
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-07 06:06:17-07	2021837
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-07 06:06:28-07	2021838
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-07 06:06:13-07	2021839
/	203.0.113.207	GET	200 OK	2016-07-07 06:05:52-07	2021840
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-07 06:06:46-07	2021841
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-07 06:06:20-07	2021842
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-07 06:06:23-07	2021843
/	192.0.2.142	GET	200 OK	2016-07-07 06:05:56-07	2021844
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-07 06:06:20-07	2021845
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 06:06:14-07	2021846
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-07 06:06:38-07	2021847
/	203.0.113.174	GET	200 OK	2016-07-07 06:06:06-07	2021848
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-07 06:06:25-07	2021849
/	203.0.113.223	GET	200 OK	2016-07-07 06:06:12-07	2021850
/article/balloon-goons-doomedi	203.0.113.223	GET	404 NOT FOUND	2016-07-07 06:06:31-07	2021851
/	198.51.100.161	GET	200 OK	2016-07-07 06:06:15-07	2021852
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 06:07:04-07	2021853
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 06:06:47-07	2021854
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-07 06:07:01-07	2021855
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 06:06:46-07	2021856
/	198.51.100.96	GET	200 OK	2016-07-07 06:06:16-07	2021857
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 06:06:33-07	2021858
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 06:07:10-07	2021859
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-07 06:06:31-07	2021860
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 06:07:01-07	2021861
/	203.0.113.228	GET	200 OK	2016-07-07 06:06:19-07	2021862
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 06:07:04-07	2021863
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 06:07:02-07	2021864
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 06:07:16-07	2021865
/	192.0.2.233	GET	200 OK	2016-07-07 06:06:26-07	2021866
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-07 06:07:00-07	2021867
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-07 06:07:21-07	2021868
/	203.0.113.143	GET	200 OK	2016-07-07 06:06:29-07	2021869
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 06:07:23-07	2021870
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-07 06:06:44-07	2021871
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-07 06:07:11-07	2021872
/	203.0.113.44	GET	200 OK	2016-07-07 06:06:36-07	2021873
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-07 06:07:06-07	2021874
/	203.0.113.14	GET	200 OK	2016-07-07 06:06:39-07	2021875
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-07 06:07:30-07	2021876
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-07 06:07:02-07	2021877
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-07 06:07:22-07	2021878
/	203.0.113.107	GET	200 OK	2016-07-07 06:06:42-07	2021879
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 06:07:40-07	2021880
/	192.0.2.8	GET	200 OK	2016-07-07 06:06:48-07	2021881
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-07 06:07:40-07	2021882
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-07 06:07:42-07	2021883
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-07 06:07:39-07	2021884
/	192.0.2.214	GET	200 OK	2016-07-07 06:06:51-07	2021885
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-07 06:07:40-07	2021886
/	198.51.100.77	GET	200 OK	2016-07-07 06:06:57-07	2021887
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 06:07:27-07	2021888
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-07 06:07:30-07	2021889
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 06:07:33-07	2021890
/	203.0.113.47	GET	200 OK	2016-07-07 06:06:59-07	2021891
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-07 06:07:45-07	2021892
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 06:07:46-07	2021893
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-07 06:07:40-07	2021894
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-07 06:07:59-07	2021895
/	203.0.113.150	GET	200 OK	2016-07-07 06:07:04-07	2021896
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 06:07:26-07	2021897
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 06:07:55-07	2021898
/	198.51.100.254	GET	200 OK	2016-07-07 06:07:07-07	2021899
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-07 06:07:42-07	2021900
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 06:07:32-07	2021901
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 06:07:45-07	2021902
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 06:08:00-07	2021903
/	198.51.100.189	GET	200 OK	2016-07-07 06:07:17-07	2021904
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-07 06:07:32-07	2021905
/	198.51.100.37	GET	200 OK	2016-07-07 06:07:27-07	2021906
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-07 06:08:02-07	2021907
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-07 06:08:06-07	2021908
/	192.0.2.179	GET	200 OK	2016-07-07 06:07:28-07	2021909
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-07 06:07:54-07	2021910
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 06:07:55-07	2021911
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 06:07:51-07	2021912
/	198.51.100.110	GET	200 OK	2016-07-07 06:07:37-07	2021913
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 06:08:21-07	2021914
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-07 06:08:32-07	2021915
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 06:08:25-07	2021916
/	198.51.100.195	GET	200 OK	2016-07-07 06:07:43-07	2021917
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-07 06:08:23-07	2021918
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 06:08:12-07	2021919
/	198.51.100.223	GET	200 OK	2016-07-07 06:07:49-07	2021920
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 06:08:40-07	2021921
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 06:08:41-07	2021922
/	192.0.2.6	GET	200 OK	2016-07-07 06:07:59-07	2021923
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-07 06:08:40-07	2021924
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 06:08:27-07	2021925
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 06:08:16-07	2021926
/	203.0.113.122	GET	200 OK	2016-07-07 06:08:01-07	2021927
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 06:08:45-07	2021928
/	203.0.113.101	GET	200 OK	2016-07-07 06:08:11-07	2021929
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-07 06:09:01-07	2021930
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-07 06:08:27-07	2021931
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-07 06:09:04-07	2021932
/	203.0.113.168	GET	200 OK	2016-07-07 06:08:19-07	2021933
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 06:08:56-07	2021934
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-07 06:08:46-07	2021935
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-07 06:08:52-07	2021936
/	198.51.100.222	GET	200 OK	2016-07-07 06:08:25-07	2021937
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-07 06:09:10-07	2021938
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-07 06:08:58-07	2021939
/	192.0.2.251	GET	200 OK	2016-07-07 06:08:26-07	2021940
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-07 06:09:12-07	2021941
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-07 06:08:47-07	2021942
/	203.0.113.159	GET	200 OK	2016-07-07 06:08:36-07	2021943
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 06:08:53-07	2021944
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 06:09:07-07	2021945
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 06:09:36-07	2021946
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-07 06:09:35-07	2021947
/	198.51.100.114	GET	200 OK	2016-07-07 06:08:40-07	2021948
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-07 06:08:56-07	2021949
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 06:08:55-07	2021950
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-07 06:08:56-07	2021951
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 06:09:33-07	2021952
/	198.51.100.29	GET	200 OK	2016-07-07 06:08:43-07	2021953
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-07 06:09:27-07	2021954
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-07 06:09:27-07	2021955
/	198.51.100.85	GET	200 OK	2016-07-07 06:08:51-07	2021956
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-07 06:09:40-07	2021957
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-07 06:09:36-07	2021958
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-07 06:09:49-07	2021959
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-07 06:09:34-07	2021960
/	203.0.113.248	GET	200 OK	2016-07-07 06:08:59-07	2021961
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-07 06:09:55-07	2021962
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-07 06:09:47-07	2021963
/	192.0.2.84	GET	200 OK	2016-07-07 06:09:06-07	2021964
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 06:09:59-07	2021965
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-07 06:09:42-07	2021966
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 06:10:05-07	2021967
/	203.0.113.141	GET	200 OK	2016-07-07 06:09:15-07	2021968
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-07 06:10:15-07	2021969
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-07 06:09:58-07	2021970
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 06:09:42-07	2021971
/	192.0.2.234	GET	200 OK	2016-07-07 06:09:23-07	2021972
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-07 06:10:18-07	2021973
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 06:10:19-07	2021974
/	203.0.113.69	GET	200 OK	2016-07-07 06:09:25-07	2021975
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 06:09:46-07	2021976
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 06:09:50-07	2021977
/	203.0.113.212	GET	200 OK	2016-07-07 06:09:33-07	2021978
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 06:10:02-07	2021979
/	198.51.100.136	GET	200 OK	2016-07-07 06:09:41-07	2021980
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 06:10:14-07	2021981
/	203.0.113.28	GET	200 OK	2016-07-07 06:09:47-07	2021982
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 06:10:06-07	2021983
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 06:10:41-07	2021984
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-07 06:10:25-07	2021985
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 06:10:06-07	2021986
/	198.51.100.246	GET	200 OK	2016-07-07 06:09:50-07	2021987
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-07 06:10:18-07	2021988
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-07 06:10:20-07	2021989
/	198.51.100.16	GET	200 OK	2016-07-07 06:09:53-07	2021990
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 06:10:31-07	2021991
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 06:10:16-07	2021992
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-07 06:10:39-07	2021993
/	203.0.113.228	GET	200 OK	2016-07-07 06:09:57-07	2021994
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-07 06:10:47-07	2021995
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-07 06:10:26-07	2021996
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 06:10:43-07	2021997
/	198.51.100.136	GET	200 OK	2016-07-07 06:10:03-07	2021998
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-07 06:10:32-07	2021999
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 06:10:45-07	2022000
/	198.51.100.46	GET	200 OK	2016-07-07 06:10:08-07	2022001
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-07 06:11:03-07	2022002
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-07 06:10:36-07	2022003
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 06:10:56-07	2022004
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-07 06:11:05-07	2022005
/	198.51.100.31	GET	200 OK	2016-07-07 06:10:15-07	2022006
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-07 06:11:01-07	2022007
/	192.0.2.235	GET	200 OK	2016-07-07 06:10:21-07	2022008
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-07 06:10:59-07	2022009
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-07 06:11:15-07	2022010
/	198.51.100.56	GET	200 OK	2016-07-07 06:10:24-07	2022011
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 06:10:39-07	2022012
/	198.51.100.163	GET	200 OK	2016-07-07 06:10:33-07	2022013
/	192.0.2.244	GET	200 OK	2016-07-07 12:41:48-07	2036853
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-07 06:11:09-07	2022014
/	203.0.113.232	GET	200 OK	2016-07-07 06:10:42-07	2022015
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 06:11:01-07	2022016
/	192.0.2.30	GET	200 OK	2016-07-07 06:10:45-07	2022017
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 06:11:31-07	2022018
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-07 06:11:32-07	2022019
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-07 06:11:08-07	2022020
/	192.0.2.192	GET	200 OK	2016-07-07 06:10:54-07	2022021
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 06:11:26-07	2022022
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-07 06:11:10-07	2022023
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 06:11:25-07	2022024
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 06:11:14-07	2022025
/	203.0.113.243	GET	200 OK	2016-07-07 06:11:01-07	2022026
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-07 06:11:43-07	2022027
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-07 06:11:33-07	2022028
/	203.0.113.131	GET	200 OK	2016-07-07 06:11:11-07	2022029
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-07 06:11:55-07	2022030
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-07 06:11:33-07	2022031
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-07 06:12:00-07	2022032
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 06:12:08-07	2022033
/	192.0.2.225	GET	200 OK	2016-07-07 06:11:18-07	2022034
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-07 06:11:44-07	2022035
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 06:12:12-07	2022036
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 06:11:35-07	2022037
/	192.0.2.52	GET	200 OK	2016-07-07 06:11:22-07	2022038
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-07 06:12:04-07	2022039
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-07 06:11:55-07	2022040
/	198.51.100.89	GET	200 OK	2016-07-07 06:11:26-07	2022041
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-07 06:12:11-07	2022042
/	198.51.100.139	GET	200 OK	2016-07-07 06:11:27-07	2022043
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 06:12:22-07	2022044
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 06:12:26-07	2022045
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 06:12:22-07	2022046
/	192.0.2.49	GET	200 OK	2016-07-07 06:11:37-07	2022047
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-07 06:12:33-07	2022048
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 06:12:32-07	2022049
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-07 06:12:17-07	2022050
/	203.0.113.81	GET	200 OK	2016-07-07 06:11:39-07	2022051
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-07 06:12:16-07	2022052
/	198.51.100.3	GET	200 OK	2016-07-07 06:11:48-07	2022053
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-07 06:12:41-07	2022054
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-07 06:12:22-07	2022055
/	198.51.100.217	GET	200 OK	2016-07-07 06:11:52-07	2022056
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-07 06:12:20-07	2022057
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-07 06:12:36-07	2022058
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 06:12:36-07	2022059
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-07 06:12:11-07	2022060
/	192.0.2.25	GET	200 OK	2016-07-07 06:11:59-07	2022061
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-07 06:12:58-07	2022062
/	192.0.2.139	GET	200 OK	2016-07-07 06:12:02-07	2022063
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-07 06:12:38-07	2022064
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 06:13:01-07	2022065
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-07 06:12:46-07	2022066
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 06:12:45-07	2022067
/	203.0.113.226	GET	200 OK	2016-07-07 06:12:08-07	2022068
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-07 06:12:32-07	2022069
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-07 06:12:26-07	2022070
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-07 06:12:25-07	2022071
/	203.0.113.103	GET	200 OK	2016-07-07 06:12:17-07	2022072
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-07 06:13:12-07	2022073
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-07 06:12:51-07	2022074
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-07 06:13:10-07	2022075
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-07 06:12:53-07	2022076
/	198.51.100.117	GET	200 OK	2016-07-07 06:12:21-07	2022077
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 06:13:01-07	2022078
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-07 06:12:57-07	2022079
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 06:13:21-07	2022080
/	203.0.113.102	GET	200 OK	2016-07-07 06:12:23-07	2022081
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 06:12:49-07	2022082
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 06:13:19-07	2022083
/	192.0.2.159	GET	200 OK	2016-07-07 06:12:24-07	2022084
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-07 06:12:51-07	2022085
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-07 06:12:51-07	2022086
/	198.51.100.79	GET	200 OK	2016-07-07 06:12:30-07	2022087
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-07 06:13:18-07	2022088
/	203.0.113.135	GET	200 OK	2016-07-07 06:12:33-07	2022089
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 06:13:00-07	2022090
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-07 06:13:07-07	2022091
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 06:12:52-07	2022092
/	192.0.2.171	GET	200 OK	2016-07-07 06:12:43-07	2022093
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-07 06:13:23-07	2022094
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-07 06:13:08-07	2022095
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-07 06:13:14-07	2022096
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 06:13:14-07	2022097
/	198.51.100.29	GET	200 OK	2016-07-07 06:12:53-07	2022098
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-07 06:13:10-07	2022099
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-07 06:13:41-07	2022100
/	192.0.2.215	GET	200 OK	2016-07-07 06:12:59-07	2022101
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-07 06:13:39-07	2022102
/	198.51.100.251	GET	200 OK	2016-07-07 06:13:08-07	2022103
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 06:13:48-07	2022104
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-07 06:13:51-07	2022105
/	198.51.100.239	GET	200 OK	2016-07-07 06:13:12-07	2022106
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-07 06:13:46-07	2022107
/	203.0.113.129	GET	200 OK	2016-07-07 06:13:18-07	2022108
/	198.51.100.33	GET	200 OK	2016-07-07 13:06:55-07	2037802
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 06:13:36-07	2022109
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-07 06:13:50-07	2022110
/	192.0.2.83	GET	200 OK	2016-07-07 06:13:24-07	2022111
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 06:13:51-07	2022112
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-07 06:13:41-07	2022113
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-07 06:14:00-07	2022114
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 06:13:47-07	2022115
/	203.0.113.46	GET	200 OK	2016-07-07 06:13:31-07	2022116
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 06:14:05-07	2022117
/	203.0.113.124	GET	200 OK	2016-07-07 06:13:39-07	2022118
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 06:13:57-07	2022119
/	203.0.113.147	GET	200 OK	2016-07-07 06:13:41-07	2022120
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-07 06:14:10-07	2022121
/	203.0.113.139	GET	200 OK	2016-07-07 06:13:49-07	2022122
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 06:14:13-07	2022123
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-07 06:14:37-07	2022124
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-07 06:14:37-07	2022125
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 06:14:39-07	2022126
/	192.0.2.185	GET	200 OK	2016-07-07 06:13:58-07	2022127
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-07 06:14:45-07	2022128
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-07 06:14:56-07	2022129
/	198.51.100.201	GET	200 OK	2016-07-07 06:14:01-07	2022130
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-07 06:14:58-07	2022131
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 06:14:59-07	2022132
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-07 06:14:29-07	2022133
/	203.0.113.91	GET	200 OK	2016-07-07 06:14:09-07	2022134
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 06:15:02-07	2022135
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 06:14:48-07	2022136
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-07 06:14:54-07	2022137
/	203.0.113.114	GET	200 OK	2016-07-07 06:14:14-07	2022138
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 06:14:43-07	2022139
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 06:15:02-07	2022140
/	198.51.100.42	GET	200 OK	2016-07-07 06:14:15-07	2022141
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-07 06:14:54-07	2022142
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-07 06:15:11-07	2022143
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-07 06:14:35-07	2022144
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-07 06:15:01-07	2022145
/	198.51.100.167	GET	200 OK	2016-07-07 06:14:21-07	2022146
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-07 06:15:20-07	2022147
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-07 06:14:42-07	2022148
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 06:15:10-07	2022149
/	198.51.100.16	GET	200 OK	2016-07-07 06:14:30-07	2022150
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-07 06:15:30-07	2022151
/	203.0.113.181	GET	200 OK	2016-07-07 06:14:31-07	2022152
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 06:14:55-07	2022153
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-07 06:15:18-07	2022154
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-07 06:15:29-07	2022155
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 06:15:02-07	2022156
/	198.51.100.201	GET	200 OK	2016-07-07 06:14:39-07	2022157
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-07 06:15:28-07	2022158
/	192.0.2.76	GET	200 OK	2016-07-07 06:14:42-07	2022159
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 06:15:31-07	2022160
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-07 06:14:57-07	2022161
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-07 06:15:25-07	2022162
/	192.0.2.155	GET	200 OK	2016-07-07 06:14:43-07	2022163
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-07 06:15:23-07	2022164
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-07 06:15:07-07	2022165
/	203.0.113.16	GET	200 OK	2016-07-07 06:14:45-07	2022166
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-07 06:15:19-07	2022167
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 06:15:33-07	2022168
/	198.51.100.166	GET	200 OK	2016-07-07 06:14:49-07	2022169
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 06:15:35-07	2022170
/	203.0.113.172	GET	200 OK	2016-07-07 06:14:57-07	2022171
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-07 06:15:47-07	2022172
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-07 06:15:22-07	2022173
/	192.0.2.19	GET	200 OK	2016-07-07 06:14:58-07	2022174
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-07 06:15:23-07	2022175
/	198.51.100.40	GET	200 OK	2016-07-07 06:15:06-07	2022176
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-07 06:15:27-07	2022177
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 06:15:37-07	2022178
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 06:16:03-07	2022179
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-07 06:15:26-07	2022180
/	203.0.113.164	GET	200 OK	2016-07-07 06:15:13-07	2022181
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-07 06:15:49-07	2022182
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-07 06:15:44-07	2022183
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-07 06:16:06-07	2022184
/	192.0.2.146	GET	200 OK	2016-07-07 06:15:16-07	2022185
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-07 06:16:02-07	2022186
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-07 06:15:53-07	2022187
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-07 06:15:47-07	2022188
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-07 06:16:15-07	2022189
/	203.0.113.171	GET	200 OK	2016-07-07 06:15:26-07	2022190
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-07 06:15:49-07	2022191
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-07 06:15:54-07	2022192
/	203.0.113.95	GET	200 OK	2016-07-07 06:15:30-07	2022193
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-07 06:16:09-07	2022194
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 06:16:08-07	2022195
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-07 06:16:07-07	2022196
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 06:16:25-07	2022197
/	198.51.100.29	GET	200 OK	2016-07-07 06:15:31-07	2022198
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 06:16:27-07	2022199
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 06:16:15-07	2022200
/	198.51.100.124	GET	200 OK	2016-07-07 06:15:40-07	2022201
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-07 06:16:17-07	2022202
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-07 06:16:03-07	2022203
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-07 06:16:35-07	2022205
/	203.0.113.141	GET	200 OK	2016-07-07 06:15:47-07	2022206
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-07 06:16:40-07	2022207
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-07 06:16:18-07	2022208
/	192.0.2.18	GET	200 OK	2016-07-07 06:15:53-07	2022209
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 06:16:21-07	2022210
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 06:16:08-07	2022211
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-07 06:16:48-07	2022212
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 06:16:51-07	2022213
/	192.0.2.72	GET	200 OK	2016-07-07 06:16:00-07	2022214
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-07 06:16:22-07	2022215
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-07 06:16:43-07	2022216
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 06:16:30-07	2022217
/	203.0.113.185	GET	200 OK	2016-07-07 06:16:07-07	2022218
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 06:16:28-07	2022219
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-07 06:16:36-07	2022220
/	198.51.100.199	GET	200 OK	2016-07-07 06:16:10-07	2022221
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-07 06:16:45-07	2022222
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 06:16:27-07	2022223
/	192.0.2.112	GET	200 OK	2016-07-07 06:16:19-07	2022224
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-07 06:17:03-07	2022225
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-07 06:16:42-07	2022226
/	192.0.2.57	GET	200 OK	2016-07-07 06:16:22-07	2022227
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-07 06:16:49-07	2022228
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-07 06:17:19-07	2022229
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-07 06:17:22-07	2022230
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 06:16:39-07	2022231
/	203.0.113.157	GET	200 OK	2016-07-07 06:16:28-07	2022232
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-07 06:17:07-07	2022233
/	192.0.2.171	GET	200 OK	2016-07-07 06:16:38-07	2022234
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-07 06:17:38-07	2022235
/	192.0.2.155	GET	200 OK	2016-07-07 06:16:42-07	2022236
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-07 06:17:07-07	2022237
/	203.0.113.123	GET	200 OK	2016-07-07 06:16:45-07	2022238
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 06:17:13-07	2022239
/	198.51.100.23	GET	200 OK	2016-07-07 06:16:54-07	2022240
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-07 06:17:14-07	2022241
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-07 06:17:43-07	2022242
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-07 06:17:27-07	2022243
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-07 06:17:44-07	2022244
/	198.51.100.251	GET	200 OK	2016-07-07 06:17:02-07	2022245
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-07 06:17:59-07	2022246
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 06:17:44-07	2022247
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-07 06:17:52-07	2022248
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 06:17:17-07	2022249
/	203.0.113.238	GET	200 OK	2016-07-07 06:17:05-07	2022250
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 06:17:43-07	2022251
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 06:18:00-07	2022252
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-07 06:17:25-07	2022253
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 06:17:46-07	2022254
/	192.0.2.188	GET	200 OK	2016-07-07 06:17:11-07	2022255
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-07 06:18:10-07	2022256
/	192.0.2.178	GET	200 OK	2016-07-07 06:17:16-07	2022257
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-07 06:18:04-07	2022258
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-07 06:17:40-07	2022259
/	203.0.113.51	GET	200 OK	2016-07-07 06:17:17-07	2022260
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-07 06:18:00-07	2022261
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-07 06:17:35-07	2022262
/	203.0.113.229	GET	200 OK	2016-07-07 06:17:21-07	2022263
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 06:17:39-07	2022264
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 06:18:02-07	2022265
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 06:18:00-07	2022266
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 06:18:21-07	2022267
/	203.0.113.221	GET	200 OK	2016-07-07 06:17:31-07	2022268
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 06:18:22-07	2022269
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-07 06:18:23-07	2022270
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 06:17:46-07	2022271
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 06:17:49-07	2022272
/	198.51.100.141	GET	200 OK	2016-07-07 06:17:38-07	2022273
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-07 06:18:11-07	2022274
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 06:18:29-07	2022275
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-07 06:18:25-07	2022276
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-07 06:17:57-07	2022277
/	192.0.2.160	GET	200 OK	2016-07-07 06:17:46-07	2022278
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 06:18:38-07	2022279
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 06:18:36-07	2022280
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 06:18:46-07	2022281
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-07 06:18:04-07	2022282
/	198.51.100.8	GET	200 OK	2016-07-07 06:17:51-07	2022283
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-07 06:18:29-07	2022284
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-07 06:18:31-07	2022285
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-07 06:18:17-07	2022286
/	192.0.2.254	GET	200 OK	2016-07-07 06:17:57-07	2022287
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-07 06:18:22-07	2022288
/	198.51.100.204	GET	200 OK	2016-07-07 06:18:03-07	2022289
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-07 06:18:42-07	2022290
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-07 06:18:29-07	2022291
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-07 06:18:20-07	2022292
/	192.0.2.219	GET	200 OK	2016-07-07 06:18:06-07	2022293
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-07 06:18:27-07	2022294
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-07 06:18:33-07	2022295
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-07 06:18:43-07	2022296
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-07 06:18:39-07	2022297
/	198.51.100.187	GET	200 OK	2016-07-07 06:18:14-07	2022298
/article/bad-things-gonew	198.51.100.187	GET	404 NOT FOUND	2016-07-07 06:18:40-07	2022299
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 06:18:43-07	2022301
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-07 06:18:42-07	2022302
/	192.0.2.42	GET	200 OK	2016-07-07 06:18:17-07	2022303
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-07 06:19:11-07	2022304
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 06:18:37-07	2022305
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-07 06:18:44-07	2022306
/	203.0.113.109	GET	200 OK	2016-07-07 06:18:22-07	2022307
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-07 06:18:59-07	2022308
/	203.0.113.192	GET	200 OK	2016-07-07 06:18:30-07	2022309
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 06:19:02-07	2022310
/	198.51.100.31	GET	200 OK	2016-07-07 06:18:40-07	2022311
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-07 06:19:38-07	2022312
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-07 06:19:07-07	2022313
/	192.0.2.173	GET	200 OK	2016-07-07 06:18:45-07	2022314
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-07 06:19:00-07	2022315
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-07 06:19:14-07	2022316
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-07 06:19:23-07	2022317
/	192.0.2.161	GET	200 OK	2016-07-07 06:18:46-07	2022318
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-07 06:19:24-07	2022319
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-07 06:19:36-07	2022320
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-07 06:19:02-07	2022321
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-07 06:19:27-07	2022322
/	203.0.113.13	GET	200 OK	2016-07-07 06:18:52-07	2022323
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-07 06:19:27-07	2022324
/	192.0.2.24	GET	200 OK	2016-07-07 06:18:58-07	2022325
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 06:19:56-07	2022326
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-07 06:19:18-07	2022327
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 06:19:46-07	2022328
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-07 06:19:30-07	2022329
/	198.51.100.248	GET	200 OK	2016-07-07 06:19:01-07	2022330
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-07 06:19:36-07	2022331
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 06:20:00-07	2022332
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 06:19:47-07	2022333
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-07 06:19:18-07	2022334
/	203.0.113.101	GET	200 OK	2016-07-07 06:19:04-07	2022335
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-07 06:19:43-07	2022336
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-07 06:19:51-07	2022337
/	198.51.100.11	GET	200 OK	2016-07-07 06:19:08-07	2022338
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-07 06:19:55-07	2022339
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-07 06:20:03-07	2022340
/	198.51.100.19	GET	200 OK	2016-07-07 06:19:14-07	2022341
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 06:19:38-07	2022342
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 06:20:02-07	2022343
/	198.51.100.183	GET	200 OK	2016-07-07 06:19:19-07	2022344
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 06:19:43-07	2022345
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-07 06:20:16-07	2022346
/	192.0.2.100	GET	200 OK	2016-07-07 06:19:25-07	2022347
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 06:20:21-07	2022348
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 06:20:12-07	2022349
/	203.0.113.56	GET	200 OK	2016-07-07 06:19:35-07	2022350
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-07 06:20:32-07	2022351
/	192.0.2.132	GET	200 OK	2016-07-07 06:19:45-07	2022352
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-07 06:20:19-07	2022353
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 06:20:24-07	2022354
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-07 06:20:28-07	2022355
/	192.0.2.220	GET	200 OK	2016-07-07 06:19:49-07	2022356
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 06:20:09-07	2022357
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-07 06:20:13-07	2022358
/	203.0.113.76	GET	200 OK	2016-07-07 06:19:53-07	2022359
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-07 06:20:28-07	2022360
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-07 06:20:36-07	2022361
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 06:20:52-07	2022362
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-07 06:20:34-07	2022363
/	198.51.100.85	GET	200 OK	2016-07-07 06:20:01-07	2022364
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-07 06:20:56-07	2022365
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-07 06:20:34-07	2022366
/	198.51.100.188	GET	200 OK	2016-07-07 06:20:10-07	2022367
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-07 06:20:28-07	2022368
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 06:21:02-07	2022369
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-07 06:20:26-07	2022370
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-07 06:20:52-07	2022371
/	192.0.2.139	GET	200 OK	2016-07-07 06:20:14-07	2022372
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 06:20:49-07	2022373
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 06:21:07-07	2022374
/	203.0.113.146	GET	200 OK	2016-07-07 06:20:21-07	2022375
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-07 06:20:42-07	2022376
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-07 06:20:55-07	2022377
/	192.0.2.222	GET	200 OK	2016-07-07 06:20:23-07	2022378
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-07 06:20:43-07	2022379
/	192.0.2.166	GET	200 OK	2016-07-07 06:20:31-07	2022380
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-07 06:21:07-07	2022381
/	192.0.2.150	GET	200 OK	2016-07-07 06:20:37-07	2022382
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-07 06:20:53-07	2022383
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 06:21:28-07	2022384
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-07 06:21:06-07	2022385
/	192.0.2.165	GET	200 OK	2016-07-07 06:20:42-07	2022386
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 06:21:37-07	2022387
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 06:21:40-07	2022388
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-07 06:21:19-07	2022389
/	198.51.100.155	GET	200 OK	2016-07-07 06:20:44-07	2022390
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-07 06:21:05-07	2022391
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-07 06:21:10-07	2022392
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-07 06:21:37-07	2022393
/	192.0.2.205	GET	200 OK	2016-07-07 06:20:48-07	2022394
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-07 06:21:43-07	2022395
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-07 06:21:04-07	2022396
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-07 06:21:37-07	2022397
/	198.51.100.75	GET	200 OK	2016-07-07 06:20:53-07	2022398
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-07 06:21:13-07	2022399
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-07 06:21:42-07	2022400
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-07 06:21:37-07	2022401
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-07 06:21:16-07	2022402
/	192.0.2.15	GET	200 OK	2016-07-07 06:20:54-07	2022403
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 06:21:35-07	2022404
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 06:21:22-07	2022405
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-07 06:21:12-07	2022406
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 06:21:49-07	2022407
/	192.0.2.100	GET	200 OK	2016-07-07 06:20:59-07	2022408
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 06:21:35-07	2022409
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-07 06:21:46-07	2022410
/	192.0.2.234	GET	200 OK	2016-07-07 06:21:01-07	2022411
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-07 06:21:45-07	2022412
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 06:21:24-07	2022413
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 06:21:50-07	2022414
/	203.0.113.148	GET	200 OK	2016-07-07 06:21:09-07	2022415
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-07 06:21:25-07	2022416
/	192.0.2.104	GET	200 OK	2016-07-07 06:21:10-07	2022417
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-07 06:21:31-07	2022418
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 06:21:36-07	2022419
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-07 06:21:34-07	2022420
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 06:22:09-07	2022421
/	192.0.2.246	GET	200 OK	2016-07-07 06:21:20-07	2022422
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-07 06:22:15-07	2022423
/	203.0.113.118	GET	200 OK	2016-07-07 06:21:22-07	2022424
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-07 06:22:10-07	2022425
/	198.51.100.179	GET	200 OK	2016-07-07 06:21:27-07	2022426
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-07 06:21:49-07	2022427
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-07 06:22:20-07	2022428
/	192.0.2.221	GET	200 OK	2016-07-07 06:21:30-07	2022429
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-07 06:22:09-07	2022430
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 06:21:46-07	2022431
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-07 06:22:24-07	2022432
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-07 06:22:13-07	2022433
/	198.51.100.68	GET	200 OK	2016-07-07 06:21:38-07	2022434
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 06:22:24-07	2022435
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 06:22:29-07	2022436
/	198.51.100.147	GET	200 OK	2016-07-07 06:21:47-07	2022437
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-07 06:22:11-07	2022438
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-07 06:22:17-07	2022439
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 06:22:39-07	2022440
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 06:22:15-07	2022441
/	192.0.2.205	GET	200 OK	2016-07-07 06:21:50-07	2022442
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-07 06:22:33-07	2022443
/	203.0.113.251	GET	200 OK	2016-07-07 06:21:58-07	2022444
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-07 06:22:56-07	2022445
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-07 06:22:39-07	2022446
/	203.0.113.156	GET	200 OK	2016-07-07 06:22:07-07	2022447
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-07 06:22:26-07	2022448
/	203.0.113.241	GET	200 OK	2016-07-07 06:22:14-07	2022449
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-07 06:22:33-07	2022450
/	192.0.2.193	GET	200 OK	2016-07-07 06:22:16-07	2022451
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-07 06:23:16-07	2022452
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 06:22:31-07	2022453
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-07 06:23:11-07	2022454
/	192.0.2.14	GET	200 OK	2016-07-07 06:22:20-07	2022455
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-07 06:22:56-07	2022456
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-07 06:22:48-07	2022457
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-07 06:23:09-07	2022458
/article/bad-things-gonep	192.0.2.14	GET	404 NOT FOUND	2016-07-07 06:22:42-07	2022459
/	192.0.2.3	GET	200 OK	2016-07-07 06:22:25-07	2022460
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 06:22:54-07	2022461
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-07 06:23:20-07	2022462
/	203.0.113.192	GET	200 OK	2016-07-07 06:22:26-07	2022463
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-07 06:23:09-07	2022464
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 06:23:07-07	2022465
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 06:23:10-07	2022466
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-07 06:23:08-07	2022467
/	192.0.2.235	GET	200 OK	2016-07-07 06:22:29-07	2022468
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-07 06:23:11-07	2022469
/	198.51.100.34	GET	200 OK	2016-07-07 06:22:34-07	2022470
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-07 06:22:58-07	2022471
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-07 06:22:54-07	2022472
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-07 06:23:32-07	2022473
/	203.0.113.208	GET	200 OK	2016-07-07 06:22:37-07	2022474
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-07 06:23:35-07	2022475
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-07 06:23:32-07	2022476
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 06:23:16-07	2022477
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-07 06:22:53-07	2022478
/	192.0.2.88	GET	200 OK	2016-07-07 06:22:40-07	2022479
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 06:23:36-07	2022480
/	192.0.2.197	GET	200 OK	2016-07-07 06:22:45-07	2022481
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-07 06:23:33-07	2022482
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-07 06:23:27-07	2022483
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-07 06:23:08-07	2022484
/	192.0.2.75	GET	200 OK	2016-07-07 06:22:51-07	2022485
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-07 06:23:14-07	2022486
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-07 06:23:24-07	2022487
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-07 06:23:06-07	2022488
/	203.0.113.199	GET	200 OK	2016-07-07 06:23:01-07	2022489
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-07 06:24:01-07	2022490
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-07 06:23:59-07	2022492
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 06:23:35-07	2022493
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 06:23:47-07	2022494
/	192.0.2.21	GET	200 OK	2016-07-07 06:23:21-07	2022495
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 06:23:45-07	2022496
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 06:24:11-07	2022497
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-07 06:23:57-07	2022498
/	203.0.113.74	GET	200 OK	2016-07-07 06:23:29-07	2022499
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 06:24:21-07	2022500
/	192.0.2.199	GET	200 OK	2016-07-07 06:23:33-07	2022501
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-07 06:24:12-07	2022502
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-07 06:24:20-07	2022503
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 06:24:04-07	2022504
/	192.0.2.65	GET	200 OK	2016-07-07 06:23:39-07	2022505
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-07 06:24:03-07	2022506
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-07 06:24:31-07	2022507
/	198.51.100.124	GET	200 OK	2016-07-07 06:23:41-07	2022508
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-07 06:24:15-07	2022509
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-07 06:24:22-07	2022510
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 06:24:22-07	2022511
/	198.51.100.130	GET	200 OK	2016-07-07 06:23:42-07	2022512
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-07 06:24:12-07	2022513
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 06:24:41-07	2022514
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 06:24:10-07	2022515
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 06:24:26-07	2022516
/	198.51.100.40	GET	200 OK	2016-07-07 06:23:52-07	2022517
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-07 06:24:49-07	2022518
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-07 06:24:13-07	2022519
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-07 06:24:39-07	2022520
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 06:24:18-07	2022521
/	192.0.2.69	GET	200 OK	2016-07-07 06:23:55-07	2022522
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 06:24:35-07	2022523
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 06:24:45-07	2022524
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-07 06:24:46-07	2022525
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-07 06:24:11-07	2022526
/	203.0.113.23	GET	200 OK	2016-07-07 06:24:04-07	2022527
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-07 06:24:36-07	2022528
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-07 06:24:33-07	2022529
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 06:24:56-07	2022530
/	198.51.100.128	GET	200 OK	2016-07-07 06:24:12-07	2022531
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-07 06:24:31-07	2022532
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-07 06:24:46-07	2022533
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-07 06:24:49-07	2022534
/	192.0.2.158	GET	200 OK	2016-07-07 06:24:13-07	2022535
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 06:25:00-07	2022536
/	203.0.113.249	GET	200 OK	2016-07-07 06:24:15-07	2022537
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-07 06:24:31-07	2022538
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-07 06:24:43-07	2022539
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-07 06:24:42-07	2022540
/	198.51.100.158	GET	200 OK	2016-07-07 06:24:16-07	2022541
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-07 06:24:52-07	2022542
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-07 06:25:03-07	2022543
/	192.0.2.206	GET	200 OK	2016-07-07 06:24:23-07	2022544
/article/bears-love-berriesz	192.0.2.206	GET	404 NOT FOUND	2016-07-07 06:25:01-07	2022545
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-07 06:25:22-07	2022546
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-07 06:24:46-07	2022547
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 06:25:17-07	2022548
/	198.51.100.68	GET	200 OK	2016-07-07 06:24:33-07	2022549
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 06:25:22-07	2022550
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 06:25:25-07	2022551
/	203.0.113.242	GET	200 OK	2016-07-07 06:24:42-07	2022552
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-07 06:25:23-07	2022553
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-07 06:25:32-07	2022554
/	198.51.100.208	GET	200 OK	2016-07-07 06:24:43-07	2022555
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-07 06:25:00-07	2022556
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 06:25:39-07	2022557
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-07 06:25:27-07	2022558
/	192.0.2.123	GET	200 OK	2016-07-07 06:24:47-07	2022559
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 06:25:02-07	2022560
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 06:25:30-07	2022561
/	192.0.2.176	GET	200 OK	2016-07-07 06:24:49-07	2022562
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-07 06:25:04-07	2022563
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-07 06:25:15-07	2022564
/	198.51.100.226	GET	200 OK	2016-07-07 06:24:57-07	2022565
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-07 06:25:30-07	2022566
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 06:25:33-07	2022567
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-07 06:25:53-07	2022568
/	203.0.113.4	GET	200 OK	2016-07-07 06:25:06-07	2022569
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 06:25:48-07	2022570
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 06:25:31-07	2022571
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 06:26:00-07	2022572
/	192.0.2.10	GET	200 OK	2016-07-07 06:25:13-07	2022573
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 06:25:51-07	2022574
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 06:26:03-07	2022575
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 06:25:54-07	2022576
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-07 06:26:04-07	2022577
/	203.0.113.81	GET	200 OK	2016-07-07 06:25:22-07	2022578
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 06:26:10-07	2022579
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-07 06:25:53-07	2022580
/	192.0.2.172	GET	200 OK	2016-07-07 06:25:25-07	2022581
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-07 06:25:56-07	2022582
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-07 06:26:11-07	2022583
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 06:25:49-07	2022584
/	198.51.100.20	GET	200 OK	2016-07-07 06:25:26-07	2022585
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-07 06:26:14-07	2022586
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-07 06:26:21-07	2022587
/	203.0.113.209	GET	200 OK	2016-07-07 06:25:33-07	2022588
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 06:26:22-07	2022589
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 06:26:05-07	2022590
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-07 06:25:59-07	2022591
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 06:26:03-07	2022592
/	198.51.100.149	GET	200 OK	2016-07-07 06:25:42-07	2022593
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-07 06:26:19-07	2022594
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 06:26:03-07	2022595
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-07 06:26:13-07	2022596
/	203.0.113.107	GET	200 OK	2016-07-07 06:25:49-07	2022597
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-07 06:26:21-07	2022598
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 06:26:43-07	2022599
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 06:26:31-07	2022600
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-07 06:26:36-07	2022601
/	192.0.2.253	GET	200 OK	2016-07-07 06:25:50-07	2022602
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 06:26:22-07	2022603
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 06:26:22-07	2022604
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 06:26:32-07	2022605
/	203.0.113.140	GET	200 OK	2016-07-07 06:25:57-07	2022606
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 06:26:46-07	2022607
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-07 06:26:27-07	2022608
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-07 06:26:52-07	2022609
/	198.51.100.135	GET	200 OK	2016-07-07 06:25:58-07	2022610
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-07 06:26:39-07	2022611
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 06:26:16-07	2022612
/	192.0.2.225	GET	200 OK	2016-07-07 06:26:08-07	2022613
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-07 06:26:53-07	2022614
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-07 06:27:03-07	2022615
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-07 06:26:36-07	2022616
/	192.0.2.74	GET	200 OK	2016-07-07 06:26:09-07	2022617
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-07 06:26:27-07	2022618
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-07 06:26:45-07	2022619
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-07 06:27:04-07	2022620
/	203.0.113.120	GET	200 OK	2016-07-07 06:26:11-07	2022621
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-07 06:26:42-07	2022622
/	198.51.100.239	GET	200 OK	2016-07-07 06:26:12-07	2022623
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-07 06:27:07-07	2022624
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-07 06:26:43-07	2022625
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-07 06:26:35-07	2022626
/	198.51.100.168	GET	200 OK	2016-07-07 06:26:15-07	2022627
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-07 06:26:33-07	2022628
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-07 06:27:07-07	2022629
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 06:26:44-07	2022630
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 06:27:11-07	2022631
/	203.0.113.234	GET	200 OK	2016-07-07 06:26:23-07	2022632
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 06:27:05-07	2022633
/	203.0.113.117	GET	200 OK	2016-07-07 06:26:28-07	2022634
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 06:27:06-07	2022635
/	198.51.100.161	GET	200 OK	2016-07-07 06:26:38-07	2022636
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 06:26:57-07	2022637
/	198.51.100.120	GET	200 OK	2016-07-07 06:26:48-07	2022638
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-07 06:27:42-07	2022639
/	192.0.2.62	GET	200 OK	2016-07-07 06:26:53-07	2022640
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 06:27:10-07	2022641
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-07 06:27:24-07	2022642
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-07 06:27:48-07	2022643
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-07 06:27:53-07	2022644
/	203.0.113.121	GET	200 OK	2016-07-07 06:26:58-07	2022645
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-07 06:27:22-07	2022646
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 06:27:50-07	2022647
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 06:27:56-07	2022648
/	203.0.113.93	GET	200 OK	2016-07-07 06:27:01-07	2022649
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-07 06:27:42-07	2022650
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-07 06:27:20-07	2022651
/	198.51.100.45	GET	200 OK	2016-07-07 06:27:04-07	2022652
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-07 06:27:24-07	2022653
/	192.0.2.184	GET	200 OK	2016-07-07 06:27:12-07	2022654
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-07 06:27:44-07	2022655
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-07 06:27:52-07	2022656
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-07 06:27:32-07	2022657
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-07 06:28:11-07	2022658
/	198.51.100.158	GET	200 OK	2016-07-07 06:27:20-07	2022659
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-07 06:27:43-07	2022660
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-07 06:28:10-07	2022661
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-07 06:28:20-07	2022662
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-07 06:28:14-07	2022663
/	192.0.2.126	GET	200 OK	2016-07-07 06:27:29-07	2022664
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-07 06:28:22-07	2022665
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 06:28:28-07	2022666
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 06:28:27-07	2022667
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 06:28:24-07	2022668
/	192.0.2.202	GET	200 OK	2016-07-07 06:27:39-07	2022669
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 06:28:29-07	2022670
/	198.51.100.44	GET	200 OK	2016-07-07 06:27:42-07	2022671
/article/trouble-for-troubledu	198.51.100.44	GET	404 NOT FOUND	2016-07-07 06:28:33-07	2022672
/	198.51.100.79	GET	200 OK	2016-07-07 06:27:49-07	2022673
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-07 06:28:33-07	2022674
/	192.0.2.173	GET	200 OK	2016-07-07 06:27:51-07	2022675
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-07 06:28:24-07	2022676
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 06:28:21-07	2022677
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-07 06:28:16-07	2022678
/	198.51.100.20	GET	200 OK	2016-07-07 06:27:58-07	2022679
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-07 06:28:39-07	2022680
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 06:28:22-07	2022681
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 06:28:20-07	2022682
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-07 06:28:35-07	2022683
/	198.51.100.186	GET	200 OK	2016-07-07 06:28:06-07	2022684
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-07 06:28:25-07	2022685
/	203.0.113.92	GET	200 OK	2016-07-07 06:28:08-07	2022686
/article/bad-things-goned	203.0.113.92	GET	404 NOT FOUND	2016-07-07 06:28:43-07	2022687
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 06:29:01-07	2022688
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-07 06:28:55-07	2022689
/	192.0.2.7	GET	200 OK	2016-07-07 06:28:14-07	2022690
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 06:28:45-07	2022691
/	203.0.113.164	GET	200 OK	2016-07-07 06:28:17-07	2022692
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 06:29:13-07	2022693
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 06:29:08-07	2022694
/	192.0.2.74	GET	200 OK	2016-07-07 06:28:20-07	2022695
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-07 06:28:35-07	2022696
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-07 06:28:46-07	2022697
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-07 06:28:49-07	2022698
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-07 06:28:37-07	2022699
/	203.0.113.234	GET	200 OK	2016-07-07 06:28:28-07	2022700
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 06:29:13-07	2022701
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-07 06:28:43-07	2022702
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-07 06:28:49-07	2022703
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 06:29:21-07	2022704
/	198.51.100.50	GET	200 OK	2016-07-07 06:28:33-07	2022705
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-07 06:28:59-07	2022706
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-07 06:29:24-07	2022707
/	198.51.100.72	GET	200 OK	2016-07-07 06:28:41-07	2022708
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 06:29:02-07	2022709
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 06:29:29-07	2022710
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 06:29:04-07	2022711
/	198.51.100.153	GET	200 OK	2016-07-07 06:28:51-07	2022712
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 06:29:27-07	2022713
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 06:29:09-07	2022714
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-07 06:29:13-07	2022715
/	203.0.113.66	GET	200 OK	2016-07-07 06:28:52-07	2022716
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 06:29:33-07	2022717
/	192.0.2.192	GET	200 OK	2016-07-07 06:28:54-07	2022718
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 06:29:31-07	2022719
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 06:29:15-07	2022720
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-07 06:29:40-07	2022721
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-07 06:29:16-07	2022722
/	192.0.2.33	GET	200 OK	2016-07-07 06:29:03-07	2022723
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 06:29:35-07	2022724
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 06:29:41-07	2022725
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-07 06:29:47-07	2022726
/	192.0.2.26	GET	200 OK	2016-07-07 06:29:06-07	2022727
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-07 06:29:39-07	2022728
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-07 06:29:27-07	2022729
/	192.0.2.159	GET	200 OK	2016-07-07 06:29:16-07	2022730
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-07 06:30:09-07	2022731
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-07 06:30:03-07	2022732
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-07 06:29:59-07	2022733
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-07 06:30:05-07	2022734
/	203.0.113.3	GET	200 OK	2016-07-07 06:29:18-07	2022735
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-07 06:29:56-07	2022736
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-07 06:29:46-07	2022737
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-07 06:29:58-07	2022738
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-07 06:30:07-07	2022739
/	192.0.2.173	GET	200 OK	2016-07-07 06:29:23-07	2022740
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 06:30:02-07	2022741
/	203.0.113.106	GET	200 OK	2016-07-07 06:29:29-07	2022742
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 06:30:18-07	2022743
/	198.51.100.25	GET	200 OK	2016-07-07 06:29:36-07	2022744
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 06:29:59-07	2022745
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-07 06:30:18-07	2022746
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-07 06:29:57-07	2022747
/	203.0.113.52	GET	200 OK	2016-07-07 06:29:43-07	2022748
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 06:30:06-07	2022749
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 06:30:32-07	2022750
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-07 06:30:24-07	2022751
/	198.51.100.47	GET	200 OK	2016-07-07 06:29:53-07	2022752
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-07 06:30:46-07	2022753
/	203.0.113.78	GET	200 OK	2016-07-07 06:30:00-07	2022754
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-07 06:30:23-07	2022755
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-07 06:30:24-07	2022756
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 06:30:30-07	2022757
/	203.0.113.219	GET	200 OK	2016-07-07 06:30:04-07	2022758
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 06:30:26-07	2022759
/	203.0.113.177	GET	200 OK	2016-07-07 06:30:08-07	2022760
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-07 06:30:46-07	2022761
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 06:30:27-07	2022762
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 06:30:46-07	2022763
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 06:30:27-07	2022764
/	192.0.2.210	GET	200 OK	2016-07-07 06:30:14-07	2022765
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-07 06:31:10-07	2022766
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-07 06:31:06-07	2022767
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-07 06:30:29-07	2022768
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-07 06:31:06-07	2022769
/	203.0.113.116	GET	200 OK	2016-07-07 06:30:18-07	2022770
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-07 06:30:51-07	2022771
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 06:31:11-07	2022772
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-07 06:31:18-07	2022773
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-07 06:31:00-07	2022774
/	203.0.113.64	GET	200 OK	2016-07-07 06:30:28-07	2022775
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-07 06:31:14-07	2022776
/	198.51.100.233	GET	200 OK	2016-07-07 06:30:36-07	2022777
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-07 06:31:04-07	2022778
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-07 06:31:30-07	2022779
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-07 06:31:14-07	2022780
/	203.0.113.111	GET	200 OK	2016-07-07 06:30:39-07	2022781
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-07 06:31:28-07	2022782
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-07 06:30:55-07	2022783
/	203.0.113.180	GET	200 OK	2016-07-07 06:30:47-07	2022784
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-07 06:31:17-07	2022785
/	198.51.100.54	GET	200 OK	2016-07-07 06:30:50-07	2022786
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-07 06:31:22-07	2022787
/	198.51.100.127	GET	200 OK	2016-07-07 06:30:52-07	2022788
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 06:31:18-07	2022789
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 06:31:45-07	2022790
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 06:31:50-07	2022791
/	192.0.2.232	GET	200 OK	2016-07-07 06:30:53-07	2022792
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-07 06:31:08-07	2022793
/	203.0.113.237	GET	200 OK	2016-07-07 06:31:03-07	2022794
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-07 06:31:26-07	2022795
/	203.0.113.72	GET	200 OK	2016-07-07 06:31:13-07	2022796
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 06:32:01-07	2022797
/	192.0.2.192	GET	200 OK	2016-07-07 06:31:20-07	2022798
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-07 06:31:47-07	2022799
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 06:31:46-07	2022800
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 06:31:39-07	2022801
/	203.0.113.197	GET	200 OK	2016-07-07 06:31:21-07	2022802
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-07 06:31:40-07	2022803
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-07 06:32:12-07	2022804
/	192.0.2.136	GET	200 OK	2016-07-07 06:31:29-07	2022805
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-07 06:32:02-07	2022806
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-07 06:31:52-07	2022807
/	192.0.2.198	GET	200 OK	2016-07-07 06:31:32-07	2022808
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-07 06:31:57-07	2022809
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-07 06:32:18-07	2022810
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-07 06:31:48-07	2022811
/	192.0.2.104	GET	200 OK	2016-07-07 06:31:41-07	2022812
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 06:32:00-07	2022813
/	192.0.2.108	GET	200 OK	2016-07-07 06:31:51-07	2022814
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-07 06:32:30-07	2022815
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-07 06:32:21-07	2022816
/	192.0.2.245	GET	200 OK	2016-07-07 06:31:58-07	2022817
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 06:32:57-07	2022818
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 06:32:24-07	2022819
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 06:32:18-07	2022820
/	192.0.2.88	GET	200 OK	2016-07-07 06:31:59-07	2022821
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-07 06:32:34-07	2022822
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 06:32:34-07	2022823
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 06:32:20-07	2022824
/	203.0.113.152	GET	200 OK	2016-07-07 06:32:06-07	2022825
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-07 06:33:06-07	2022826
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-07 06:33:04-07	2022827
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 06:33:03-07	2022828
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-07 06:32:54-07	2022829
/	203.0.113.50	GET	200 OK	2016-07-07 06:32:10-07	2022830
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-07 06:32:52-07	2022831
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 06:32:27-07	2022832
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-07 06:32:25-07	2022833
/	203.0.113.161	GET	200 OK	2016-07-07 06:32:15-07	2022834
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 06:32:42-07	2022835
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-07 06:32:33-07	2022836
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 06:32:36-07	2022837
/	192.0.2.235	GET	200 OK	2016-07-07 06:32:24-07	2022838
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-07 06:33:00-07	2022839
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-07 06:32:52-07	2022840
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-07 06:33:14-07	2022841
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-07 06:32:54-07	2022842
/	203.0.113.32	GET	200 OK	2016-07-07 06:32:26-07	2022843
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-07 06:33:22-07	2022844
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 06:33:18-07	2022845
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 06:33:23-07	2022846
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 06:33:05-07	2022847
/	198.51.100.83	GET	200 OK	2016-07-07 06:32:28-07	2022848
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-07 06:32:55-07	2022849
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-07 06:33:02-07	2022850
/	192.0.2.103	GET	200 OK	2016-07-07 06:32:37-07	2022851
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-07 06:33:32-07	2022852
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-07 06:33:33-07	2022853
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-07 06:33:05-07	2022854
/	192.0.2.227	GET	200 OK	2016-07-07 06:32:40-07	2022855
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-07 06:33:32-07	2022856
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-07 06:33:24-07	2022857
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-07 06:32:57-07	2022858
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 06:33:38-07	2022859
/	192.0.2.110	GET	200 OK	2016-07-07 06:32:46-07	2022860
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 06:33:04-07	2022861
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-07 06:33:29-07	2022862
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-07 06:33:30-07	2022863
/	198.51.100.112	GET	200 OK	2016-07-07 06:32:52-07	2022864
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-07 06:33:43-07	2022865
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 06:33:46-07	2022866
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-07 06:33:18-07	2022867
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-07 06:33:28-07	2022868
/	192.0.2.164	GET	200 OK	2016-07-07 06:32:54-07	2022869
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-07 06:33:31-07	2022870
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-07 06:33:09-07	2022871
/	192.0.2.92	GET	200 OK	2016-07-07 06:32:57-07	2022872
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-07 06:33:54-07	2022873
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-07 06:33:22-07	2022874
/	198.51.100.52	GET	200 OK	2016-07-07 06:33:00-07	2022875
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 06:33:22-07	2022876
/	198.51.100.240	GET	200 OK	2016-07-07 06:33:03-07	2022877
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 06:33:38-07	2022878
/	192.0.2.34	GET	200 OK	2016-07-07 06:33:06-07	2022879
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 06:33:35-07	2022880
/	203.0.113.176	GET	200 OK	2016-07-07 06:33:14-07	2022881
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 06:33:35-07	2022882
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-07 06:33:45-07	2022883
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 06:33:52-07	2022884
/	198.51.100.153	GET	200 OK	2016-07-07 06:33:21-07	2022885
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 06:33:43-07	2022886
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-07 06:34:17-07	2022887
/	192.0.2.219	GET	200 OK	2016-07-07 06:33:30-07	2022888
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 06:33:52-07	2022889
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 06:34:14-07	2022890
/	192.0.2.12	GET	200 OK	2016-07-07 06:33:33-07	2022891
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-07 06:33:50-07	2022892
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-07 06:34:05-07	2022893
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-07 06:34:00-07	2022894
/	203.0.113.33	GET	200 OK	2016-07-07 06:33:43-07	2022895
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-07 06:34:28-07	2022896
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-07 06:34:21-07	2022897
/	203.0.113.115	GET	200 OK	2016-07-07 06:33:51-07	2022898
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-07 06:34:08-07	2022899
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 06:34:12-07	2022900
/	198.51.100.75	GET	200 OK	2016-07-07 06:33:54-07	2022901
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-07 06:34:25-07	2022902
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-07 06:34:35-07	2022903
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-07 06:34:40-07	2022904
/	192.0.2.66	GET	200 OK	2016-07-07 06:33:57-07	2022905
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 06:34:20-07	2022906
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-07 06:34:43-07	2022907
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-07 06:34:48-07	2022908
/	192.0.2.115	GET	200 OK	2016-07-07 06:33:58-07	2022909
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-07 06:34:52-07	2022910
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 06:34:57-07	2022911
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 06:34:42-07	2022912
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 06:34:24-07	2022913
/	198.51.100.136	GET	200 OK	2016-07-07 06:34:01-07	2022914
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-07 06:34:39-07	2022915
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-07 06:34:50-07	2022916
/	203.0.113.125	GET	200 OK	2016-07-07 06:34:02-07	2022917
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-07 06:34:50-07	2022918
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-07 06:34:51-07	2022919
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-07 06:34:36-07	2022920
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-07 06:34:55-07	2022921
/	203.0.113.37	GET	200 OK	2016-07-07 06:34:03-07	2022922
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 06:34:45-07	2022923
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-07 06:34:51-07	2022924
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 06:34:19-07	2022925
/	203.0.113.215	GET	200 OK	2016-07-07 06:34:12-07	2022926
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-07 06:34:38-07	2022927
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-07 06:34:52-07	2022928
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-07 06:35:10-07	2022929
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-07 06:34:37-07	2022930
/	192.0.2.192	GET	200 OK	2016-07-07 06:34:19-07	2022931
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-07 06:34:42-07	2022932
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-07 06:34:36-07	2022933
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-07 06:35:06-07	2022934
/	192.0.2.217	GET	200 OK	2016-07-07 06:34:29-07	2022935
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-07 06:34:50-07	2022936
/	198.51.100.39	GET	200 OK	2016-07-07 06:34:38-07	2022937
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-07 06:35:23-07	2022938
/	203.0.113.24	GET	200 OK	2016-07-07 06:34:48-07	2022939
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 06:35:45-07	2022940
/	198.51.100.191	GET	200 OK	2016-07-07 06:34:52-07	2022941
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 06:35:50-07	2022942
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-07 06:35:08-07	2022943
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 06:35:09-07	2022944
/	203.0.113.189	GET	200 OK	2016-07-07 06:34:53-07	2022945
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-07 06:35:08-07	2022946
/	198.51.100.238	GET	200 OK	2016-07-07 06:34:59-07	2022947
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 06:35:43-07	2022948
/	203.0.113.185	GET	200 OK	2016-07-07 06:35:00-07	2022949
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 06:35:56-07	2022950
/	203.0.113.215	GET	200 OK	2016-07-07 06:35:08-07	2022951
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-07 06:36:01-07	2022952
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-07 06:35:34-07	2022953
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 06:35:27-07	2022954
/	198.51.100.85	GET	200 OK	2016-07-07 06:35:16-07	2022955
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-07 06:35:46-07	2022956
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-07 06:35:49-07	2022957
/	192.0.2.248	GET	200 OK	2016-07-07 06:35:18-07	2022958
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 06:35:50-07	2022959
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-07 06:35:50-07	2022960
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 06:35:39-07	2022961
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-07 06:35:45-07	2022962
/	198.51.100.4	GET	200 OK	2016-07-07 06:35:26-07	2022963
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-07 06:35:58-07	2022964
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-07 06:35:44-07	2022965
/	198.51.100.20	GET	200 OK	2016-07-07 13:31:51-07	2038750
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 06:36:04-07	2022966
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-07 06:36:23-07	2022967
/	203.0.113.138	GET	200 OK	2016-07-07 06:35:35-07	2022968
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-07 06:36:34-07	2022969
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-07 06:36:33-07	2022970
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-07 06:36:17-07	2022971
/	203.0.113.38	GET	200 OK	2016-07-07 06:35:38-07	2022972
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-07 06:36:17-07	2022973
/	203.0.113.187	GET	200 OK	2016-07-07 06:35:43-07	2022974
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-07 06:36:28-07	2022975
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 06:36:38-07	2022976
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 06:36:28-07	2022977
/	203.0.113.125	GET	200 OK	2016-07-07 06:35:46-07	2022978
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 06:36:30-07	2022979
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-07 06:36:14-07	2022980
/	203.0.113.125	GET	200 OK	2016-07-07 06:35:49-07	2022981
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-07 06:36:09-07	2022982
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-07 06:36:42-07	2022983
/	192.0.2.94	GET	200 OK	2016-07-07 06:35:53-07	2022984
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-07 06:36:32-07	2022985
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-07 06:36:53-07	2022986
/	203.0.113.61	GET	200 OK	2016-07-07 06:36:02-07	2022987
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 06:37:02-07	2022988
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 06:36:24-07	2022989
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 06:36:35-07	2022990
/	192.0.2.80	GET	200 OK	2016-07-07 06:36:10-07	2022991
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 06:37:01-07	2022992
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 06:36:57-07	2022993
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-07 06:36:25-07	2022994
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 06:36:33-07	2022995
/	203.0.113.91	GET	200 OK	2016-07-07 06:36:15-07	2022996
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 06:36:30-07	2022997
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 06:37:04-07	2022998
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-07 06:36:40-07	2022999
/	203.0.113.82	GET	200 OK	2016-07-07 06:36:16-07	2023000
/article/candidate-is-jerke	203.0.113.82	GET	404 NOT FOUND	2016-07-07 06:36:54-07	2023001
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-07 06:36:45-07	2023002
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 06:36:50-07	2023003
/	192.0.2.16	GET	200 OK	2016-07-07 06:36:25-07	2023004
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-07 06:37:13-07	2023005
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-07 06:36:55-07	2023006
/	198.51.100.45	GET	200 OK	2016-07-07 06:36:30-07	2023007
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-07 06:37:20-07	2023008
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 06:37:14-07	2023009
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-07 06:37:24-07	2023010
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-07 06:37:22-07	2023011
/	192.0.2.234	GET	200 OK	2016-07-07 06:36:37-07	2023012
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 06:36:52-07	2023013
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 06:37:35-07	2023014
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-07 06:37:01-07	2023015
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-07 06:36:59-07	2023016
/	192.0.2.95	GET	200 OK	2016-07-07 06:36:39-07	2023017
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 06:37:17-07	2023018
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 06:37:14-07	2023019
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 06:37:06-07	2023020
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-07 06:37:34-07	2023021
/	198.51.100.76	GET	200 OK	2016-07-07 06:36:48-07	2023022
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 06:37:12-07	2023023
/	192.0.2.205	GET	200 OK	2016-07-07 06:36:49-07	2023024
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-07 06:37:48-07	2023025
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-07 06:37:18-07	2023026
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-07 06:37:22-07	2023027
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-07 06:37:17-07	2023028
/	203.0.113.78	GET	200 OK	2016-07-07 06:36:56-07	2023029
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-07 06:37:16-07	2023030
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-07 06:37:24-07	2023031
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-07 06:37:17-07	2023032
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-07 06:37:35-07	2023033
/	203.0.113.246	GET	200 OK	2016-07-07 06:37:02-07	2023034
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-07 06:37:40-07	2023035
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 06:37:35-07	2023036
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 06:37:20-07	2023037
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-07 06:38:01-07	2023038
/	192.0.2.160	GET	200 OK	2016-07-07 06:37:03-07	2023039
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 06:37:21-07	2023040
/	192.0.2.235	GET	200 OK	2016-07-07 06:37:06-07	2023041
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-07 06:37:35-07	2023042
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-07 06:37:31-07	2023043
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-07 06:37:34-07	2023044
/	192.0.2.115	GET	200 OK	2016-07-07 06:37:07-07	2023045
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-07 06:37:50-07	2023046
/	192.0.2.171	GET	200 OK	2016-07-07 06:37:09-07	2023047
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-07 06:38:08-07	2023048
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-07 06:37:58-07	2023049
/	192.0.2.150	GET	200 OK	2016-07-07 06:37:15-07	2023050
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 06:38:05-07	2023051
/	203.0.113.159	GET	200 OK	2016-07-07 06:37:17-07	2023052
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-07 06:37:33-07	2023053
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 06:38:13-07	2023054
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-07 06:37:53-07	2023055
/	203.0.113.181	GET	200 OK	2016-07-07 06:37:18-07	2023056
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 06:37:44-07	2023057
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-07 06:37:43-07	2023058
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-07 06:38:02-07	2023059
/	203.0.113.34	GET	200 OK	2016-07-07 13:42:43-07	2039132
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-07 06:37:46-07	2023060
/	198.51.100.107	GET	200 OK	2016-07-07 06:37:28-07	2023061
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 06:37:59-07	2023062
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-07 06:37:46-07	2023063
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-07 06:37:48-07	2023064
/	198.51.100.76	GET	200 OK	2016-07-07 06:37:31-07	2023065
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-07 06:37:56-07	2023066
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-07 06:38:15-07	2023067
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-07 06:37:52-07	2023068
/	203.0.113.168	GET	200 OK	2016-07-07 06:37:36-07	2023069
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 06:38:30-07	2023070
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-07 06:38:28-07	2023071
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 06:38:28-07	2023072
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-07 06:38:31-07	2023073
/	203.0.113.140	GET	200 OK	2016-07-07 06:37:43-07	2023074
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-07 06:38:30-07	2023075
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 06:37:58-07	2023076
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-07 06:38:41-07	2023077
/	203.0.113.71	GET	200 OK	2016-07-07 06:37:50-07	2023078
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-07 06:38:09-07	2023079
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-07 06:38:38-07	2023080
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-07 06:38:32-07	2023081
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-07 06:38:46-07	2023082
/	203.0.113.95	GET	200 OK	2016-07-07 06:37:58-07	2023083
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 06:38:35-07	2023084
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 06:38:18-07	2023085
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-07 06:38:29-07	2023086
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 06:38:21-07	2023087
/	203.0.113.219	GET	200 OK	2016-07-07 06:38:07-07	2023088
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 06:38:23-07	2023089
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-07 06:38:50-07	2023090
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 06:38:49-07	2023091
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-07 06:38:38-07	2023092
/	203.0.113.203	GET	200 OK	2016-07-07 06:38:12-07	2023093
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-07 06:38:27-07	2023094
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-07 06:38:31-07	2023095
/	203.0.113.132	GET	200 OK	2016-07-07 06:38:20-07	2023096
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-07 06:38:48-07	2023097
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-07 06:39:14-07	2023098
/	192.0.2.221	GET	200 OK	2016-07-07 06:38:23-07	2023099
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 06:38:58-07	2023100
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-07 06:38:40-07	2023101
/	198.51.100.78	GET	200 OK	2016-07-07 06:38:31-07	2023102
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 06:38:47-07	2023103
/	203.0.113.69	GET	200 OK	2016-07-07 06:38:33-07	2023104
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-07 06:39:26-07	2023105
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 06:39:12-07	2023106
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 06:38:56-07	2023107
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-07 06:39:17-07	2023108
/	203.0.113.229	GET	200 OK	2016-07-07 06:38:34-07	2023109
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 06:39:16-07	2023110
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 06:39:00-07	2023111
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 06:38:58-07	2023112
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-07 06:39:29-07	2023113
/	192.0.2.25	GET	200 OK	2016-07-07 06:38:35-07	2023114
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 06:39:26-07	2023115
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 06:39:25-07	2023116
/	192.0.2.22	GET	200 OK	2016-07-07 06:38:40-07	2023117
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-07 06:39:24-07	2023118
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 06:39:06-07	2023119
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 06:39:00-07	2023120
/	192.0.2.135	GET	200 OK	2016-07-07 06:38:42-07	2023121
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 06:39:29-07	2023122
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-07 06:39:29-07	2023123
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-07 06:39:11-07	2023124
/	203.0.113.15	GET	200 OK	2016-07-07 06:38:49-07	2023125
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 06:39:33-07	2023126
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-07 06:39:23-07	2023127
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-07 06:39:40-07	2023128
/	198.51.100.145	GET	200 OK	2016-07-07 06:38:50-07	2023129
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-07 06:39:15-07	2023130
/	192.0.2.160	GET	200 OK	2016-07-07 06:38:51-07	2023131
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 06:39:17-07	2023132
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 06:39:39-07	2023133
/	198.51.100.240	GET	200 OK	2016-07-07 06:38:59-07	2023134
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-07 06:39:30-07	2023135
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 06:39:51-07	2023136
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-07 06:39:40-07	2023137
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-07 06:39:54-07	2023138
/	198.51.100.144	GET	200 OK	2016-07-07 06:39:06-07	2023139
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 06:39:40-07	2023140
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 06:40:06-07	2023141
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 06:39:26-07	2023142
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-07 06:39:39-07	2023143
/	192.0.2.134	GET	200 OK	2016-07-07 06:39:16-07	2023144
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-07 06:39:40-07	2023145
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-07 06:40:13-07	2023146
/	192.0.2.141	GET	200 OK	2016-07-07 06:39:20-07	2023147
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 06:40:17-07	2023148
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-07 06:40:10-07	2023149
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-07 06:39:40-07	2023150
/	203.0.113.249	GET	200 OK	2016-07-07 06:39:30-07	2023151
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-07 06:39:52-07	2023152
/	192.0.2.51	GET	200 OK	2016-07-07 06:39:34-07	2023153
/	203.0.113.132	GET	200 OK	2016-07-07 13:50:34-07	2039418
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-07 06:40:16-07	2023154
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-07 06:40:29-07	2023155
/	203.0.113.240	GET	200 OK	2016-07-07 06:39:39-07	2023156
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-07 06:40:19-07	2023157
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-07 06:40:31-07	2023158
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-07 06:40:20-07	2023159
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-07 06:40:09-07	2023160
/	192.0.2.78	GET	200 OK	2016-07-07 06:39:40-07	2023161
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 06:40:35-07	2023162
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-07 06:40:11-07	2023163
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 06:40:21-07	2023164
/	203.0.113.128	GET	200 OK	2016-07-07 06:39:41-07	2023165
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-07 06:40:30-07	2023166
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-07 06:40:20-07	2023167
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-07 06:40:21-07	2023168
/	198.51.100.171	GET	200 OK	2016-07-07 06:39:50-07	2023169
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-07 06:40:32-07	2023170
/	198.51.100.236	GET	200 OK	2016-07-07 06:39:58-07	2023171
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-07 06:40:41-07	2023172
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 06:40:56-07	2023173
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-07 06:40:14-07	2023174
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 06:40:51-07	2023175
/	192.0.2.46	GET	200 OK	2016-07-07 06:40:03-07	2023176
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-07 06:40:19-07	2023177
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-07 06:40:21-07	2023178
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-07 06:40:44-07	2023179
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-07 06:40:56-07	2023180
/	192.0.2.41	GET	200 OK	2016-07-07 06:40:10-07	2023181
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-07 06:40:49-07	2023182
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-07 06:40:38-07	2023183
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-07 06:41:02-07	2023184
/	192.0.2.190	GET	200 OK	2016-07-07 06:40:14-07	2023185
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-07 06:40:36-07	2023186
/	198.51.100.136	GET	200 OK	2016-07-07 06:40:20-07	2023187
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-07 06:41:16-07	2023188
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 06:40:52-07	2023189
/	203.0.113.52	GET	200 OK	2016-07-07 06:40:24-07	2023190
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 06:40:56-07	2023191
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 06:40:40-07	2023192
/	192.0.2.74	GET	200 OK	2016-07-07 06:40:28-07	2023193
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-07 06:41:06-07	2023194
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-07 06:40:54-07	2023195
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-07 06:40:57-07	2023196
/	203.0.113.89	GET	200 OK	2016-07-07 06:40:32-07	2023197
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 06:41:18-07	2023198
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 06:41:02-07	2023199
/	192.0.2.161	GET	200 OK	2016-07-07 06:40:36-07	2023200
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 06:41:23-07	2023201
/	198.51.100.188	GET	200 OK	2016-07-07 06:40:45-07	2023202
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 06:41:44-07	2023203
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-07 06:41:03-07	2023204
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-07 06:41:27-07	2023205
/	198.51.100.19	GET	200 OK	2016-07-07 06:40:48-07	2023206
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 06:41:24-07	2023207
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-07 06:41:12-07	2023208
/	203.0.113.26	GET	200 OK	2016-07-07 06:40:51-07	2023209
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-07 06:41:30-07	2023210
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-07 06:41:20-07	2023211
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-07 06:41:07-07	2023212
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-07 06:41:15-07	2023213
/	203.0.113.211	GET	200 OK	2016-07-07 06:40:57-07	2023214
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-07 06:41:31-07	2023215
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-07 06:41:50-07	2023216
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-07 06:41:13-07	2023217
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-07 06:41:34-07	2023218
/	192.0.2.76	GET	200 OK	2016-07-07 06:41:05-07	2023219
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-07 06:41:32-07	2023220
/	198.51.100.224	GET	200 OK	2016-07-07 06:41:13-07	2023221
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-07 06:41:55-07	2023222
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-07 06:41:41-07	2023223
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-07 06:42:09-07	2023224
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-07 06:42:06-07	2023225
/	198.51.100.149	GET	200 OK	2016-07-07 06:41:23-07	2023226
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 06:41:51-07	2023227
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 06:42:02-07	2023228
/	198.51.100.237	GET	200 OK	2016-07-07 06:41:24-07	2023229
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 06:41:40-07	2023230
/	198.51.100.139	GET	200 OK	2016-07-07 06:41:29-07	2023231
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 06:41:51-07	2023232
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-07 06:41:57-07	2023233
/	192.0.2.234	GET	200 OK	2016-07-07 06:41:33-07	2023234
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-07 06:42:01-07	2023235
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 06:41:53-07	2023236
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-07 06:42:07-07	2023237
/	192.0.2.166	GET	200 OK	2016-07-07 06:41:42-07	2023238
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-07 06:42:26-07	2023239
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 06:42:30-07	2023240
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-07 06:42:37-07	2023241
/	198.51.100.219	GET	200 OK	2016-07-07 06:41:49-07	2023242
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-07 06:42:09-07	2023243
/	203.0.113.9	GET	200 OK	2016-07-07 06:41:53-07	2023244
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-07 06:42:49-07	2023245
/article/candidate-is-jerkc	203.0.113.9	GET	404 NOT FOUND	2016-07-07 06:42:29-07	2023246
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-07 06:42:11-07	2023247
/	203.0.113.112	GET	200 OK	2016-07-07 06:42:02-07	2023248
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 06:43:01-07	2023249
/	198.51.100.248	GET	200 OK	2016-07-07 06:42:10-07	2023250
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-07 06:42:38-07	2023251
/	203.0.113.197	GET	200 OK	2016-07-07 06:42:12-07	2023252
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-07 06:42:51-07	2023253
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-07 06:43:01-07	2023254
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-07 06:42:51-07	2023255
/	203.0.113.215	GET	200 OK	2016-07-07 06:42:13-07	2023256
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-07 06:42:55-07	2023257
/	203.0.113.51	GET	200 OK	2016-07-07 06:42:17-07	2023258
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 06:43:16-07	2023259
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-07 06:42:48-07	2023260
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 06:42:50-07	2023261
/	192.0.2.96	GET	200 OK	2016-07-07 06:42:18-07	2023262
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-07 06:42:42-07	2023263
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-07 06:43:07-07	2023264
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-07 06:43:08-07	2023265
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-07 06:42:55-07	2023266
/	198.51.100.105	GET	200 OK	2016-07-07 06:42:28-07	2023267
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-07 06:42:53-07	2023268
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 06:43:18-07	2023269
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 06:42:53-07	2023270
/	192.0.2.223	GET	200 OK	2016-07-07 06:42:38-07	2023271
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-07 06:43:06-07	2023272
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-07 06:42:53-07	2023273
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-07 06:43:23-07	2023274
/	198.51.100.49	GET	200 OK	2016-07-07 06:42:45-07	2023275
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 06:43:17-07	2023276
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-07 06:43:40-07	2023277
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-07 06:43:20-07	2023278
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 06:43:37-07	2023279
/	192.0.2.254	GET	200 OK	2016-07-07 06:42:55-07	2023280
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-07 06:43:41-07	2023281
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-07 06:43:19-07	2023282
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-07 06:43:55-07	2023283
/	198.51.100.178	GET	200 OK	2016-07-07 06:42:58-07	2023284
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-07 06:43:24-07	2023285
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-07 06:43:55-07	2023286
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-07 06:43:57-07	2023287
/	198.51.100.179	GET	200 OK	2016-07-07 06:43:02-07	2023288
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-07 06:43:52-07	2023289
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-07 06:43:57-07	2023290
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-07 06:43:56-07	2023291
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-07 06:43:20-07	2023292
/	192.0.2.108	GET	200 OK	2016-07-07 06:43:10-07	2023293
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-07 06:43:50-07	2023294
/	198.51.100.18	GET	200 OK	2016-07-07 06:43:19-07	2023295
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-07 06:43:58-07	2023296
/	198.51.100.228	GET	200 OK	2016-07-07 06:43:26-07	2023297
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 06:44:25-07	2023298
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 06:44:10-07	2023299
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-07 06:44:15-07	2023300
/	192.0.2.67	GET	200 OK	2016-07-07 06:43:36-07	2023301
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-07 06:44:21-07	2023302
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 06:44:33-07	2023303
/	198.51.100.159	GET	200 OK	2016-07-07 06:43:38-07	2023304
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 06:44:08-07	2023305
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-07 06:44:17-07	2023306
/	198.51.100.101	GET	200 OK	2016-07-07 06:43:39-07	2023307
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-07 06:44:33-07	2023308
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-07 06:43:59-07	2023309
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-07 06:44:12-07	2023310
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-07 06:44:11-07	2023311
/	198.51.100.32	GET	200 OK	2016-07-07 06:43:41-07	2023312
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-07 06:44:02-07	2023313
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 06:43:58-07	2023314
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-07 06:44:27-07	2023315
/	203.0.113.251	GET	200 OK	2016-07-07 06:43:46-07	2023316
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-07 06:44:21-07	2023317
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-07 06:44:14-07	2023318
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-07 06:44:09-07	2023319
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-07 06:44:11-07	2023320
/	192.0.2.69	GET	200 OK	2016-07-07 06:43:54-07	2023321
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-07 06:44:17-07	2023322
/	192.0.2.149	GET	200 OK	2016-07-07 06:44:00-07	2023323
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-07 06:44:22-07	2023324
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-07 06:44:41-07	2023325
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 06:44:47-07	2023326
/	203.0.113.151	GET	200 OK	2016-07-07 06:44:07-07	2023327
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 06:44:31-07	2023328
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 06:44:22-07	2023329
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 06:44:51-07	2023330
/	198.51.100.107	GET	200 OK	2016-07-07 06:44:10-07	2023331
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 06:45:00-07	2023332
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-07 06:44:35-07	2023333
/	203.0.113.195	GET	200 OK	2016-07-07 06:44:12-07	2023334
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-07 06:45:04-07	2023335
/	198.51.100.235	GET	200 OK	2016-07-07 06:44:16-07	2023336
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-07 06:45:03-07	2023337
/	203.0.113.210	GET	200 OK	2016-07-07 06:44:26-07	2023338
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 06:45:23-07	2023339
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-07 06:45:14-07	2023340
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 06:44:54-07	2023341
/	198.51.100.96	GET	200 OK	2016-07-07 06:44:27-07	2023342
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-07 06:45:19-07	2023343
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 06:44:57-07	2023344
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-07 06:44:52-07	2023345
/	192.0.2.79	GET	200 OK	2016-07-07 06:44:34-07	2023346
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-07 06:44:51-07	2023347
/	192.0.2.16	GET	200 OK	2016-07-07 06:44:41-07	2023348
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 06:45:41-07	2023349
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 06:45:16-07	2023350
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 06:45:38-07	2023351
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-07 06:45:18-07	2023352
/	192.0.2.233	GET	200 OK	2016-07-07 06:44:45-07	2023353
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-07 06:45:23-07	2023354
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 06:45:25-07	2023355
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 06:45:38-07	2023356
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-07 06:45:17-07	2023357
/	198.51.100.174	GET	200 OK	2016-07-07 06:44:48-07	2023358
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-07 06:45:12-07	2023359
/	192.0.2.99	GET	200 OK	2016-07-07 06:44:55-07	2023360
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-07 06:45:49-07	2023361
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-07 06:45:33-07	2023362
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 06:45:21-07	2023363
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-07 06:45:27-07	2023364
/	192.0.2.47	GET	200 OK	2016-07-07 06:45:02-07	2023365
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 06:46:02-07	2023366
/	192.0.2.179	GET	200 OK	2016-07-07 06:45:09-07	2023367
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-07 06:46:02-07	2023368
/	198.51.100.194	GET	200 OK	2016-07-07 06:45:19-07	2023369
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-07 06:45:51-07	2023370
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-07 06:46:14-07	2023371
/	203.0.113.145	GET	200 OK	2016-07-07 06:45:20-07	2023372
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-07 06:45:44-07	2023373
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-07 06:46:06-07	2023374
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-07 06:46:16-07	2023375
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-07 06:45:50-07	2023376
/	203.0.113.94	GET	200 OK	2016-07-07 06:45:25-07	2023377
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 06:46:24-07	2023378
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 06:46:06-07	2023379
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-07 06:45:59-07	2023380
/article/candidate-is-jerku	203.0.113.94	GET	404 NOT FOUND	2016-07-07 06:46:05-07	2023381
/	198.51.100.202	GET	200 OK	2016-07-07 06:45:28-07	2023382
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-07 06:45:48-07	2023383
/	198.51.100.222	GET	200 OK	2016-07-07 06:45:38-07	2023384
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-07 06:46:26-07	2023385
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-07 06:46:02-07	2023386
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 06:46:31-07	2023387
/	198.51.100.161	GET	200 OK	2016-07-07 06:45:40-07	2023388
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-07 06:46:19-07	2023389
/	203.0.113.161	GET	200 OK	2016-07-07 06:45:46-07	2023390
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-07 06:46:06-07	2023391
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-07 06:46:32-07	2023392
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 06:46:01-07	2023393
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 06:46:27-07	2023394
/	192.0.2.22	GET	200 OK	2016-07-07 06:45:56-07	2023395
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 06:46:36-07	2023396
/	198.51.100.247	GET	200 OK	2016-07-07 06:46:06-07	2023397
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 06:46:50-07	2023398
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 06:46:28-07	2023399
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 06:47:06-07	2023400
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-07 06:46:54-07	2023401
/	192.0.2.246	GET	200 OK	2016-07-07 06:46:08-07	2023402
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 06:47:00-07	2023403
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 06:46:54-07	2023404
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 06:46:44-07	2023405
/	203.0.113.118	GET	200 OK	2016-07-07 06:46:17-07	2023406
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-07 06:47:12-07	2023407
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 06:46:34-07	2023408
/	203.0.113.96	GET	200 OK	2016-07-07 06:46:27-07	2023409
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-07 06:47:19-07	2023410
/	198.51.100.114	GET	200 OK	2016-07-07 06:46:36-07	2023411
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 06:46:51-07	2023412
/	192.0.2.197	GET	200 OK	2016-07-07 06:46:42-07	2023413
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-07 06:47:42-07	2023414
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-07 06:47:26-07	2023415
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-07 06:47:13-07	2023416
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-07 06:47:03-07	2023417
/	203.0.113.156	GET	200 OK	2016-07-07 06:46:43-07	2023418
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-07 06:47:36-07	2023419
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-07 06:47:31-07	2023420
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-07 06:47:39-07	2023421
/	192.0.2.141	GET	200 OK	2016-07-07 06:46:52-07	2023422
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-07 06:47:11-07	2023423
/	203.0.113.52	GET	200 OK	2016-07-07 06:46:53-07	2023424
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-07 06:47:14-07	2023425
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 06:47:21-07	2023426
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-07 06:47:39-07	2023427
/	203.0.113.142	GET	200 OK	2016-07-07 06:47:02-07	2023428
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-07 06:47:41-07	2023429
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-07 06:47:30-07	2023430
/	203.0.113.163	GET	200 OK	2016-07-07 06:47:11-07	2023431
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-07 06:47:34-07	2023432
/	192.0.2.67	GET	200 OK	2016-07-07 06:47:14-07	2023433
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 06:47:41-07	2023434
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 06:47:46-07	2023435
/	203.0.113.14	GET	200 OK	2016-07-07 06:47:23-07	2023436
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-07 06:47:55-07	2023437
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-07 06:48:15-07	2023438
/	203.0.113.230	GET	200 OK	2016-07-07 06:47:33-07	2023439
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-07 06:48:01-07	2023440
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-07 06:48:13-07	2023441
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-07 06:48:32-07	2023442
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-07 06:47:56-07	2023443
/	198.51.100.203	GET	200 OK	2016-07-07 06:47:38-07	2023444
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-07 06:48:19-07	2023445
/	192.0.2.173	GET	200 OK	2016-07-07 06:47:47-07	2023446
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-07 06:48:18-07	2023447
/	192.0.2.203	GET	200 OK	2016-07-07 06:47:53-07	2023448
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 06:48:30-07	2023449
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 06:48:20-07	2023450
/	198.51.100.196	GET	200 OK	2016-07-07 06:48:02-07	2023451
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-07 06:48:33-07	2023452
/	203.0.113.140	GET	200 OK	2016-07-07 06:48:03-07	2023453
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-07 06:48:39-07	2023454
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 06:48:18-07	2023455
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-07 06:48:34-07	2023456
/	203.0.113.166	GET	200 OK	2016-07-07 06:48:10-07	2023457
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-07 06:49:04-07	2023458
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-07 06:48:25-07	2023459
/	192.0.2.254	GET	200 OK	2016-07-07 06:48:16-07	2023460
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-07 06:48:32-07	2023461
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-07 06:49:12-07	2023462
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-07 06:49:13-07	2023463
/	203.0.113.152	GET	200 OK	2016-07-07 06:48:18-07	2023464
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 06:48:58-07	2023465
/	203.0.113.150	GET	200 OK	2016-07-07 06:48:24-07	2023466
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 06:48:51-07	2023467
/	198.51.100.188	GET	200 OK	2016-07-07 06:48:29-07	2023468
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 06:49:07-07	2023469
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-07 06:49:22-07	2023470
/	198.51.100.140	GET	200 OK	2016-07-07 06:48:38-07	2023471
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 06:49:12-07	2023472
/	192.0.2.218	GET	200 OK	2016-07-07 06:48:48-07	2023473
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-07 06:49:35-07	2023474
/	203.0.113.95	GET	200 OK	2016-07-07 06:48:54-07	2023475
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-07 06:49:49-07	2023476
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-07 06:49:22-07	2023477
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 06:49:27-07	2023478
/	198.51.100.144	GET	200 OK	2016-07-07 06:48:56-07	2023479
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 06:49:29-07	2023480
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 06:49:19-07	2023481
/	203.0.113.103	GET	200 OK	2016-07-07 06:49:00-07	2023482
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-07 06:49:18-07	2023483
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-07 06:49:18-07	2023484
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-07 06:49:43-07	2023485
/	203.0.113.44	GET	200 OK	2016-07-07 06:49:01-07	2023486
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-07 06:49:41-07	2023487
/	192.0.2.25	GET	200 OK	2016-07-07 06:49:08-07	2023488
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 06:49:45-07	2023489
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 06:49:50-07	2023490
/	198.51.100.34	GET	200 OK	2016-07-07 06:49:15-07	2023491
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-07 06:49:33-07	2023492
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-07 06:50:12-07	2023493
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-07 06:49:47-07	2023494
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-07 06:49:37-07	2023495
/	192.0.2.175	GET	200 OK	2016-07-07 06:49:20-07	2023496
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-07 06:50:01-07	2023497
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-07 06:49:42-07	2023498
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 06:50:03-07	2023499
/	192.0.2.139	GET	200 OK	2016-07-07 06:49:22-07	2023500
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 06:50:17-07	2023501
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-07 06:50:11-07	2023502
/	203.0.113.73	GET	200 OK	2016-07-07 06:49:31-07	2023503
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-07 06:49:46-07	2023504
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-07 06:50:31-07	2023505
/	192.0.2.238	GET	200 OK	2016-07-07 06:49:36-07	2023506
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-07 06:49:51-07	2023507
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-07 06:50:01-07	2023508
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-07 06:50:03-07	2023509
/	192.0.2.24	GET	200 OK	2016-07-07 06:49:42-07	2023510
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-07 06:50:28-07	2023511
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-07 06:50:33-07	2023512
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 06:50:27-07	2023513
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 06:50:23-07	2023514
/	198.51.100.213	GET	200 OK	2016-07-07 06:49:49-07	2023515
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-07 06:50:32-07	2023516
/	192.0.2.130	GET	200 OK	2016-07-07 06:49:58-07	2023517
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-07 06:50:25-07	2023518
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 06:50:53-07	2023519
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 06:50:56-07	2023520
/	203.0.113.243	GET	200 OK	2016-07-07 06:50:00-07	2023521
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-07 06:50:44-07	2023522
/	192.0.2.67	GET	200 OK	2016-07-07 06:50:10-07	2023523
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-07 06:50:34-07	2023524
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-07 06:50:45-07	2023525
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-07 06:50:46-07	2023526
/	198.51.100.84	GET	200 OK	2016-07-07 06:50:11-07	2023527
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-07 06:51:01-07	2023528
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-07 06:50:51-07	2023529
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-07 06:51:09-07	2023530
/	198.51.100.32	GET	200 OK	2016-07-07 06:50:16-07	2023531
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-07 06:51:01-07	2023532
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-07 06:51:16-07	2023533
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-07 06:50:37-07	2023534
/	203.0.113.220	GET	200 OK	2016-07-07 06:50:22-07	2023535
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 06:50:52-07	2023536
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-07 06:51:01-07	2023537
/	192.0.2.11	GET	200 OK	2016-07-07 06:50:25-07	2023538
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 06:51:19-07	2023539
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-07 06:51:25-07	2023540
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-07 06:51:13-07	2023541
/	192.0.2.6	GET	200 OK	2016-07-07 06:50:32-07	2023542
/article/candidate-is-jerkl	192.0.2.6	GET	404 NOT FOUND	2016-07-07 06:51:07-07	2023543
/	198.51.100.118	GET	200 OK	2016-07-07 06:50:36-07	2023544
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-07 06:51:12-07	2023545
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-07 06:50:58-07	2023546
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-07 06:50:58-07	2023547
/	192.0.2.175	GET	200 OK	2016-07-07 06:50:39-07	2023548
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 06:51:21-07	2023549
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 06:51:19-07	2023550
/	192.0.2.116	GET	200 OK	2016-07-07 06:50:42-07	2023551
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-07 06:51:16-07	2023552
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-07 06:51:32-07	2023553
/	203.0.113.70	GET	200 OK	2016-07-07 06:50:47-07	2023554
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-07 06:51:02-07	2023555
/	192.0.2.64	GET	200 OK	2016-07-07 06:50:54-07	2023556
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 06:51:42-07	2023557
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 06:51:51-07	2023558
/	192.0.2.105	GET	200 OK	2016-07-07 06:51:00-07	2023559
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-07 06:51:22-07	2023560
/	192.0.2.11	GET	200 OK	2016-07-07 06:51:04-07	2023561
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-07 06:51:43-07	2023562
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-07 06:51:46-07	2023563
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 06:51:43-07	2023564
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-07 06:51:48-07	2023565
/	192.0.2.200	GET	200 OK	2016-07-07 06:51:07-07	2023566
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-07 06:51:27-07	2023567
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-07 06:51:30-07	2023568
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-07 06:51:32-07	2023569
/	203.0.113.19	GET	200 OK	2016-07-07 06:51:12-07	2023570
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-07 06:51:44-07	2023571
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-07 06:51:35-07	2023572
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-07 06:51:34-07	2023573
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-07 06:51:48-07	2023574
/	192.0.2.185	GET	200 OK	2016-07-07 06:51:19-07	2023575
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-07 06:52:02-07	2023576
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-07 06:52:10-07	2023577
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 06:52:17-07	2023578
/	198.51.100.174	GET	200 OK	2016-07-07 06:51:26-07	2023579
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-07 06:52:22-07	2023580
/	203.0.113.149	GET	200 OK	2016-07-07 06:51:32-07	2023581
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-07 06:52:02-07	2023582
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-07 06:52:32-07	2023583
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-07 06:52:25-07	2023584
/	192.0.2.118	GET	200 OK	2016-07-07 06:51:38-07	2023585
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-07 06:52:22-07	2023586
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-07 06:52:24-07	2023587
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-07 06:52:29-07	2023588
/	198.51.100.165	GET	200 OK	2016-07-07 06:51:46-07	2023589
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-07 06:52:26-07	2023590
/	192.0.2.102	GET	200 OK	2016-07-07 06:51:48-07	2023591
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-07 06:52:37-07	2023592
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-07 06:52:25-07	2023593
/	198.51.100.219	GET	200 OK	2016-07-07 06:51:53-07	2023594
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-07 06:52:19-07	2023595
/	192.0.2.139	GET	200 OK	2016-07-07 06:51:57-07	2023596
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 06:52:48-07	2023597
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 06:52:33-07	2023598
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-07 06:52:15-07	2023599
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-07 06:52:39-07	2023600
/	192.0.2.207	GET	200 OK	2016-07-07 06:51:59-07	2023601
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-07 06:52:23-07	2023602
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-07 06:52:50-07	2023603
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 06:52:16-07	2023604
/	198.51.100.201	GET	200 OK	2016-07-07 06:52:02-07	2023605
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-07 06:52:22-07	2023606
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 06:52:17-07	2023607
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 06:52:24-07	2023608
/	198.51.100.96	GET	200 OK	2016-07-07 06:52:08-07	2023609
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 06:52:28-07	2023610
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-07 06:52:50-07	2023611
/	203.0.113.7	GET	200 OK	2016-07-07 06:52:12-07	2023612
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-07 06:52:47-07	2023613
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-07 06:52:28-07	2023614
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-07 06:53:10-07	2023615
/	198.51.100.71	GET	200 OK	2016-07-07 06:52:20-07	2023616
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 06:53:04-07	2023617
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-07 06:52:53-07	2023618
/	192.0.2.21	GET	200 OK	2016-07-07 06:52:24-07	2023619
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 06:53:08-07	2023620
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 06:53:16-07	2023621
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 06:53:02-07	2023622
/	203.0.113.195	GET	200 OK	2016-07-07 06:52:32-07	2023623
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-07 06:53:10-07	2023624
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-07 06:53:08-07	2023625
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-07 06:53:14-07	2023626
/	192.0.2.170	GET	200 OK	2016-07-07 06:52:35-07	2023627
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-07 06:53:07-07	2023628
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-07 06:53:03-07	2023629
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-07 06:53:17-07	2023630
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-07 06:53:06-07	2023632
/	203.0.113.134	GET	200 OK	2016-07-07 06:52:38-07	2023633
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-07 06:53:11-07	2023634
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-07 06:52:56-07	2023635
/	198.51.100.42	GET	200 OK	2016-07-07 06:52:47-07	2023636
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-07 06:53:13-07	2023637
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-07 06:53:07-07	2023638
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-07 06:53:35-07	2023639
/	203.0.113.230	GET	200 OK	2016-07-07 06:52:51-07	2023640
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-07 06:53:40-07	2023641
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 06:53:13-07	2023642
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-07 06:53:28-07	2023643
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-07 06:53:25-07	2023644
/	203.0.113.252	GET	200 OK	2016-07-07 06:52:53-07	2023645
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-07 06:53:35-07	2023646
/	203.0.113.252	GET	200 OK	2016-07-07 06:52:58-07	2023647
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 06:53:25-07	2023648
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-07 06:53:35-07	2023649
/	203.0.113.140	GET	200 OK	2016-07-07 06:53:07-07	2023650
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-07 06:53:37-07	2023651
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 06:53:26-07	2023652
/	192.0.2.75	GET	200 OK	2016-07-07 06:53:17-07	2023653
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-07 06:53:33-07	2023654
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 06:53:44-07	2023655
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-07 06:54:16-07	2023656
/	203.0.113.230	GET	200 OK	2016-07-07 06:53:25-07	2023657
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-07 06:53:44-07	2023658
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-07 06:54:02-07	2023659
/	198.51.100.205	GET	200 OK	2016-07-07 06:53:35-07	2023660
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-07 06:53:51-07	2023661
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-07 06:54:31-07	2023662
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-07 06:54:35-07	2023663
/	203.0.113.178	GET	200 OK	2016-07-07 06:53:36-07	2023664
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 06:53:58-07	2023665
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-07 06:54:08-07	2023666
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 06:54:28-07	2023667
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 06:54:19-07	2023668
/	192.0.2.23	GET	200 OK	2016-07-07 06:53:46-07	2023669
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 06:54:10-07	2023670
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 06:54:04-07	2023671
/	192.0.2.57	GET	200 OK	2016-07-07 06:53:50-07	2023672
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-07 06:54:50-07	2023673
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 06:54:43-07	2023674
/	192.0.2.202	GET	200 OK	2016-07-07 06:53:54-07	2023675
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 06:54:49-07	2023676
/	203.0.113.107	GET	200 OK	2016-07-07 06:54:01-07	2023677
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-07 06:54:50-07	2023678
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-07 06:54:49-07	2023679
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-07 06:54:43-07	2023680
/	198.51.100.165	GET	200 OK	2016-07-07 06:54:05-07	2023681
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-07 06:54:44-07	2023682
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-07 06:54:33-07	2023683
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 06:54:32-07	2023684
/	192.0.2.194	GET	200 OK	2016-07-07 06:54:07-07	2023685
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-07 06:54:22-07	2023686
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-07 06:54:59-07	2023687
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-07 06:54:41-07	2023688
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-07 06:54:24-07	2023689
/	198.51.100.194	GET	200 OK	2016-07-07 06:54:13-07	2023690
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 06:54:31-07	2023691
/	192.0.2.125	GET	200 OK	2016-07-07 06:54:15-07	2023692
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-07 06:54:35-07	2023693
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-07 06:55:14-07	2023694
/	192.0.2.13	GET	200 OK	2016-07-07 06:54:20-07	2023695
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-07 06:54:36-07	2023696
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 06:54:35-07	2023697
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-07 06:55:07-07	2023698
/	203.0.113.104	GET	200 OK	2016-07-07 06:54:24-07	2023699
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 06:55:14-07	2023700
/	198.51.100.7	GET	200 OK	2016-07-07 06:54:34-07	2023701
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-07 06:55:11-07	2023702
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-07 06:55:17-07	2023703
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-07 06:55:22-07	2023704
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-07 06:55:15-07	2023705
/	203.0.113.137	GET	200 OK	2016-07-07 06:54:35-07	2023706
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 06:55:24-07	2023707
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 06:55:25-07	2023708
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-07 06:55:06-07	2023709
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 06:54:51-07	2023710
/	203.0.113.52	GET	200 OK	2016-07-07 06:54:45-07	2023711
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 06:55:30-07	2023712
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 06:55:39-07	2023713
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-07 06:55:37-07	2023714
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 06:55:00-07	2023715
/	198.51.100.69	GET	200 OK	2016-07-07 06:54:49-07	2023716
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-07 06:55:15-07	2023717
/	198.51.100.32	GET	200 OK	2016-07-07 06:54:54-07	2023718
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-07 06:55:21-07	2023719
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-07 06:55:11-07	2023720
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-07 06:55:18-07	2023721
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-07 06:55:40-07	2023722
/	198.51.100.92	GET	200 OK	2016-07-07 06:54:58-07	2023723
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-07 06:55:35-07	2023724
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-07 06:55:54-07	2023725
/	203.0.113.118	GET	200 OK	2016-07-07 06:55:01-07	2023726
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 06:55:56-07	2023727
/	203.0.113.204	GET	200 OK	2016-07-07 06:55:04-07	2023728
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-07 06:55:44-07	2023729
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-07 06:55:27-07	2023730
/	203.0.113.214	GET	200 OK	2016-07-07 06:55:09-07	2023731
/article/bad-things-gonez	203.0.113.214	GET	404 NOT FOUND	2016-07-07 06:56:01-07	2023732
/	198.51.100.74	GET	200 OK	2016-07-07 06:55:17-07	2023733
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 06:55:39-07	2023734
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 06:55:37-07	2023735
/	198.51.100.209	GET	200 OK	2016-07-07 06:55:22-07	2023736
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 06:56:22-07	2023737
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-07 06:56:20-07	2023738
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-07 06:56:21-07	2023739
/	192.0.2.240	GET	200 OK	2016-07-07 06:55:29-07	2023740
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 06:56:18-07	2023741
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-07 06:55:55-07	2023742
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 06:55:50-07	2023743
/	203.0.113.109	GET	200 OK	2016-07-07 06:55:30-07	2023744
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-07 06:55:53-07	2023745
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 06:56:19-07	2023746
/	198.51.100.174	GET	200 OK	2016-07-07 06:55:33-07	2023747
/article/candidate-is-jerkf	198.51.100.174	GET	404 NOT FOUND	2016-07-07 06:56:17-07	2023748
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-07 06:56:02-07	2023749
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-07 06:55:59-07	2023750
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-07 06:56:33-07	2023751
/	192.0.2.60	GET	200 OK	2016-07-07 06:55:34-07	2023752
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-07 06:56:03-07	2023753
/	198.51.100.183	GET	200 OK	2016-07-07 06:55:43-07	2023754
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 06:56:24-07	2023755
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 06:56:27-07	2023756
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 06:56:19-07	2023757
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 06:56:16-07	2023758
/	198.51.100.146	GET	200 OK	2016-07-07 06:55:48-07	2023759
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 06:56:33-07	2023760
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-07 06:56:47-07	2023761
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-07 06:56:19-07	2023762
/	192.0.2.92	GET	200 OK	2016-07-07 06:55:54-07	2023763
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-07 06:56:48-07	2023764
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 06:56:50-07	2023765
/	203.0.113.144	GET	200 OK	2016-07-07 06:56:02-07	2023766
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 06:56:22-07	2023767
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-07 06:56:50-07	2023768
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-07 06:56:39-07	2023769
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-07 06:56:45-07	2023770
/	198.51.100.41	GET	200 OK	2016-07-07 06:56:06-07	2023771
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-07 06:56:30-07	2023772
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 06:56:35-07	2023773
/article/so-many-bearsm	198.51.100.41	GET	404 NOT FOUND	2016-07-07 06:57:06-07	2023774
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-07 06:56:35-07	2023775
/	203.0.113.232	GET	200 OK	2016-07-07 06:56:13-07	2023776
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 06:57:03-07	2023777
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 06:56:43-07	2023778
/	192.0.2.172	GET	200 OK	2016-07-07 06:56:19-07	2023779
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 06:56:35-07	2023780
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 06:56:46-07	2023781
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-07 06:56:53-07	2023782
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-07 06:57:14-07	2023783
/	198.51.100.130	GET	200 OK	2016-07-07 06:56:21-07	2023784
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 06:56:37-07	2023785
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 06:57:02-07	2023786
/	198.51.100.29	GET	200 OK	2016-07-07 06:56:26-07	2023787
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-07 06:56:46-07	2023788
/	198.51.100.59	GET	200 OK	2016-07-07 06:56:31-07	2023789
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-07 06:57:06-07	2023790
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-07 06:57:28-07	2023791
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-07 06:57:31-07	2023792
/	198.51.100.40	GET	200 OK	2016-07-07 06:56:38-07	2023793
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 06:57:13-07	2023794
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 06:57:16-07	2023795
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 06:57:28-07	2023796
/	198.51.100.55	GET	200 OK	2016-07-07 06:56:46-07	2023797
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 06:57:28-07	2023798
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 06:57:07-07	2023799
/	198.51.100.180	GET	200 OK	2016-07-07 06:56:52-07	2023800
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-07 06:57:34-07	2023801
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-07 06:57:45-07	2023802
/	203.0.113.223	GET	200 OK	2016-07-07 06:56:54-07	2023803
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-07 06:57:22-07	2023804
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 06:57:11-07	2023805
/	203.0.113.215	GET	200 OK	2016-07-07 06:57:04-07	2023806
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-07 06:57:21-07	2023807
/	203.0.113.29	GET	200 OK	2016-07-07 06:57:14-07	2023808
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-07 06:58:02-07	2023809
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-07 06:58:14-07	2023810
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-07 06:57:53-07	2023811
/	198.51.100.81	GET	200 OK	2016-07-07 06:57:20-07	2023812
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-07 06:57:38-07	2023813
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 06:58:11-07	2023814
/	203.0.113.215	GET	200 OK	2016-07-07 06:57:28-07	2023815
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-07 06:58:24-07	2023816
/	203.0.113.60	GET	200 OK	2016-07-07 06:57:34-07	2023817
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-07 06:57:49-07	2023818
/	198.51.100.210	GET	200 OK	2016-07-07 06:57:37-07	2023819
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 06:58:16-07	2023820
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 06:58:12-07	2023821
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 06:58:24-07	2023822
/	198.51.100.30	GET	200 OK	2016-07-07 06:57:41-07	2023823
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 06:58:32-07	2023824
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-07 06:58:08-07	2023825
/article/candidate-is-jerke	198.51.100.30	GET	404 NOT FOUND	2016-07-07 06:58:31-07	2023826
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-07 06:58:22-07	2023827
/	198.51.100.130	GET	200 OK	2016-07-07 06:57:51-07	2023828
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-07 06:58:24-07	2023829
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 06:58:50-07	2023830
/	192.0.2.115	GET	200 OK	2016-07-07 06:57:56-07	2023831
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-07 06:58:23-07	2023832
/	203.0.113.217	GET	200 OK	2016-07-07 06:58:00-07	2023833
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-07 06:58:50-07	2023834
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 06:58:51-07	2023835
/	192.0.2.217	GET	200 OK	2016-07-07 06:58:09-07	2023836
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-07 06:58:33-07	2023837
/	192.0.2.1	GET	200 OK	2016-07-07 06:58:18-07	2023838
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-07 06:58:48-07	2023839
/	192.0.2.74	GET	200 OK	2016-07-07 06:58:23-07	2023840
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-07 06:59:07-07	2023841
/	198.51.100.33	GET	200 OK	2016-07-07 06:58:28-07	2023842
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 06:59:23-07	2023843
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 06:58:45-07	2023844
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-07 06:59:21-07	2023845
/	192.0.2.161	GET	200 OK	2016-07-07 06:58:33-07	2023846
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-07 06:59:32-07	2023847
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 06:59:01-07	2023848
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-07 06:59:19-07	2023849
/	198.51.100.68	GET	200 OK	2016-07-07 06:58:35-07	2023850
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 06:58:54-07	2023851
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 06:59:08-07	2023852
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 06:58:50-07	2023853
/	198.51.100.49	GET	200 OK	2016-07-07 06:58:36-07	2023854
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-07 06:59:28-07	2023855
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-07 06:58:51-07	2023856
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-07 06:59:31-07	2023857
/	192.0.2.177	GET	200 OK	2016-07-07 06:58:43-07	2023858
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-07 06:59:06-07	2023859
/	203.0.113.96	GET	200 OK	2016-07-07 06:58:45-07	2023860
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-07 06:59:14-07	2023861
/	203.0.113.242	GET	200 OK	2016-07-07 06:58:47-07	2023862
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-07 06:59:46-07	2023863
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 06:59:22-07	2023864
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-07 06:59:46-07	2023865
/	198.51.100.218	GET	200 OK	2016-07-07 06:58:50-07	2023866
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-07 06:59:38-07	2023867
/	203.0.113.7	GET	200 OK	2016-07-07 06:58:53-07	2023868
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-07 06:59:23-07	2023869
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 06:59:48-07	2023870
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 06:59:22-07	2023871
/	203.0.113.30	GET	200 OK	2016-07-07 06:58:57-07	2023872
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-07 06:59:45-07	2023873
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 06:59:56-07	2023874
/	198.51.100.57	GET	200 OK	2016-07-07 06:59:03-07	2023875
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-07 06:59:27-07	2023876
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-07 07:00:03-07	2023877
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-07 06:59:34-07	2023878
/	192.0.2.110	GET	200 OK	2016-07-07 06:59:09-07	2023879
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-07 06:59:32-07	2023880
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-07 06:59:53-07	2023881
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 06:59:43-07	2023882
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-07 06:59:58-07	2023883
/	203.0.113.155	GET	200 OK	2016-07-07 06:59:16-07	2023884
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 06:59:44-07	2023885
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-07 07:00:10-07	2023886
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 06:59:49-07	2023887
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-07 06:59:56-07	2023888
/	192.0.2.70	GET	200 OK	2016-07-07 06:59:18-07	2023889
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-07 07:00:09-07	2023890
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-07 06:59:37-07	2023891
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-07 06:59:58-07	2023892
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 06:59:39-07	2023893
/	198.51.100.239	GET	200 OK	2016-07-07 06:59:24-07	2023894
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-07 06:59:45-07	2023895
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-07 07:00:12-07	2023896
/	192.0.2.71	GET	200 OK	2016-07-07 06:59:33-07	2023897
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 07:00:06-07	2023898
/	203.0.113.140	GET	200 OK	2016-07-07 06:59:42-07	2023899
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 07:00:16-07	2023900
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-07 07:00:26-07	2023901
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 07:00:30-07	2023902
/	198.51.100.82	GET	200 OK	2016-07-07 06:59:49-07	2023903
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-07 07:00:22-07	2023904
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-07 07:00:42-07	2023905
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-07 07:00:12-07	2023906
/	192.0.2.149	GET	200 OK	2016-07-07 06:59:52-07	2023907
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 07:00:51-07	2023908
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-07 07:00:46-07	2023909
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-07 07:00:37-07	2023910
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-07 07:00:13-07	2023911
/	203.0.113.149	GET	200 OK	2016-07-07 07:00:01-07	2023912
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-07 07:00:39-07	2023913
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-07 07:00:38-07	2023914
/	192.0.2.95	GET	200 OK	2016-07-07 07:00:02-07	2023915
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-07 07:00:21-07	2023916
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 07:00:58-07	2023918
/	203.0.113.208	GET	200 OK	2016-07-07 07:00:15-07	2023919
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 07:01:02-07	2023920
/	198.51.100.157	GET	200 OK	2016-07-07 07:00:25-07	2023921
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-07 07:01:25-07	2023922
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-07 07:01:20-07	2023923
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 07:01:06-07	2023924
/	203.0.113.54	GET	200 OK	2016-07-07 07:00:28-07	2023925
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-07 07:00:46-07	2023926
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 07:01:12-07	2023927
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 07:01:27-07	2023928
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 07:01:18-07	2023929
/	198.51.100.73	GET	200 OK	2016-07-07 07:00:35-07	2023930
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-07 07:01:17-07	2023931
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-07 07:01:20-07	2023932
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 07:00:56-07	2023933
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 07:01:24-07	2023934
/	203.0.113.145	GET	200 OK	2016-07-07 07:00:43-07	2023935
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 07:01:38-07	2023936
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 07:01:06-07	2023937
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-07 07:01:06-07	2023938
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-07 07:01:19-07	2023939
/	198.51.100.54	GET	200 OK	2016-07-07 07:00:48-07	2023940
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-07 07:01:37-07	2023941
/	203.0.113.115	GET	200 OK	2016-07-07 07:00:50-07	2023942
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 07:01:18-07	2023943
/	198.51.100.23	GET	200 OK	2016-07-07 07:00:51-07	2023944
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-07 07:01:41-07	2023945
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-07 07:01:43-07	2023946
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-07 07:01:08-07	2023947
/	198.51.100.228	GET	200 OK	2016-07-07 07:01:00-07	2023948
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 07:01:35-07	2023949
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-07 07:01:20-07	2023950
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-07 07:01:50-07	2023951
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 07:01:49-07	2023952
/	198.51.100.248	GET	200 OK	2016-07-07 07:01:07-07	2023953
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 07:02:00-07	2023954
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-07 07:01:47-07	2023955
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 07:01:22-07	2023956
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-07 07:01:39-07	2023957
/	198.51.100.110	GET	200 OK	2016-07-07 07:01:12-07	2023958
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 07:01:47-07	2023959
/	198.51.100.89	GET	200 OK	2016-07-07 07:01:19-07	2023960
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 07:01:41-07	2023961
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 07:01:59-07	2023962
/	198.51.100.62	GET	200 OK	2016-07-07 07:01:26-07	2023963
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-07 07:02:14-07	2023964
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-07 07:02:12-07	2023965
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 07:01:59-07	2023966
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 07:01:41-07	2023967
/	203.0.113.36	GET	200 OK	2016-07-07 07:01:33-07	2023968
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 07:01:58-07	2023969
/	203.0.113.20	GET	200 OK	2016-07-07 07:01:41-07	2023970
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-07 07:02:23-07	2023971
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-07 07:02:03-07	2023972
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-07 07:02:02-07	2023973
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-07 07:02:12-07	2023974
/	192.0.2.189	GET	200 OK	2016-07-07 07:01:42-07	2023975
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 07:02:37-07	2023976
/	203.0.113.102	GET	200 OK	2016-07-07 07:01:46-07	2023977
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-07 07:02:06-07	2023978
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-07 07:02:25-07	2023979
/	198.51.100.56	GET	200 OK	2016-07-07 07:01:48-07	2023980
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-07 07:02:18-07	2023981
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 07:02:40-07	2023982
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 07:02:14-07	2023983
/	198.51.100.105	GET	200 OK	2016-07-07 07:01:50-07	2023984
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 07:02:24-07	2023985
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-07 07:02:46-07	2023986
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-07 07:02:32-07	2023987
/	192.0.2.127	GET	200 OK	2016-07-07 07:01:56-07	2023988
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-07 07:02:29-07	2023989
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-07 07:02:33-07	2023990
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-07 07:02:24-07	2023991
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-07 07:02:12-07	2023992
/	198.51.100.184	GET	200 OK	2016-07-07 07:02:06-07	2023993
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-07 07:02:28-07	2023994
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-07 07:02:45-07	2023995
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-07 07:02:38-07	2023996
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 07:02:34-07	2023997
/	203.0.113.138	GET	200 OK	2016-07-07 07:02:13-07	2023998
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-07 07:03:01-07	2023999
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-07 07:02:32-07	2024000
/	198.51.100.36	GET	200 OK	2016-07-07 07:02:22-07	2024001
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 07:03:03-07	2024002
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-07 07:03:08-07	2024003
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-07 07:02:57-07	2024004
/	192.0.2.21	GET	200 OK	2016-07-07 07:02:28-07	2024005
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 07:02:49-07	2024006
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 07:02:56-07	2024007
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 07:03:03-07	2024008
/	192.0.2.21	GET	200 OK	2016-07-07 07:02:33-07	2024009
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 07:03:31-07	2024010
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 07:02:56-07	2024011
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-07 07:03:05-07	2024012
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 07:02:53-07	2024013
/	198.51.100.84	GET	200 OK	2016-07-07 07:02:39-07	2024014
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-07 07:03:20-07	2024015
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 07:02:54-07	2024016
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-07 07:03:30-07	2024017
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 07:02:58-07	2024018
/	192.0.2.211	GET	200 OK	2016-07-07 07:02:46-07	2024019
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 07:03:39-07	2024020
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-07 07:03:26-07	2024021
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 07:03:19-07	2024022
/	192.0.2.148	GET	200 OK	2016-07-07 07:02:48-07	2024023
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-07 07:03:14-07	2024024
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-07 07:03:24-07	2024025
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-07 07:03:22-07	2024026
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-07 07:03:16-07	2024027
/	203.0.113.238	GET	200 OK	2016-07-07 07:02:49-07	2024028
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-07 07:03:07-07	2024029
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 07:03:04-07	2024030
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 07:03:49-07	2024031
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 07:03:31-07	2024032
/	192.0.2.188	GET	200 OK	2016-07-07 07:02:59-07	2024033
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 07:03:43-07	2024034
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-07 07:03:31-07	2024035
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 07:03:59-07	2024036
/	192.0.2.208	GET	200 OK	2016-07-07 07:03:01-07	2024037
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 07:03:58-07	2024038
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 07:03:41-07	2024039
/	198.51.100.44	GET	200 OK	2016-07-07 07:03:05-07	2024040
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 07:03:50-07	2024041
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-07 07:03:30-07	2024042
/	192.0.2.137	GET	200 OK	2016-07-07 07:03:06-07	2024043
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-07 07:03:58-07	2024044
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-07 07:03:24-07	2024045
/	198.51.100.30	GET	200 OK	2016-07-07 07:03:11-07	2024046
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 07:03:58-07	2024047
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-07 07:03:46-07	2024048
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-07 07:03:27-07	2024049
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-07 07:03:46-07	2024050
/	203.0.113.233	GET	200 OK	2016-07-07 07:03:15-07	2024051
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 07:03:50-07	2024052
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-07 07:04:05-07	2024053
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 07:04:15-07	2024054
/	192.0.2.162	GET	200 OK	2016-07-07 07:03:16-07	2024055
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-07 07:03:54-07	2024056
/	198.51.100.90	GET	200 OK	2016-07-07 07:03:19-07	2024057
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 07:04:01-07	2024058
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-07 07:03:39-07	2024059
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-07 07:03:36-07	2024060
/article/bears-love-berriesy	198.51.100.90	GET	404 NOT FOUND	2016-07-07 07:03:57-07	2024061
/	203.0.113.221	GET	200 OK	2016-07-07 07:03:24-07	2024062
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-07 07:03:43-07	2024063
/	203.0.113.201	GET	200 OK	2016-07-07 07:03:26-07	2024064
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-07 07:04:21-07	2024065
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-07 07:04:20-07	2024066
/	203.0.113.99	GET	200 OK	2016-07-07 07:03:28-07	2024067
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-07 07:03:52-07	2024068
/	203.0.113.98	GET	200 OK	2016-07-07 07:03:33-07	2024069
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-07 07:04:11-07	2024070
/	203.0.113.76	GET	200 OK	2016-07-07 07:03:35-07	2024071
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 07:04:03-07	2024072
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-07 07:04:18-07	2024073
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 07:03:54-07	2024074
/	203.0.113.117	GET	200 OK	2016-07-07 07:03:45-07	2024075
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 07:04:10-07	2024076
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-07 07:04:17-07	2024077
/	203.0.113.118	GET	200 OK	2016-07-07 07:03:52-07	2024078
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 07:04:40-07	2024079
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 07:04:45-07	2024080
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 07:04:14-07	2024081
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 07:04:09-07	2024082
/	203.0.113.4	GET	200 OK	2016-07-07 07:04:01-07	2024083
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 07:04:36-07	2024084
/	198.51.100.3	GET	200 OK	2016-07-07 07:04:05-07	2024085
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-07 07:04:51-07	2024086
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-07 07:04:51-07	2024087
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 07:04:32-07	2024088
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-07 07:04:32-07	2024089
/	198.51.100.19	GET	200 OK	2016-07-07 07:04:14-07	2024090
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-07 07:04:41-07	2024091
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 07:05:14-07	2024092
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-07 07:05:12-07	2024093
/	198.51.100.147	GET	200 OK	2016-07-07 07:04:23-07	2024094
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-07 07:04:57-07	2024095
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-07 07:04:57-07	2024096
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 07:05:02-07	2024097
/	192.0.2.189	GET	200 OK	2016-07-07 07:04:27-07	2024098
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 07:05:20-07	2024099
/	203.0.113.108	GET	200 OK	2016-07-07 07:04:28-07	2024100
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-07 07:05:27-07	2024101
/	203.0.113.79	GET	200 OK	2016-07-07 07:04:29-07	2024102
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 07:05:15-07	2024103
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 07:05:21-07	2024104
/	192.0.2.250	GET	200 OK	2016-07-07 07:04:33-07	2024105
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 07:05:12-07	2024106
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-07 07:05:33-07	2024107
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-07 07:05:01-07	2024108
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 07:05:26-07	2024109
/	203.0.113.254	GET	200 OK	2016-07-07 07:04:42-07	2024110
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 07:05:39-07	2024111
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-07 07:04:57-07	2024112
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-07 07:05:21-07	2024113
/	198.51.100.227	GET	200 OK	2016-07-07 07:04:48-07	2024114
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 07:05:30-07	2024115
/	192.0.2.166	GET	200 OK	2016-07-07 07:04:49-07	2024116
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 07:05:26-07	2024117
/	198.51.100.25	GET	200 OK	2016-07-07 07:04:56-07	2024118
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-07 07:05:48-07	2024119
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-07 07:05:11-07	2024120
/	203.0.113.211	GET	200 OK	2016-07-07 07:05:03-07	2024121
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 07:05:56-07	2024122
/	203.0.113.77	GET	200 OK	2016-07-07 07:05:05-07	2024123
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-07 07:05:50-07	2024124
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-07 07:05:41-07	2024125
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-07 07:05:21-07	2024126
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-07 07:05:37-07	2024127
/	198.51.100.154	GET	200 OK	2016-07-07 07:05:08-07	2024128
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-07 07:05:51-07	2024129
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-07 07:05:44-07	2024130
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-07 07:05:25-07	2024131
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-07 07:06:01-07	2024132
/	198.51.100.239	GET	200 OK	2016-07-07 07:05:15-07	2024133
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-07 07:05:35-07	2024134
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-07 07:06:13-07	2024135
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-07 07:05:39-07	2024136
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-07 07:06:11-07	2024137
/	203.0.113.213	GET	200 OK	2016-07-07 07:05:25-07	2024138
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 07:05:53-07	2024139
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-07 07:05:41-07	2024140
/	203.0.113.48	GET	200 OK	2016-07-07 07:05:30-07	2024141
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-07 07:05:50-07	2024142
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-07 07:06:12-07	2024143
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-07 07:06:25-07	2024144
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-07 07:05:58-07	2024145
/	198.51.100.119	GET	200 OK	2016-07-07 07:05:33-07	2024146
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-07 07:06:21-07	2024147
/	192.0.2.173	GET	200 OK	2016-07-07 07:05:39-07	2024148
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 07:06:07-07	2024149
/	192.0.2.52	GET	200 OK	2016-07-07 07:05:43-07	2024150
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-07 07:06:25-07	2024151
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 07:06:09-07	2024152
/	203.0.113.75	GET	200 OK	2016-07-07 07:05:44-07	2024153
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-07 07:06:02-07	2024154
/article/candidate-is-jerkr	203.0.113.75	GET	404 NOT FOUND	2016-07-07 07:06:10-07	2024155
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-07 07:06:36-07	2024156
/	203.0.113.124	GET	200 OK	2016-07-07 07:05:53-07	2024157
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-07 07:06:29-07	2024158
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-07 07:06:46-07	2024159
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-07 07:06:37-07	2024160
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-07 07:06:15-07	2024161
/	203.0.113.251	GET	200 OK	2016-07-07 07:05:57-07	2024162
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-07 07:06:24-07	2024163
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-07 07:06:19-07	2024164
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-07 07:06:40-07	2024165
/	192.0.2.43	GET	200 OK	2016-07-07 07:05:58-07	2024166
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-07 07:06:26-07	2024167
/	198.51.100.98	GET	200 OK	2016-07-07 07:06:07-07	2024168
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-07 07:06:49-07	2024169
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-07 07:06:25-07	2024170
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-07 07:06:43-07	2024171
/	198.51.100.134	GET	200 OK	2016-07-07 07:06:11-07	2024172
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-07 07:06:54-07	2024173
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-07 07:06:43-07	2024174
/	198.51.100.57	GET	200 OK	2016-07-07 07:06:20-07	2024175
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-07 07:06:37-07	2024176
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 07:07:02-07	2024177
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-07 07:06:37-07	2024178
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-07 07:07:19-07	2024179
/	198.51.100.154	GET	200 OK	2016-07-07 07:06:21-07	2024180
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-07 07:06:39-07	2024181
/	203.0.113.79	GET	200 OK	2016-07-07 07:06:22-07	2024182
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-07 07:07:18-07	2024183
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 07:06:45-07	2024184
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 07:07:00-07	2024185
/	192.0.2.99	GET	200 OK	2016-07-07 07:06:32-07	2024186
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-07 07:06:51-07	2024187
/	198.51.100.47	GET	200 OK	2016-07-07 07:06:40-07	2024188
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-07 07:07:33-07	2024189
/	203.0.113.61	GET	200 OK	2016-07-07 07:06:50-07	2024190
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 07:07:18-07	2024191
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 07:07:35-07	2024192
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-07 07:07:18-07	2024193
/	192.0.2.64	GET	200 OK	2016-07-07 07:07:00-07	2024194
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 07:07:47-07	2024195
/	192.0.2.117	GET	200 OK	2016-07-07 07:07:02-07	2024196
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-07 07:07:38-07	2024197
/	198.51.100.52	GET	200 OK	2016-07-07 07:07:07-07	2024198
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-07 07:07:50-07	2024199
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 07:07:48-07	2024200
/	198.51.100.254	GET	200 OK	2016-07-07 07:07:16-07	2024201
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 07:07:53-07	2024202
/	203.0.113.91	GET	200 OK	2016-07-07 07:07:19-07	2024203
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 07:08:15-07	2024204
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 07:07:58-07	2024205
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-07 07:07:53-07	2024206
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-07 07:08:16-07	2024207
/	198.51.100.199	GET	200 OK	2016-07-07 07:07:23-07	2024208
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-07 07:08:04-07	2024209
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-07 07:08:18-07	2024210
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-07 07:08:14-07	2024211
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-07 07:07:42-07	2024212
/	192.0.2.125	GET	200 OK	2016-07-07 07:07:27-07	2024213
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 07:07:54-07	2024214
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 07:08:03-07	2024215
/	192.0.2.147	GET	200 OK	2016-07-07 07:07:30-07	2024216
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 07:07:49-07	2024217
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 07:08:19-07	2024218
/	203.0.113.210	GET	200 OK	2016-07-07 07:07:39-07	2024219
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-07 07:08:39-07	2024220
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-07 07:08:30-07	2024221
/	198.51.100.15	GET	200 OK	2016-07-07 07:07:48-07	2024222
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 07:08:42-07	2024223
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 07:08:06-07	2024224
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 07:08:13-07	2024225
/	203.0.113.156	GET	200 OK	2016-07-07 07:07:56-07	2024226
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-07 07:08:23-07	2024227
/	198.51.100.175	GET	200 OK	2016-07-07 07:07:57-07	2024228
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-07 07:08:40-07	2024229
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-07 07:08:37-07	2024230
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-07 07:08:48-07	2024231
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-07 07:08:48-07	2024232
/	192.0.2.214	GET	200 OK	2016-07-07 07:08:01-07	2024233
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-07 07:08:49-07	2024234
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-07 07:08:19-07	2024235
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 07:08:31-07	2024236
/	192.0.2.208	GET	200 OK	2016-07-07 07:08:11-07	2024237
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 07:08:36-07	2024238
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-07 07:08:45-07	2024239
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 07:08:31-07	2024240
/	192.0.2.60	GET	200 OK	2016-07-07 07:08:17-07	2024241
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-07 07:09:06-07	2024242
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-07 07:08:53-07	2024243
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-07 07:08:51-07	2024244
/article/candidate-is-jerkg	192.0.2.60	GET	404 NOT FOUND	2016-07-07 07:09:09-07	2024245
/	198.51.100.173	GET	200 OK	2016-07-07 07:08:19-07	2024246
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-07 07:08:37-07	2024247
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 07:08:46-07	2024248
/	198.51.100.131	GET	200 OK	2016-07-07 07:08:27-07	2024249
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-07 07:09:05-07	2024250
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 07:09:21-07	2024251
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-07 07:08:53-07	2024252
/	198.51.100.233	GET	200 OK	2016-07-07 07:08:37-07	2024253
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-07 07:09:34-07	2024254
/	203.0.113.247	GET	200 OK	2016-07-07 07:08:40-07	2024255
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 07:09:01-07	2024256
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-07 07:09:21-07	2024257
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-07 07:09:28-07	2024258
/	198.51.100.141	GET	200 OK	2016-07-07 07:08:50-07	2024259
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-07 07:09:48-07	2024260
/	192.0.2.25	GET	200 OK	2016-07-07 07:08:53-07	2024261
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 07:09:24-07	2024262
/	192.0.2.222	GET	200 OK	2016-07-07 07:08:58-07	2024263
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-07 07:09:13-07	2024264
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-07 07:09:55-07	2024265
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-07 07:09:23-07	2024266
/	203.0.113.152	GET	200 OK	2016-07-07 07:09:04-07	2024267
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-07 07:09:34-07	2024268
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 07:09:52-07	2024269
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 07:09:56-07	2024270
/	203.0.113.29	GET	200 OK	2016-07-07 07:09:12-07	2024271
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-07 07:09:28-07	2024272
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-07 07:10:09-07	2024273
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-07 07:10:08-07	2024274
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-07 07:09:50-07	2024275
/	203.0.113.223	GET	200 OK	2016-07-07 07:09:15-07	2024276
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-07 07:09:48-07	2024277
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 07:09:47-07	2024278
/	203.0.113.160	GET	200 OK	2016-07-07 07:09:24-07	2024279
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-07 07:09:50-07	2024280
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-07 07:10:04-07	2024281
/	203.0.113.93	GET	200 OK	2016-07-07 07:09:26-07	2024282
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-07 07:10:07-07	2024283
/	198.51.100.4	GET	200 OK	2016-07-07 07:09:30-07	2024284
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-07 07:09:55-07	2024285
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-07 07:09:54-07	2024286
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-07 07:10:08-07	2024287
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 07:09:48-07	2024288
/	192.0.2.216	GET	200 OK	2016-07-07 07:09:35-07	2024289
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 07:10:06-07	2024290
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-07 07:10:00-07	2024291
/	192.0.2.25	GET	200 OK	2016-07-07 07:09:39-07	2024292
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-07 07:10:10-07	2024293
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-07 07:10:26-07	2024294
/	198.51.100.89	GET	200 OK	2016-07-07 07:09:43-07	2024295
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-07 07:10:08-07	2024296
/	192.0.2.226	GET	200 OK	2016-07-07 07:09:48-07	2024297
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-07 07:10:32-07	2024298
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-07 07:10:18-07	2024299
/	198.51.100.26	GET	200 OK	2016-07-07 07:09:56-07	2024300
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-07 07:10:28-07	2024301
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-07 07:10:19-07	2024302
/	203.0.113.151	GET	200 OK	2016-07-07 07:09:58-07	2024303
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-07 07:10:20-07	2024304
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-07 07:10:18-07	2024305
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-07 07:10:25-07	2024306
/	198.51.100.48	GET	200 OK	2016-07-07 07:10:08-07	2024307
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-07 07:10:39-07	2024308
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 07:10:33-07	2024309
/	192.0.2.151	GET	200 OK	2016-07-07 07:10:17-07	2024310
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-07 07:10:57-07	2024311
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-07 07:10:46-07	2024312
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-07 07:10:50-07	2024313
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-07 07:10:59-07	2024314
/	203.0.113.51	GET	200 OK	2016-07-07 07:10:26-07	2024315
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-07 07:10:52-07	2024316
/	198.51.100.14	GET	200 OK	2016-07-07 07:10:32-07	2024317
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-07 07:11:32-07	2024318
/	192.0.2.20	GET	200 OK	2016-07-07 07:10:37-07	2024319
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-07 07:10:59-07	2024320
/	203.0.113.115	GET	200 OK	2016-07-07 07:10:45-07	2024321
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 07:11:13-07	2024322
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 07:11:03-07	2024323
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 07:11:04-07	2024324
/	203.0.113.199	GET	200 OK	2016-07-07 07:10:53-07	2024325
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-07 07:11:10-07	2024326
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 07:11:19-07	2024327
/	203.0.113.191	GET	200 OK	2016-07-07 07:11:00-07	2024328
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 07:11:15-07	2024329
/	203.0.113.53	GET	200 OK	2016-07-07 07:11:10-07	2024330
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-07 07:12:05-07	2024331
/	198.51.100.219	GET	200 OK	2016-07-07 07:11:12-07	2024332
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 07:11:38-07	2024333
/	203.0.113.18	GET	200 OK	2016-07-07 07:11:21-07	2024334
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 07:11:40-07	2024335
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-07 07:11:57-07	2024336
/	198.51.100.144	GET	200 OK	2016-07-07 07:11:30-07	2024337
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 07:12:24-07	2024338
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-07 07:12:22-07	2024339
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 07:12:03-07	2024340
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-07 07:12:03-07	2024341
/	198.51.100.246	GET	200 OK	2016-07-07 07:11:33-07	2024342
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-07 07:12:30-07	2024343
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-07 07:12:30-07	2024344
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-07 07:12:14-07	2024345
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-07 07:12:20-07	2024346
/	192.0.2.26	GET	200 OK	2016-07-07 07:11:37-07	2024347
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-07 07:12:07-07	2024348
/	192.0.2.118	GET	200 OK	2016-07-07 07:11:43-07	2024349
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-07 07:12:23-07	2024350
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-07 07:12:09-07	2024351
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-07 07:12:24-07	2024352
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-07 07:12:32-07	2024353
/	192.0.2.16	GET	200 OK	2016-07-07 07:11:44-07	2024354
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-07 07:12:35-07	2024355
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-07 07:12:06-07	2024356
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-07 07:12:03-07	2024357
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 07:12:24-07	2024358
/	192.0.2.220	GET	200 OK	2016-07-07 07:11:49-07	2024359
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 07:12:21-07	2024360
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 07:12:19-07	2024361
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-07 07:12:16-07	2024362
/	198.51.100.96	GET	200 OK	2016-07-07 07:11:51-07	2024363
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-07 07:12:30-07	2024364
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-07 07:12:38-07	2024365
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-07 07:12:39-07	2024366
/	192.0.2.199	GET	200 OK	2016-07-07 07:11:57-07	2024367
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 07:12:26-07	2024368
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-07 07:12:36-07	2024369
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-07 07:12:39-07	2024370
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-07 07:12:37-07	2024371
/	203.0.113.64	GET	200 OK	2016-07-07 07:12:03-07	2024372
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-07 07:12:31-07	2024373
/	192.0.2.86	GET	200 OK	2016-07-07 07:12:11-07	2024374
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 07:12:46-07	2024375
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-07 07:12:42-07	2024376
/	192.0.2.127	GET	200 OK	2016-07-07 07:12:14-07	2024377
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-07 07:12:29-07	2024378
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-07 07:13:09-07	2024379
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-07 07:12:31-07	2024380
/	192.0.2.100	GET	200 OK	2016-07-07 07:12:18-07	2024381
/article/candidate-is-jerkz	192.0.2.100	GET	404 NOT FOUND	2016-07-07 07:12:36-07	2024382
/	198.51.100.51	GET	200 OK	2016-07-07 07:12:23-07	2024383
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-07 07:13:08-07	2024384
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-07 07:12:48-07	2024385
/	203.0.113.209	GET	200 OK	2016-07-07 07:12:24-07	2024386
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-07 07:12:53-07	2024387
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-07 07:12:59-07	2024388
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 07:13:20-07	2024389
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 07:12:40-07	2024390
/	198.51.100.136	GET	200 OK	2016-07-07 07:12:32-07	2024391
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 07:13:17-07	2024392
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-07 07:12:59-07	2024393
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 07:12:55-07	2024394
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-07 07:13:02-07	2024395
/	198.51.100.210	GET	200 OK	2016-07-07 07:12:35-07	2024396
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-07 07:12:58-07	2024397
/	192.0.2.209	GET	200 OK	2016-07-07 07:12:42-07	2024398
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-07 07:13:34-07	2024399
/	192.0.2.28	GET	200 OK	2016-07-07 07:12:45-07	2024400
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-07 07:13:00-07	2024401
/	192.0.2.215	GET	200 OK	2016-07-07 07:12:53-07	2024402
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-07 07:13:12-07	2024403
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-07 07:13:45-07	2024404
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-07 07:13:11-07	2024405
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-07 07:13:50-07	2024406
/	198.51.100.40	GET	200 OK	2016-07-07 07:12:58-07	2024407
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 07:13:19-07	2024408
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-07 07:13:28-07	2024409
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-07 07:13:16-07	2024410
/	198.51.100.71	GET	200 OK	2016-07-07 07:13:08-07	2024411
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 07:13:55-07	2024412
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 07:13:58-07	2024413
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-07 07:14:07-07	2024414
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-07 07:13:27-07	2024415
/	192.0.2.113	GET	200 OK	2016-07-07 07:13:09-07	2024416
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-07 07:14:00-07	2024417
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-07 07:14:09-07	2024418
/	192.0.2.44	GET	200 OK	2016-07-07 07:13:13-07	2024419
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-07 07:13:47-07	2024420
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-07 07:13:51-07	2024421
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-07 07:13:56-07	2024422
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-07 07:13:47-07	2024423
/	198.51.100.217	GET	200 OK	2016-07-07 07:13:19-07	2024424
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-07 07:14:09-07	2024425
/	203.0.113.88	GET	200 OK	2016-07-07 07:13:24-07	2024426
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 07:13:41-07	2024427
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-07 07:14:08-07	2024428
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-07 07:13:41-07	2024429
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-07 07:13:47-07	2024430
/	192.0.2.136	GET	200 OK	2016-07-07 07:13:27-07	2024431
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-07 07:13:54-07	2024432
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-07 07:13:46-07	2024433
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 07:14:21-07	2024434
/	203.0.113.103	GET	200 OK	2016-07-07 07:13:34-07	2024435
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-07 07:14:16-07	2024436
/	203.0.113.139	GET	200 OK	2016-07-07 07:13:35-07	2024437
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-07 07:14:27-07	2024438
/	203.0.113.35	GET	200 OK	2016-07-07 07:13:43-07	2024439
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 07:14:42-07	2024440
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-07 07:14:29-07	2024441
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 07:14:06-07	2024442
/	203.0.113.133	GET	200 OK	2016-07-07 07:13:46-07	2024443
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-07 07:14:30-07	2024444
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 07:14:13-07	2024445
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 07:14:36-07	2024446
/	203.0.113.4	GET	200 OK	2016-07-07 07:13:48-07	2024447
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-07 07:14:41-07	2024448
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-07 07:14:07-07	2024449
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-07 07:14:22-07	2024450
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 07:14:24-07	2024451
/	203.0.113.229	GET	200 OK	2016-07-07 07:13:51-07	2024452
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 07:14:49-07	2024453
/	198.51.100.22	GET	200 OK	2016-07-07 07:14:01-07	2024454
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-07 07:14:24-07	2024455
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 07:14:33-07	2024456
/	203.0.113.215	GET	200 OK	2016-07-07 07:14:10-07	2024457
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 07:15:05-07	2024458
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-07 07:14:48-07	2024459
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-07 07:14:38-07	2024460
/	192.0.2.38	GET	200 OK	2016-07-07 07:14:11-07	2024461
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-07 07:14:48-07	2024462
/	192.0.2.228	GET	200 OK	2016-07-07 07:14:12-07	2024463
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-07 07:14:32-07	2024464
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-07 07:15:10-07	2024465
/	192.0.2.1	GET	200 OK	2016-07-07 07:14:22-07	2024466
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 07:15:04-07	2024467
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 07:15:09-07	2024468
/	192.0.2.162	GET	200 OK	2016-07-07 07:14:24-07	2024469
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-07 07:15:01-07	2024470
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 07:15:05-07	2024471
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-07 07:15:24-07	2024472
/	192.0.2.179	GET	200 OK	2016-07-07 07:14:28-07	2024473
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-07 07:15:12-07	2024474
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-07 07:14:48-07	2024475
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 07:15:16-07	2024476
/	198.51.100.31	GET	200 OK	2016-07-07 07:14:35-07	2024477
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-07 07:15:02-07	2024478
/	198.51.100.146	GET	200 OK	2016-07-07 07:14:44-07	2024479
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 07:15:10-07	2024480
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 07:15:05-07	2024481
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 07:15:33-07	2024482
/	203.0.113.230	GET	200 OK	2016-07-07 07:14:48-07	2024483
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-07 07:15:11-07	2024484
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-07 07:15:08-07	2024485
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 07:15:05-07	2024486
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-07 07:15:32-07	2024487
/	198.51.100.197	GET	200 OK	2016-07-07 07:14:54-07	2024488
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-07 07:15:11-07	2024489
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 07:15:13-07	2024490
/	192.0.2.104	GET	200 OK	2016-07-07 07:15:00-07	2024491
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-07 07:15:15-07	2024492
/	198.51.100.113	GET	200 OK	2016-07-07 07:15:01-07	2024493
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-07 07:15:27-07	2024494
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 07:15:16-07	2024495
/	203.0.113.208	GET	200 OK	2016-07-07 07:15:02-07	2024496
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-07 07:15:44-07	2024497
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 07:15:18-07	2024498
/	192.0.2.29	GET	200 OK	2016-07-07 07:15:07-07	2024499
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-07 07:15:37-07	2024500
/	203.0.113.69	GET	200 OK	2016-07-07 07:15:09-07	2024501
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-07 07:15:26-07	2024502
/	192.0.2.45	GET	200 OK	2016-07-07 07:15:16-07	2024503
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-07 07:15:33-07	2024504
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-07 07:15:59-07	2024505
/	198.51.100.206	GET	200 OK	2016-07-07 07:15:19-07	2024506
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-07 07:16:13-07	2024507
/	192.0.2.117	GET	200 OK	2016-07-07 07:15:23-07	2024508
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-07 07:15:52-07	2024509
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-07 07:15:43-07	2024510
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-07 07:16:19-07	2024511
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-07 07:15:57-07	2024512
/	203.0.113.59	GET	200 OK	2016-07-07 07:15:27-07	2024513
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-07 07:16:24-07	2024514
/	192.0.2.247	GET	200 OK	2016-07-07 07:15:37-07	2024515
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-07 07:16:07-07	2024516
/	192.0.2.156	GET	200 OK	2016-07-07 07:15:39-07	2024517
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-07 07:16:27-07	2024518
/	192.0.2.111	GET	200 OK	2016-07-07 07:15:48-07	2024519
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-07 07:16:43-07	2024520
/	192.0.2.1	GET	200 OK	2016-07-07 07:15:49-07	2024521
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-07 07:16:32-07	2024522
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-07 07:16:42-07	2024523
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-07 07:16:49-07	2024524
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-07 07:16:25-07	2024525
/	198.51.100.232	GET	200 OK	2016-07-07 07:15:57-07	2024526
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-07 07:16:27-07	2024527
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 07:16:38-07	2024528
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 07:16:52-07	2024529
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-07 07:16:13-07	2024530
/	192.0.2.158	GET	200 OK	2016-07-07 07:16:05-07	2024531
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 07:16:53-07	2024532
/	198.51.100.42	GET	200 OK	2016-07-07 07:16:11-07	2024533
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-07 07:17:11-07	2024534
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-07 07:16:34-07	2024535
/article/trouble-for-troubledw	198.51.100.42	GET	404 NOT FOUND	2016-07-07 07:16:31-07	2024536
/	203.0.113.115	GET	200 OK	2016-07-07 07:16:18-07	2024537
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-07 07:16:59-07	2024538
/	198.51.100.70	GET	200 OK	2016-07-07 07:16:26-07	2024539
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-07 07:16:43-07	2024540
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-07 07:17:04-07	2024541
/	198.51.100.151	GET	200 OK	2016-07-07 07:16:29-07	2024542
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-07 07:17:20-07	2024543
/	198.51.100.118	GET	200 OK	2016-07-07 07:16:32-07	2024544
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 07:17:20-07	2024545
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 07:17:21-07	2024546
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-07 07:17:25-07	2024547
/	192.0.2.7	GET	200 OK	2016-07-07 07:16:36-07	2024548
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 07:16:56-07	2024549
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-07 07:17:13-07	2024550
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-07 07:17:21-07	2024551
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-07 07:17:28-07	2024552
/	198.51.100.128	GET	200 OK	2016-07-07 07:16:42-07	2024553
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 07:17:05-07	2024554
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-07 07:17:24-07	2024555
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-07 07:17:08-07	2024556
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 07:17:15-07	2024557
/	198.51.100.158	GET	200 OK	2016-07-07 07:16:44-07	2024558
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-07 07:17:17-07	2024559
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-07 07:17:19-07	2024560
/	198.51.100.162	GET	200 OK	2016-07-07 07:16:47-07	2024561
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-07 07:17:42-07	2024562
/	198.51.100.173	GET	200 OK	2016-07-07 07:16:52-07	2024563
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-07 07:17:52-07	2024564
/	198.51.100.229	GET	200 OK	2016-07-07 07:17:01-07	2024565
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-07 07:17:19-07	2024566
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 07:17:48-07	2024567
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 07:17:17-07	2024568
/	203.0.113.98	GET	200 OK	2016-07-07 07:17:09-07	2024569
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 07:17:35-07	2024570
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-07 07:17:52-07	2024571
/	192.0.2.124	GET	200 OK	2016-07-07 07:17:10-07	2024572
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-07 07:18:10-07	2024573
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-07 07:17:31-07	2024574
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-07 07:17:33-07	2024575
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-07 07:17:49-07	2024576
/	192.0.2.55	GET	200 OK	2016-07-07 07:17:19-07	2024577
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-07 07:17:43-07	2024578
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-07 07:18:06-07	2024579
/	198.51.100.227	GET	200 OK	2016-07-07 07:17:25-07	2024580
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-07 07:17:43-07	2024581
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-07 07:17:48-07	2024582
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-07 07:17:41-07	2024583
/	192.0.2.8	GET	200 OK	2016-07-07 07:17:32-07	2024584
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-07 07:18:32-07	2024585
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-07 07:17:49-07	2024586
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-07 07:18:11-07	2024587
/	192.0.2.61	GET	200 OK	2016-07-07 07:17:41-07	2024588
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-07 07:18:39-07	2024589
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 07:18:00-07	2024590
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 07:18:01-07	2024591
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-07 07:18:03-07	2024592
/	198.51.100.80	GET	200 OK	2016-07-07 07:17:51-07	2024593
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 07:18:30-07	2024594
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-07 07:18:19-07	2024595
/	203.0.113.66	GET	200 OK	2016-07-07 07:17:58-07	2024596
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 07:18:30-07	2024597
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-07 07:18:47-07	2024598
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 07:18:50-07	2024599
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-07 07:18:15-07	2024600
/	192.0.2.72	GET	200 OK	2016-07-07 07:18:00-07	2024601
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 07:18:54-07	2024602
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-07 07:18:28-07	2024603
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 07:18:34-07	2024604
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-07 07:18:26-07	2024605
/	203.0.113.53	GET	200 OK	2016-07-07 07:18:07-07	2024606
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-07 07:18:43-07	2024607
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-07 07:18:34-07	2024608
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 07:18:26-07	2024609
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 07:18:35-07	2024610
/	192.0.2.58	GET	200 OK	2016-07-07 07:18:17-07	2024611
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-07 07:18:54-07	2024612
/	198.51.100.94	GET	200 OK	2016-07-07 07:18:27-07	2024613
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-07 07:19:05-07	2024614
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-07 07:19:21-07	2024615
/	192.0.2.40	GET	200 OK	2016-07-07 07:18:30-07	2024616
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-07 07:18:52-07	2024617
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-07 07:19:30-07	2024618
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-07 07:19:09-07	2024619
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-07 07:18:47-07	2024620
/	203.0.113.182	GET	200 OK	2016-07-07 07:18:33-07	2024621
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-07 07:18:49-07	2024622
/	192.0.2.148	GET	200 OK	2016-07-07 07:18:34-07	2024623
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-07 07:18:57-07	2024624
/article/candidate-is-jerkm	192.0.2.148	GET	404 NOT FOUND	2016-07-07 07:19:25-07	2024625
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-07 07:19:31-07	2024626
/	192.0.2.137	GET	200 OK	2016-07-07 07:18:43-07	2024627
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-07 07:19:32-07	2024628
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-07 07:19:02-07	2024629
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-07 07:19:28-07	2024630
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 07:19:38-07	2024631
/	192.0.2.49	GET	200 OK	2016-07-07 07:18:53-07	2024632
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 07:19:12-07	2024633
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-07 07:19:37-07	2024634
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 07:19:52-07	2024635
/	203.0.113.15	GET	200 OK	2016-07-07 07:19:01-07	2024636
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-07 07:19:19-07	2024637
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 07:19:25-07	2024638
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-07 07:19:42-07	2024639
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-07 07:19:40-07	2024640
/	198.51.100.112	GET	200 OK	2016-07-07 07:19:11-07	2024641
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-07 07:19:58-07	2024642
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 07:20:09-07	2024643
/	203.0.113.200	GET	200 OK	2016-07-07 07:19:21-07	2024644
/article/trouble-for-troubledx	203.0.113.200	GET	404 NOT FOUND	2016-07-07 07:20:20-07	2024645
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-07 07:19:41-07	2024646
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-07 07:19:36-07	2024647
/	192.0.2.234	GET	200 OK	2016-07-07 07:19:29-07	2024648
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 07:20:14-07	2024649
/	192.0.2.165	GET	200 OK	2016-07-07 07:19:35-07	2024650
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-07 07:19:58-07	2024651
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 07:20:28-07	2024652
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 07:20:15-07	2024653
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 07:20:18-07	2024654
/	203.0.113.236	GET	200 OK	2016-07-07 07:19:39-07	2024655
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-07 07:19:59-07	2024656
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-07 07:20:16-07	2024657
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-07 07:20:23-07	2024658
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-07 07:20:03-07	2024659
/	203.0.113.37	GET	200 OK	2016-07-07 07:19:41-07	2024660
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-07 07:20:13-07	2024661
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 07:20:39-07	2024662
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-07 07:20:10-07	2024663
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-07 07:20:06-07	2024664
/	198.51.100.206	GET	200 OK	2016-07-07 07:19:49-07	2024665
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 07:20:13-07	2024666
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-07 07:20:10-07	2024667
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-07 07:20:16-07	2024668
/	198.51.100.204	GET	200 OK	2016-07-07 07:19:59-07	2024669
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 07:20:27-07	2024670
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-07 07:20:23-07	2024671
/	198.51.100.214	GET	200 OK	2016-07-07 07:20:04-07	2024672
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 07:20:53-07	2024673
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 07:20:57-07	2024674
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 07:20:44-07	2024675
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-07 07:20:52-07	2024676
/	198.51.100.236	GET	200 OK	2016-07-07 07:20:12-07	2024677
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-07 07:21:02-07	2024678
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 07:20:58-07	2024680
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 07:20:49-07	2024681
/article/candidate-is-jerke	198.51.100.56	GET	404 NOT FOUND	2016-07-07 07:21:16-07	2024682
/	192.0.2.107	GET	200 OK	2016-07-07 07:20:17-07	2024683
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-07 07:21:07-07	2024684
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-07 07:20:36-07	2024685
/	203.0.113.130	GET	200 OK	2016-07-07 07:20:24-07	2024686
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-07 07:20:55-07	2024687
/	198.51.100.46	GET	200 OK	2016-07-07 07:20:25-07	2024688
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-07 07:21:09-07	2024689
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 07:20:58-07	2024690
/	203.0.113.115	GET	200 OK	2016-07-07 07:20:33-07	2024691
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-07 07:21:28-07	2024692
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 07:21:11-07	2024693
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-07 07:21:33-07	2024694
/	198.51.100.84	GET	200 OK	2016-07-07 07:20:41-07	2024695
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 07:21:06-07	2024696
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-07 07:21:08-07	2024697
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-07 07:20:57-07	2024698
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 07:21:06-07	2024699
/	203.0.113.28	GET	200 OK	2016-07-07 07:20:44-07	2024700
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-07 07:21:31-07	2024701
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-07 07:21:43-07	2024702
/	203.0.113.87	GET	200 OK	2016-07-07 07:20:52-07	2024703
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 07:21:15-07	2024704
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-07 07:21:45-07	2024705
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 07:21:26-07	2024706
/	192.0.2.198	GET	200 OK	2016-07-07 07:20:58-07	2024707
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-07 07:21:54-07	2024708
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-07 07:21:50-07	2024709
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-07 07:21:55-07	2024710
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-07 07:21:45-07	2024711
/	198.51.100.200	GET	200 OK	2016-07-07 07:21:02-07	2024712
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-07 07:21:30-07	2024713
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-07 07:21:48-07	2024714
/article/bears-love-berriesh	198.51.100.200	GET	404 NOT FOUND	2016-07-07 07:21:22-07	2024715
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-07 07:21:36-07	2024716
/	203.0.113.94	GET	200 OK	2016-07-07 07:21:12-07	2024717
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-07 07:22:07-07	2024718
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-07 07:21:52-07	2024719
/	198.51.100.124	GET	200 OK	2016-07-07 07:21:14-07	2024720
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-07 07:21:52-07	2024721
/	203.0.113.51	GET	200 OK	2016-07-07 07:21:15-07	2024722
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 07:21:50-07	2024723
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-07 07:21:47-07	2024724
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 07:21:36-07	2024725
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-07 07:21:38-07	2024726
/	192.0.2.44	GET	200 OK	2016-07-07 07:21:23-07	2024727
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-07 07:21:52-07	2024728
/	203.0.113.227	GET	200 OK	2016-07-07 07:21:32-07	2024729
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-07 07:22:00-07	2024730
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-07 07:22:26-07	2024731
/	192.0.2.123	GET	200 OK	2016-07-07 07:21:40-07	2024732
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 07:22:18-07	2024733
/	203.0.113.74	GET	200 OK	2016-07-07 07:21:48-07	2024734
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-07 07:22:22-07	2024735
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 07:22:12-07	2024736
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 07:22:32-07	2024737
/	203.0.113.223	GET	200 OK	2016-07-07 07:21:57-07	2024738
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-07 07:22:12-07	2024739
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-07 07:22:25-07	2024740
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-07 07:22:46-07	2024741
/	203.0.113.149	GET	200 OK	2016-07-07 07:22:02-07	2024742
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-07 07:22:38-07	2024743
/	203.0.113.38	GET	200 OK	2016-07-07 07:22:05-07	2024744
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 07:22:52-07	2024745
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-07 07:22:49-07	2024746
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-07 07:22:49-07	2024747
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 07:23:04-07	2024748
/	203.0.113.54	GET	200 OK	2016-07-07 07:22:10-07	2024749
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 07:22:40-07	2024750
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-07 07:22:58-07	2024751
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 07:23:04-07	2024752
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 07:22:25-07	2024753
/	192.0.2.155	GET	200 OK	2016-07-07 07:22:14-07	2024754
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-07 07:22:55-07	2024755
/	203.0.113.1	GET	200 OK	2016-07-07 07:22:20-07	2024756
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 07:23:08-07	2024757
/	203.0.113.92	GET	200 OK	2016-07-07 07:22:26-07	2024758
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-07 07:22:47-07	2024759
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 07:23:14-07	2024760
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-07 07:23:12-07	2024761
/	203.0.113.97	GET	200 OK	2016-07-07 07:22:27-07	2024762
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-07 07:22:42-07	2024763
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-07 07:23:12-07	2024764
/	198.51.100.80	GET	200 OK	2016-07-07 07:22:29-07	2024765
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 07:23:29-07	2024766
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-07 07:23:28-07	2024767
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-07 07:22:46-07	2024768
/	198.51.100.147	GET	200 OK	2016-07-07 07:22:32-07	2024769
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-07 07:23:00-07	2024770
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 07:23:10-07	2024771
/article/goats-eat-googlesc	198.51.100.147	GET	404 NOT FOUND	2016-07-07 07:23:26-07	2024772
/	192.0.2.134	GET	200 OK	2016-07-07 07:22:35-07	2024773
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-07 07:23:18-07	2024774
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-07 07:22:59-07	2024775
/	203.0.113.25	GET	200 OK	2016-07-07 07:22:44-07	2024776
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-07 07:23:30-07	2024777
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-07 07:23:44-07	2024778
/	203.0.113.214	GET	200 OK	2016-07-07 07:22:47-07	2024779
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-07 07:23:07-07	2024780
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-07 07:23:39-07	2024781
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-07 07:23:04-07	2024782
/	203.0.113.136	GET	200 OK	2016-07-07 07:22:54-07	2024783
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-07 07:23:40-07	2024784
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 07:23:23-07	2024785
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-07 07:23:23-07	2024786
/	192.0.2.247	GET	200 OK	2016-07-07 07:22:56-07	2024787
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-07 07:23:25-07	2024788
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-07 07:23:44-07	2024789
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-07 07:23:36-07	2024790
/	198.51.100.250	GET	200 OK	2016-07-07 07:23:00-07	2024791
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-07 07:23:16-07	2024792
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-07 07:23:36-07	2024793
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-07 07:23:33-07	2024794
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-07 07:23:38-07	2024795
/	198.51.100.119	GET	200 OK	2016-07-07 07:23:08-07	2024796
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 07:23:58-07	2024797
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-07 07:24:02-07	2024798
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-07 07:24:01-07	2024799
/	203.0.113.138	GET	200 OK	2016-07-07 07:23:12-07	2024800
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-07 07:23:27-07	2024801
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-07 07:24:08-07	2024802
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-07 07:24:01-07	2024803
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-07 07:24:12-07	2024804
/	192.0.2.186	GET	200 OK	2016-07-07 07:23:13-07	2024805
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-07 07:23:32-07	2024806
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-07 07:23:28-07	2024807
/	192.0.2.109	GET	200 OK	2016-07-07 07:23:18-07	2024808
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-07 07:24:06-07	2024809
/	198.51.100.92	GET	200 OK	2016-07-07 07:23:22-07	2024810
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-07 07:23:42-07	2024811
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-07 07:23:44-07	2024812
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-07 07:24:21-07	2024813
/	198.51.100.53	GET	200 OK	2016-07-07 07:23:30-07	2024814
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-07 07:24:20-07	2024815
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-07 07:23:59-07	2024816
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-07 07:24:03-07	2024817
/	203.0.113.232	GET	200 OK	2016-07-07 07:23:36-07	2024818
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 07:24:19-07	2024819
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 07:24:20-07	2024820
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 07:24:31-07	2024821
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 07:23:53-07	2024822
/	192.0.2.97	GET	200 OK	2016-07-07 07:23:40-07	2024823
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 07:24:34-07	2024824
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-07 07:24:11-07	2024825
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 07:23:56-07	2024826
/	198.51.100.197	GET	200 OK	2016-07-07 07:23:49-07	2024827
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-07 07:24:04-07	2024828
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-07 07:24:31-07	2024829
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-07 07:24:11-07	2024830
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-07 07:24:28-07	2024831
/	203.0.113.139	GET	200 OK	2016-07-07 07:23:52-07	2024832
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 07:24:09-07	2024833
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-07 07:24:13-07	2024834
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-07 07:24:07-07	2024835
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 07:24:27-07	2024836
/	192.0.2.216	GET	200 OK	2016-07-07 07:24:02-07	2024837
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-07 07:24:21-07	2024838
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 07:24:19-07	2024839
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-07 07:24:36-07	2024840
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 07:25:01-07	2024841
/	192.0.2.45	GET	200 OK	2016-07-07 07:24:11-07	2024842
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-07 07:24:50-07	2024843
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-07 07:24:42-07	2024844
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-07 07:24:49-07	2024845
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-07 07:24:34-07	2024846
/	203.0.113.4	GET	200 OK	2016-07-07 07:24:21-07	2024847
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 07:25:14-07	2024848
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-07 07:24:47-07	2024849
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 07:24:53-07	2024850
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-07 07:24:49-07	2024851
/	192.0.2.165	GET	200 OK	2016-07-07 07:24:27-07	2024852
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-07 07:25:05-07	2024853
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 07:25:09-07	2024854
/	198.51.100.42	GET	200 OK	2016-07-07 07:24:33-07	2024855
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-07 07:25:18-07	2024856
/	203.0.113.92	GET	200 OK	2016-07-07 07:24:36-07	2024857
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-07 07:25:34-07	2024858
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-07 07:25:20-07	2024859
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 07:24:59-07	2024860
/	203.0.113.173	GET	200 OK	2016-07-07 07:24:45-07	2024861
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-07 07:25:27-07	2024862
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-07 07:25:44-07	2024863
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-07 07:25:04-07	2024864
/	203.0.113.231	GET	200 OK	2016-07-07 07:24:54-07	2024865
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 07:25:15-07	2024866
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 07:25:25-07	2024867
/	192.0.2.248	GET	200 OK	2016-07-07 07:25:03-07	2024868
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 07:25:28-07	2024869
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 07:25:28-07	2024870
/	192.0.2.246	GET	200 OK	2016-07-07 07:25:05-07	2024871
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 07:25:40-07	2024872
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 07:25:35-07	2024873
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-07 07:25:51-07	2024874
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-07 07:25:29-07	2024875
/	203.0.113.250	GET	200 OK	2016-07-07 07:25:10-07	2024876
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-07 07:25:27-07	2024877
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-07 07:25:59-07	2024878
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 07:25:56-07	2024879
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-07 07:25:57-07	2024880
/	203.0.113.239	GET	200 OK	2016-07-07 07:25:20-07	2024881
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-07 07:26:11-07	2024882
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-07 07:25:49-07	2024883
/	198.51.100.247	GET	200 OK	2016-07-07 07:25:30-07	2024884
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 07:25:52-07	2024885
/	203.0.113.212	GET	200 OK	2016-07-07 07:25:36-07	2024886
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-07 07:25:57-07	2024887
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-07 07:26:00-07	2024888
/	198.51.100.155	GET	200 OK	2016-07-07 07:25:41-07	2024889
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-07 07:26:33-07	2024890
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-07 07:26:35-07	2024891
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-07 07:26:33-07	2024892
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-07 07:26:05-07	2024893
/	192.0.2.238	GET	200 OK	2016-07-07 07:25:44-07	2024894
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 07:26:27-07	2024895
/	203.0.113.189	GET	200 OK	2016-07-07 07:25:51-07	2024896
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-07 07:26:21-07	2024897
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-07 07:26:37-07	2024898
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-07 07:26:28-07	2024899
/	192.0.2.178	GET	200 OK	2016-07-07 07:25:56-07	2024900
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-07 07:26:16-07	2024901
/	198.51.100.190	GET	200 OK	2016-07-07 07:26:05-07	2024902
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-07 07:26:34-07	2024903
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 07:27:05-07	2024904
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-07 07:26:50-07	2024905
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 07:26:22-07	2024906
/	203.0.113.91	GET	200 OK	2016-07-07 07:26:07-07	2024907
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 07:26:28-07	2024908
/	203.0.113.145	GET	200 OK	2016-07-07 07:26:11-07	2024909
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-07 07:26:35-07	2024910
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 07:26:39-07	2024911
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-07 07:27:05-07	2024912
/	203.0.113.247	GET	200 OK	2016-07-07 07:26:13-07	2024913
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-07 07:26:47-07	2024914
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-07 07:26:50-07	2024915
/	198.51.100.10	GET	200 OK	2016-07-07 07:26:17-07	2024916
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-07 07:26:55-07	2024917
/	203.0.113.144	GET	200 OK	2016-07-07 07:26:20-07	2024918
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-07 07:27:13-07	2024919
/	198.51.100.32	GET	200 OK	2016-07-07 07:26:30-07	2024920
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-07 07:27:25-07	2024921
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-07 07:27:07-07	2024922
/	192.0.2.193	GET	200 OK	2016-07-07 07:26:37-07	2024923
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-07 07:27:08-07	2024924
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 07:27:22-07	2024925
/	203.0.113.50	GET	200 OK	2016-07-07 07:26:46-07	2024926
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-07 07:27:19-07	2024927
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-07 07:27:36-07	2024928
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-07 07:27:38-07	2024929
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-07 07:27:19-07	2024930
/	198.51.100.36	GET	200 OK	2016-07-07 07:26:56-07	2024931
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 07:27:55-07	2024932
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 07:27:53-07	2024933
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-07 07:27:25-07	2024934
/	198.51.100.133	GET	200 OK	2016-07-07 07:26:57-07	2024935
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-07 07:27:17-07	2024936
/	192.0.2.247	GET	200 OK	2016-07-07 07:27:06-07	2024937
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-07 07:27:53-07	2024938
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 07:27:44-07	2024939
/	192.0.2.136	GET	200 OK	2016-07-07 07:27:15-07	2024940
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 07:27:35-07	2024941
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 07:28:10-07	2024942
/	198.51.100.117	GET	200 OK	2016-07-07 07:27:24-07	2024943
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 07:28:13-07	2024944
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 07:28:03-07	2024945
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-07 07:28:13-07	2024946
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-07 07:28:09-07	2024947
/	198.51.100.123	GET	200 OK	2016-07-07 07:27:26-07	2024948
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-07 07:28:03-07	2024949
/	203.0.113.159	GET	200 OK	2016-07-07 07:27:36-07	2024950
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-07 07:28:05-07	2024951
/	198.51.100.17	GET	200 OK	2016-07-07 07:27:41-07	2024952
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 07:28:27-07	2024953
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 07:28:30-07	2024954
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 07:28:14-07	2024955
/	198.51.100.220	GET	200 OK	2016-07-07 07:27:45-07	2024956
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 07:28:32-07	2024957
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-07 07:28:42-07	2024958
/	198.51.100.23	GET	200 OK	2016-07-07 07:27:50-07	2024959
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-07 07:28:06-07	2024960
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 07:28:27-07	2024961
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-07 07:28:37-07	2024962
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-07 07:28:40-07	2024963
/	198.51.100.67	GET	200 OK	2016-07-07 07:27:59-07	2024964
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-07 07:28:43-07	2024965
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-07 07:28:50-07	2024966
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-07 07:28:30-07	2024967
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-07 07:28:34-07	2024968
/	203.0.113.66	GET	200 OK	2016-07-07 07:28:04-07	2024969
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-07 07:28:30-07	2024970
/	203.0.113.62	GET	200 OK	2016-07-07 07:28:05-07	2024971
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-07 07:28:58-07	2024972
/	203.0.113.151	GET	200 OK	2016-07-07 07:28:15-07	2024973
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-07 07:29:14-07	2024974
/	198.51.100.120	GET	200 OK	2016-07-07 07:28:24-07	2024975
/article/balloon-goons-doomedu	198.51.100.120	GET	404 NOT FOUND	2016-07-07 07:29:00-07	2024976
/	198.51.100.79	GET	200 OK	2016-07-07 07:28:34-07	2024977
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-07 07:29:26-07	2024978
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-07 07:28:52-07	2024979
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-07 07:29:21-07	2024980
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-07 07:29:34-07	2024981
/	198.51.100.130	GET	200 OK	2016-07-07 07:28:44-07	2024982
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-07 07:29:32-07	2024983
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 07:29:00-07	2024984
/	198.51.100.197	GET	200 OK	2016-07-07 07:28:54-07	2024985
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-07 07:29:20-07	2024986
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-07 07:29:45-07	2024987
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-07 07:29:16-07	2024988
/	192.0.2.246	GET	200 OK	2016-07-07 07:29:04-07	2024989
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 07:29:46-07	2024990
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-07 07:29:59-07	2024991
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-07 07:29:20-07	2024992
/	192.0.2.211	GET	200 OK	2016-07-07 07:29:08-07	2024993
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 07:30:06-07	2024994
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 07:30:04-07	2024995
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-07 07:29:32-07	2024996
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-07 07:29:53-07	2024997
/	203.0.113.55	GET	200 OK	2016-07-07 07:29:14-07	2024998
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 07:29:57-07	2024999
/	192.0.2.126	GET	200 OK	2016-07-07 07:29:20-07	2025000
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 07:30:19-07	2025001
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-07 07:30:12-07	2025002
/	192.0.2.246	GET	200 OK	2016-07-07 07:29:27-07	2025003
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 07:30:25-07	2025004
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-07 07:29:52-07	2025005
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-07 07:30:19-07	2025006
/	198.51.100.251	GET	200 OK	2016-07-07 07:29:32-07	2025007
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 07:30:04-07	2025008
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-07 07:30:27-07	2025009
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-07 07:30:16-07	2025010
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-07 07:29:50-07	2025011
/	203.0.113.194	GET	200 OK	2016-07-07 07:29:35-07	2025012
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 07:29:53-07	2025013
/	192.0.2.63	GET	200 OK	2016-07-07 07:29:42-07	2025014
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-07 07:30:18-07	2025015
/	198.51.100.129	GET	200 OK	2016-07-07 07:29:43-07	2025016
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-07 07:30:37-07	2025017
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-07 07:30:18-07	2025018
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-07 07:30:13-07	2025019
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-07 07:30:18-07	2025020
/	192.0.2.215	GET	200 OK	2016-07-07 07:29:45-07	2025021
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-07 07:30:43-07	2025022
/	192.0.2.119	GET	200 OK	2016-07-07 07:29:50-07	2025023
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-07 07:30:09-07	2025024
/	192.0.2.94	GET	200 OK	2016-07-07 07:29:56-07	2025025
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 07:30:53-07	2025026
/	203.0.113.139	GET	200 OK	2016-07-07 07:30:01-07	2025027
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-07 07:30:17-07	2025028
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 07:30:44-07	2025029
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-07 07:30:55-07	2025030
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-07 07:30:51-07	2025031
/	198.51.100.243	GET	200 OK	2016-07-07 07:30:10-07	2025032
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-07 07:30:48-07	2025033
/	192.0.2.190	GET	200 OK	2016-07-07 07:30:16-07	2025034
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-07 07:30:42-07	2025035
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-07 07:30:56-07	2025036
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-07 07:30:57-07	2025037
/	198.51.100.118	GET	200 OK	2016-07-07 07:30:21-07	2025038
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-07 07:31:01-07	2025039
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-07 07:31:20-07	2025040
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-07 07:31:16-07	2025041
/	198.51.100.56	GET	200 OK	2016-07-07 07:30:28-07	2025042
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-07 07:31:14-07	2025043
/	198.51.100.168	GET	200 OK	2016-07-07 07:30:33-07	2025044
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 07:31:29-07	2025045
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 07:30:58-07	2025046
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 07:31:31-07	2025047
/	192.0.2.248	GET	200 OK	2016-07-07 07:30:41-07	2025048
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 07:31:08-07	2025049
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-07 07:31:34-07	2025050
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-07 07:31:13-07	2025051
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-07 07:31:09-07	2025052
/	198.51.100.18	GET	200 OK	2016-07-07 07:30:50-07	2025053
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-07 07:31:36-07	2025054
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 07:31:22-07	2025055
/	198.51.100.242	GET	200 OK	2016-07-07 07:30:59-07	2025056
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-07 07:31:23-07	2025057
/	192.0.2.202	GET	200 OK	2016-07-07 07:31:04-07	2025058
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 07:32:04-07	2025059
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-07 07:31:29-07	2025060
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 07:31:56-07	2025061
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-07 07:31:57-07	2025062
/	192.0.2.237	GET	200 OK	2016-07-07 07:31:14-07	2025063
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-07 07:31:53-07	2025064
/	192.0.2.141	GET	200 OK	2016-07-07 07:31:20-07	2025065
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-07 07:32:13-07	2025066
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-07 07:32:00-07	2025067
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-07 07:31:41-07	2025068
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-07 07:32:13-07	2025069
/	198.51.100.72	GET	200 OK	2016-07-07 07:31:22-07	2025070
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 07:32:18-07	2025071
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-07 07:31:55-07	2025072
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-07 07:32:20-07	2025073
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-07 07:31:45-07	2025074
/	203.0.113.103	GET	200 OK	2016-07-07 07:31:29-07	2025075
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-07 07:32:09-07	2025076
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-07 07:31:48-07	2025077
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-07 07:32:07-07	2025078
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-07 07:32:24-07	2025079
/	192.0.2.151	GET	200 OK	2016-07-07 07:31:39-07	2025080
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-07 07:32:39-07	2025081
/	203.0.113.207	GET	200 OK	2016-07-07 07:31:45-07	2025082
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-07 07:32:22-07	2025083
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 07:32:13-07	2025084
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-07 07:32:33-07	2025085
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-07 07:32:21-07	2025086
/	192.0.2.154	GET	200 OK	2016-07-07 07:31:52-07	2025087
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-07 07:32:49-07	2025088
/	198.51.100.13	GET	200 OK	2016-07-07 07:31:56-07	2025089
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-07 07:32:56-07	2025090
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 07:32:29-07	2025091
/	198.51.100.26	GET	200 OK	2016-07-07 07:32:02-07	2025092
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-07 07:32:28-07	2025093
/	192.0.2.193	GET	200 OK	2016-07-07 07:32:10-07	2025094
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-07 07:32:45-07	2025095
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-07 07:32:53-07	2025096
/	198.51.100.228	GET	200 OK	2016-07-07 07:32:12-07	2025097
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 07:32:27-07	2025098
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 07:32:57-07	2025099
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 07:32:44-07	2025100
/	203.0.113.129	GET	200 OK	2016-07-07 07:32:13-07	2025101
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 07:32:46-07	2025102
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-07 07:33:01-07	2025103
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 07:32:47-07	2025104
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 07:32:38-07	2025105
/	192.0.2.85	GET	200 OK	2016-07-07 07:32:17-07	2025106
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-07 07:33:04-07	2025107
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-07 07:32:34-07	2025108
/	192.0.2.123	GET	200 OK	2016-07-07 07:32:23-07	2025109
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 07:33:03-07	2025110
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-07 07:32:42-07	2025111
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 07:33:16-07	2025112
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 07:32:40-07	2025113
/	192.0.2.83	GET	200 OK	2016-07-07 07:32:26-07	2025114
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-07 07:33:25-07	2025115
/	203.0.113.117	GET	200 OK	2016-07-07 07:32:35-07	2025116
/article/so-many-bearsr	203.0.113.117	GET	404 NOT FOUND	2016-07-07 07:33:13-07	2025117
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-07 07:33:00-07	2025118
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-07 07:33:23-07	2025119
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-07 07:33:06-07	2025120
/	192.0.2.48	GET	200 OK	2016-07-07 07:32:42-07	2025121
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 07:33:14-07	2025122
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-07 07:33:02-07	2025123
/	203.0.113.231	GET	200 OK	2016-07-07 07:32:46-07	2025124
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 07:33:46-07	2025125
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-07 07:33:02-07	2025126
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 07:33:19-07	2025127
/	192.0.2.231	GET	200 OK	2016-07-07 07:32:47-07	2025128
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-07 07:33:15-07	2025129
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 07:33:15-07	2025130
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-07 07:33:20-07	2025131
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-07 07:33:46-07	2025132
/	192.0.2.68	GET	200 OK	2016-07-07 07:32:53-07	2025133
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 07:33:47-07	2025134
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-07 07:33:48-07	2025135
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 07:33:29-07	2025136
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-07 07:33:53-07	2025137
/	203.0.113.155	GET	200 OK	2016-07-07 07:33:02-07	2025138
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-07 07:33:42-07	2025139
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-07 07:33:55-07	2025140
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-07 07:33:25-07	2025141
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 07:33:43-07	2025142
/	192.0.2.59	GET	200 OK	2016-07-07 07:33:08-07	2025143
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-07 07:34:02-07	2025144
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-07 07:33:32-07	2025145
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-07 07:33:23-07	2025146
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-07 07:33:26-07	2025147
/	203.0.113.120	GET	200 OK	2016-07-07 07:33:10-07	2025148
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-07 07:34:06-07	2025149
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-07 07:33:31-07	2025150
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-07 07:34:02-07	2025151
/	198.51.100.131	GET	200 OK	2016-07-07 07:33:13-07	2025152
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-07 07:33:31-07	2025153
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-07 07:33:45-07	2025154
/	192.0.2.110	GET	200 OK	2016-07-07 07:33:21-07	2025155
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-07 07:33:36-07	2025156
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 07:33:56-07	2025157
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 07:34:15-07	2025158
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-07 07:33:58-07	2025159
/	192.0.2.126	GET	200 OK	2016-07-07 07:33:28-07	2025160
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-07 07:33:45-07	2025161
/	203.0.113.215	GET	200 OK	2016-07-07 07:33:36-07	2025162
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-07 07:34:21-07	2025163
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 07:34:19-07	2025164
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-07 07:34:29-07	2025165
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-07 07:34:11-07	2025166
/	198.51.100.208	GET	200 OK	2016-07-07 07:33:45-07	2025167
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 07:34:08-07	2025168
/	192.0.2.96	GET	200 OK	2016-07-07 07:33:52-07	2025169
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-07 07:34:19-07	2025170
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-07 07:34:39-07	2025171
/	203.0.113.188	GET	200 OK	2016-07-07 07:33:58-07	2025172
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-07 07:34:31-07	2025173
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-07 07:34:15-07	2025174
/	192.0.2.161	GET	200 OK	2016-07-07 07:34:01-07	2025175
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 07:34:49-07	2025176
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 07:34:41-07	2025177
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-07 07:34:16-07	2025178
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-07 07:34:43-07	2025179
/	192.0.2.15	GET	200 OK	2016-07-07 07:34:09-07	2025180
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-07 07:34:24-07	2025181
/article/goats-eat-googlesh	192.0.2.15	GET	404 NOT FOUND	2016-07-07 07:34:54-07	2025182
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-07 07:34:34-07	2025183
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 07:35:09-07	2025184
/	192.0.2.235	GET	200 OK	2016-07-07 07:34:12-07	2025185
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-07 07:35:12-07	2025186
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-07 07:34:55-07	2025187
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-07 07:34:59-07	2025188
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-07 07:34:51-07	2025189
/	192.0.2.200	GET	200 OK	2016-07-07 07:34:19-07	2025190
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-07 07:34:39-07	2025191
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-07 07:34:58-07	2025192
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-07 07:35:10-07	2025193
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-07 07:35:14-07	2025194
/	203.0.113.254	GET	200 OK	2016-07-07 07:34:29-07	2025195
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 07:34:48-07	2025196
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-07 07:35:14-07	2025197
/	203.0.113.109	GET	200 OK	2016-07-07 07:34:36-07	2025198
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 07:35:23-07	2025199
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-07 07:35:08-07	2025200
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-07 07:35:05-07	2025201
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-07 07:35:23-07	2025202
/	192.0.2.108	GET	200 OK	2016-07-07 07:34:44-07	2025203
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-07 07:35:40-07	2025204
/	192.0.2.7	GET	200 OK	2016-07-07 07:34:52-07	2025205
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 07:35:16-07	2025206
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 07:35:43-07	2025207
/	192.0.2.89	GET	200 OK	2016-07-07 07:34:58-07	2025208
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-07 07:35:32-07	2025209
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-07 07:35:28-07	2025210
/	203.0.113.38	GET	200 OK	2016-07-07 07:35:03-07	2025211
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 07:35:44-07	2025212
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 07:35:42-07	2025213
/	203.0.113.196	GET	200 OK	2016-07-07 07:35:11-07	2025214
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 07:36:08-07	2025215
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-07 07:36:08-07	2025216
/	203.0.113.64	GET	200 OK	2016-07-07 07:35:13-07	2025217
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-07 07:35:33-07	2025218
/article/candidate-is-jerkn	203.0.113.64	GET	404 NOT FOUND	2016-07-07 07:35:42-07	2025219
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 07:36:06-07	2025220
/	198.51.100.136	GET	200 OK	2016-07-07 07:35:23-07	2025221
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 07:36:03-07	2025222
/	198.51.100.187	GET	200 OK	2016-07-07 07:35:32-07	2025223
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-07 07:36:26-07	2025224
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-07 07:36:04-07	2025225
/	198.51.100.49	GET	200 OK	2016-07-07 07:35:37-07	2025226
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 07:36:32-07	2025227
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 07:36:32-07	2025228
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 07:36:20-07	2025229
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 07:36:27-07	2025230
/	198.51.100.234	GET	200 OK	2016-07-07 07:35:45-07	2025231
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-07 07:36:21-07	2025232
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 07:36:17-07	2025233
/	192.0.2.155	GET	200 OK	2016-07-07 07:35:55-07	2025234
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-07 07:36:42-07	2025235
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-07 07:36:41-07	2025236
/	198.51.100.54	GET	200 OK	2016-07-07 07:36:00-07	2025237
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-07 07:36:25-07	2025238
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-07 07:36:44-07	2025239
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-07 07:36:16-07	2025240
/	198.51.100.212	GET	200 OK	2016-07-07 07:36:06-07	2025241
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-07 07:36:57-07	2025242
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-07 07:37:04-07	2025243
/	192.0.2.175	GET	200 OK	2016-07-07 07:36:09-07	2025244
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 07:36:58-07	2025245
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-07 07:37:03-07	2025246
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-07 07:36:46-07	2025247
/	203.0.113.230	GET	200 OK	2016-07-07 07:36:12-07	2025248
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-07 07:37:01-07	2025249
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-07 07:36:44-07	2025250
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-07 07:37:01-07	2025251
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-07 07:36:54-07	2025252
/	198.51.100.116	GET	200 OK	2016-07-07 07:36:22-07	2025253
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-07 07:37:10-07	2025254
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-07 07:37:20-07	2025255
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-07 07:36:53-07	2025256
/	192.0.2.24	GET	200 OK	2016-07-07 07:36:31-07	2025257
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 07:37:00-07	2025258
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 07:37:02-07	2025259
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 07:37:22-07	2025260
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 07:37:13-07	2025261
/	198.51.100.173	GET	200 OK	2016-07-07 07:36:33-07	2025262
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 07:37:09-07	2025263
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-07 07:36:53-07	2025264
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-07 07:37:08-07	2025265
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-07 07:37:10-07	2025266
/	192.0.2.140	GET	200 OK	2016-07-07 07:36:37-07	2025267
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-07 07:37:25-07	2025268
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-07 07:37:33-07	2025269
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-07 07:37:05-07	2025270
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-07 07:37:07-07	2025271
/	198.51.100.181	GET	200 OK	2016-07-07 07:36:42-07	2025272
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-07 07:37:42-07	2025273
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-07 07:37:07-07	2025274
/	192.0.2.216	GET	200 OK	2016-07-07 07:36:48-07	2025275
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-07 07:37:18-07	2025276
/	198.51.100.55	GET	200 OK	2016-07-07 07:36:52-07	2025277
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-07 07:37:37-07	2025278
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-07 07:37:39-07	2025279
/	192.0.2.140	GET	200 OK	2016-07-07 07:36:59-07	2025280
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-07 07:37:42-07	2025281
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-07 07:37:36-07	2025282
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-07 07:37:32-07	2025283
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-07 07:37:32-07	2025284
/	192.0.2.166	GET	200 OK	2016-07-07 07:37:07-07	2025285
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-07 07:38:06-07	2025286
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 07:37:29-07	2025287
/	198.51.100.242	GET	200 OK	2016-07-07 07:37:15-07	2025288
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-07 07:37:43-07	2025289
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-07 07:38:03-07	2025290
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-07 07:37:51-07	2025291
/	198.51.100.140	GET	200 OK	2016-07-07 07:37:20-07	2025292
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-07 07:37:39-07	2025293
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 07:38:14-07	2025294
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-07 07:37:54-07	2025295
/	198.51.100.248	GET	200 OK	2016-07-07 07:37:27-07	2025296
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-07 07:38:01-07	2025297
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-07 07:38:03-07	2025298
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 07:37:55-07	2025299
/	198.51.100.195	GET	200 OK	2016-07-07 07:37:36-07	2025300
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 07:38:30-07	2025301
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-07 07:38:00-07	2025302
/	192.0.2.30	GET	200 OK	2016-07-07 07:37:46-07	2025303
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-07 07:38:22-07	2025304
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-07 07:38:33-07	2025305
/	203.0.113.63	GET	200 OK	2016-07-07 07:37:55-07	2025306
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 07:38:13-07	2025307
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-07 07:38:26-07	2025308
/	192.0.2.169	GET	200 OK	2016-07-07 07:37:56-07	2025309
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-07 07:38:23-07	2025310
/	198.51.100.210	GET	200 OK	2016-07-07 07:38:00-07	2025311
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-07 07:38:28-07	2025312
/	192.0.2.205	GET	200 OK	2016-07-07 07:38:04-07	2025313
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-07 07:38:46-07	2025314
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-07 07:38:46-07	2025315
/	203.0.113.137	GET	200 OK	2016-07-07 07:38:12-07	2025316
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 07:38:57-07	2025317
/	203.0.113.137	GET	200 OK	2016-07-07 07:38:13-07	2025318
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 07:38:57-07	2025319
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-07 07:39:06-07	2025320
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 07:39:12-07	2025321
/	192.0.2.180	GET	200 OK	2016-07-07 07:38:22-07	2025322
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-07 07:39:04-07	2025323
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-07 07:38:45-07	2025324
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-07 07:39:13-07	2025325
/	192.0.2.124	GET	200 OK	2016-07-07 07:38:29-07	2025326
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-07 07:38:52-07	2025327
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-07 07:38:57-07	2025328
/	203.0.113.206	GET	200 OK	2016-07-07 07:38:37-07	2025329
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-07 07:39:27-07	2025330
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-07 07:39:18-07	2025331
/	203.0.113.74	GET	200 OK	2016-07-07 07:38:43-07	2025332
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 07:39:06-07	2025333
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 07:39:35-07	2025334
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-07 07:39:35-07	2025335
/	192.0.2.70	GET	200 OK	2016-07-07 07:38:52-07	2025336
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-07 07:39:44-07	2025337
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-07 07:39:37-07	2025338
/	203.0.113.28	GET	200 OK	2016-07-07 07:39:00-07	2025339
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 07:39:16-07	2025340
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-07 07:39:52-07	2025341
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-07 07:40:00-07	2025342
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 07:39:36-07	2025343
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 07:39:32-07	2025345
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-07 07:39:28-07	2025346
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 07:39:50-07	2025347
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 07:39:45-07	2025348
/	203.0.113.50	GET	200 OK	2016-07-07 07:39:12-07	2025349
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-07 07:40:11-07	2025350
/	192.0.2.252	GET	200 OK	2016-07-07 07:39:20-07	2025351
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-07 07:40:13-07	2025352
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-07 07:39:38-07	2025353
/	192.0.2.242	GET	200 OK	2016-07-07 07:39:25-07	2025354
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 07:39:48-07	2025355
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 07:40:00-07	2025356
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-07 07:39:57-07	2025357
/	192.0.2.244	GET	200 OK	2016-07-07 07:39:27-07	2025358
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 07:40:13-07	2025359
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-07 07:40:07-07	2025360
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-07 07:40:20-07	2025361
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 07:39:49-07	2025362
/	192.0.2.140	GET	200 OK	2016-07-07 07:39:32-07	2025363
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-07 07:39:50-07	2025364
/article/so-many-bearsq	192.0.2.140	GET	404 NOT FOUND	2016-07-07 07:40:31-07	2025365
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-07 07:40:24-07	2025366
/	203.0.113.190	GET	200 OK	2016-07-07 07:39:41-07	2025367
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 07:39:59-07	2025368
/article/bad-things-gones	203.0.113.190	GET	404 NOT FOUND	2016-07-07 07:40:21-07	2025369
/	198.51.100.27	GET	200 OK	2016-07-07 07:39:46-07	2025370
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 07:40:33-07	2025371
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-07 07:40:27-07	2025372
/	198.51.100.252	GET	200 OK	2016-07-07 07:39:56-07	2025373
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-07 07:40:56-07	2025374
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-07 07:40:29-07	2025375
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-07 07:40:13-07	2025376
/	192.0.2.218	GET	200 OK	2016-07-07 07:39:59-07	2025377
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-07 07:40:57-07	2025378
/	192.0.2.185	GET	200 OK	2016-07-07 07:40:09-07	2025379
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-07 07:40:48-07	2025380
/	198.51.100.127	GET	200 OK	2016-07-07 07:40:19-07	2025381
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 07:40:46-07	2025382
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-07 07:40:52-07	2025383
/	198.51.100.187	GET	200 OK	2016-07-07 07:40:25-07	2025384
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 07:40:59-07	2025385
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 07:40:43-07	2025386
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-07 07:40:42-07	2025387
/	192.0.2.182	GET	200 OK	2016-07-07 07:40:34-07	2025388
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-07 07:41:22-07	2025389
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-07 07:41:08-07	2025390
/	192.0.2.121	GET	200 OK	2016-07-07 07:40:41-07	2025391
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-07 07:41:00-07	2025392
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-07 07:41:20-07	2025393
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-07 07:41:17-07	2025394
/	192.0.2.170	GET	200 OK	2016-07-07 07:40:51-07	2025395
/article/goats-eat-googlesf	192.0.2.170	GET	404 NOT FOUND	2016-07-07 07:41:30-07	2025396
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-07 07:41:27-07	2025397
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-07 07:41:19-07	2025398
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-07 07:41:12-07	2025399
/	203.0.113.236	GET	200 OK	2016-07-07 07:40:57-07	2025400
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-07 07:41:24-07	2025401
/	192.0.2.208	GET	200 OK	2016-07-07 07:41:00-07	2025402
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 07:41:34-07	2025403
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-07 07:41:29-07	2025404
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 07:41:18-07	2025405
/	192.0.2.158	GET	200 OK	2016-07-07 07:41:10-07	2025406
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 07:41:46-07	2025407
/	203.0.113.12	GET	200 OK	2016-07-07 07:41:18-07	2025408
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-07 07:41:35-07	2025409
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-07 07:42:08-07	2025410
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-07 07:41:33-07	2025411
/	192.0.2.229	GET	200 OK	2016-07-07 07:41:27-07	2025412
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-07 07:42:07-07	2025413
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-07 07:42:23-07	2025414
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-07 07:41:43-07	2025415
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-07 07:42:07-07	2025416
/	203.0.113.1	GET	200 OK	2016-07-07 07:41:32-07	2025417
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 07:42:07-07	2025418
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-07 07:41:52-07	2025419
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 07:41:48-07	2025420
/	192.0.2.197	GET	200 OK	2016-07-07 07:41:35-07	2025421
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-07 07:42:33-07	2025422
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-07 07:42:13-07	2025423
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-07 07:42:07-07	2025424
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-07 07:42:05-07	2025425
/	198.51.100.178	GET	200 OK	2016-07-07 07:41:42-07	2025426
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 07:42:04-07	2025427
/	198.51.100.3	GET	200 OK	2016-07-07 07:41:44-07	2025428
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-07 07:42:16-07	2025429
/	198.51.100.224	GET	200 OK	2016-07-07 07:41:52-07	2025430
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-07 07:42:09-07	2025431
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-07 07:42:48-07	2025432
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-07 07:42:18-07	2025433
/	192.0.2.42	GET	200 OK	2016-07-07 07:41:59-07	2025434
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-07 07:42:21-07	2025435
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-07 07:42:54-07	2025436
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 07:42:17-07	2025437
/	198.51.100.171	GET	200 OK	2016-07-07 07:42:08-07	2025438
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 07:42:36-07	2025439
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-07 07:43:01-07	2025441
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-07 07:42:30-07	2025442
/	203.0.113.186	GET	200 OK	2016-07-07 07:42:22-07	2025443
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-07 07:42:56-07	2025444
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-07 07:42:41-07	2025445
/	198.51.100.196	GET	200 OK	2016-07-07 07:42:26-07	2025446
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-07 07:43:23-07	2025447
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-07 07:43:16-07	2025448
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-07 07:43:18-07	2025449
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-07 07:42:55-07	2025450
/	198.51.100.16	GET	200 OK	2016-07-07 07:42:34-07	2025451
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-07 07:43:28-07	2025452
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-07 07:42:56-07	2025453
/	203.0.113.1	GET	200 OK	2016-07-07 07:42:38-07	2025454
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-07 07:43:02-07	2025455
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-07 07:43:23-07	2025456
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-07 07:43:14-07	2025457
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 07:42:58-07	2025458
/	203.0.113.21	GET	200 OK	2016-07-07 07:42:44-07	2025459
/article/candidate-is-jerkl	203.0.113.21	GET	404 NOT FOUND	2016-07-07 07:43:36-07	2025460
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-07 07:43:38-07	2025461
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-07 07:43:00-07	2025462
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-07 07:43:35-07	2025463
/	198.51.100.87	GET	200 OK	2016-07-07 07:42:50-07	2025464
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-07 07:43:30-07	2025465
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-07 07:43:23-07	2025466
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 07:43:29-07	2025467
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-07 07:43:29-07	2025468
/	192.0.2.225	GET	200 OK	2016-07-07 07:42:59-07	2025469
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-07 07:43:21-07	2025470
/	198.51.100.197	GET	200 OK	2016-07-07 07:43:06-07	2025471
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-07 07:43:44-07	2025472
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-07 07:43:22-07	2025473
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-07 07:44:03-07	2025474
/	192.0.2.123	GET	200 OK	2016-07-07 07:43:11-07	2025475
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 07:43:31-07	2025476
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-07 07:43:43-07	2025477
/	203.0.113.129	GET	200 OK	2016-07-07 07:43:15-07	2025478
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-07 07:43:45-07	2025479
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-07 07:44:03-07	2025480
/	203.0.113.36	GET	200 OK	2016-07-07 07:43:20-07	2025481
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 07:43:36-07	2025482
/	192.0.2.229	GET	200 OK	2016-07-07 07:43:30-07	2025483
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-07 07:44:00-07	2025484
/	203.0.113.242	GET	200 OK	2016-07-07 07:43:39-07	2025485
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-07 07:44:14-07	2025486
/	192.0.2.58	GET	200 OK	2016-07-07 07:43:46-07	2025487
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-07 07:44:36-07	2025488
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-07 07:44:02-07	2025489
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-07 07:44:30-07	2025490
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-07 07:44:19-07	2025491
/	192.0.2.52	GET	200 OK	2016-07-07 07:43:49-07	2025492
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-07 07:44:14-07	2025493
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-07 07:44:38-07	2025494
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-07 07:44:29-07	2025495
/	192.0.2.90	GET	200 OK	2016-07-07 07:43:52-07	2025496
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-07 07:44:48-07	2025497
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-07 07:44:24-07	2025498
/	192.0.2.223	GET	200 OK	2016-07-07 07:43:57-07	2025499
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-07 07:44:21-07	2025500
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-07 07:44:35-07	2025501
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-07 07:44:53-07	2025502
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-07 07:44:31-07	2025503
/	203.0.113.59	GET	200 OK	2016-07-07 07:44:06-07	2025504
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-07 07:44:30-07	2025505
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-07 07:44:32-07	2025506
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-07 07:44:54-07	2025507
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-07 07:44:27-07	2025508
/	198.51.100.162	GET	200 OK	2016-07-07 07:44:11-07	2025509
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-07 07:44:38-07	2025510
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 07:45:02-07	2025511
/	198.51.100.182	GET	200 OK	2016-07-07 07:44:13-07	2025512
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 07:45:07-07	2025513
/	198.51.100.83	GET	200 OK	2016-07-07 07:44:20-07	2025514
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 07:45:14-07	2025515
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-07 07:45:10-07	2025516
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 07:44:40-07	2025517
/	192.0.2.57	GET	200 OK	2016-07-07 07:44:25-07	2025518
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 07:45:18-07	2025519
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 07:45:00-07	2025520
/	198.51.100.169	GET	200 OK	2016-07-07 07:44:33-07	2025521
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-07 07:45:18-07	2025522
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-07 07:45:26-07	2025523
/	203.0.113.71	GET	200 OK	2016-07-07 07:44:39-07	2025524
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-07 07:45:38-07	2025525
/	198.51.100.118	GET	200 OK	2016-07-07 07:44:41-07	2025526
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 07:45:01-07	2025527
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 07:44:59-07	2025528
/	192.0.2.18	GET	200 OK	2016-07-07 07:44:43-07	2025529
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-07 07:45:11-07	2025530
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 07:45:13-07	2025531
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 07:45:00-07	2025532
/	203.0.113.7	GET	200 OK	2016-07-07 07:44:45-07	2025533
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-07 07:45:08-07	2025534
/	203.0.113.159	GET	200 OK	2016-07-07 07:44:48-07	2025535
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 07:45:28-07	2025536
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-07 07:45:04-07	2025537
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-07 07:45:35-07	2025538
/	198.51.100.119	GET	200 OK	2016-07-07 07:44:52-07	2025539
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-07 07:45:49-07	2025540
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 07:45:41-07	2025541
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-07 07:45:20-07	2025542
/	203.0.113.16	GET	200 OK	2016-07-07 07:44:58-07	2025543
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-07 07:45:37-07	2025544
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 07:45:14-07	2025545
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-07 07:45:13-07	2025546
/	198.51.100.170	GET	200 OK	2016-07-07 07:45:08-07	2025547
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 07:45:59-07	2025548
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 07:46:06-07	2025549
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-07 07:45:50-07	2025550
/	192.0.2.142	GET	200 OK	2016-07-07 07:45:12-07	2025551
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-07 07:45:27-07	2025552
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 07:45:57-07	2025553
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-07 07:45:49-07	2025554
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 07:45:35-07	2025555
/	192.0.2.215	GET	200 OK	2016-07-07 07:45:19-07	2025556
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-07 07:46:18-07	2025557
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-07 07:45:53-07	2025558
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-07 07:45:52-07	2025559
/	192.0.2.171	GET	200 OK	2016-07-07 07:45:24-07	2025560
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-07 07:45:53-07	2025561
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-07 07:45:48-07	2025562
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 07:46:12-07	2025563
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-07 07:45:54-07	2025564
/	192.0.2.191	GET	200 OK	2016-07-07 07:45:26-07	2025565
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-07 07:46:19-07	2025566
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 07:46:06-07	2025567
/article/bears-love-berriesc	192.0.2.191	GET	404 NOT FOUND	2016-07-07 07:46:11-07	2025568
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 07:45:54-07	2025569
/	192.0.2.167	GET	200 OK	2016-07-07 07:45:29-07	2025570
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-07 07:45:44-07	2025571
/	192.0.2.242	GET	200 OK	2016-07-07 07:45:39-07	2025572
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-07 07:46:11-07	2025573
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-07 07:45:58-07	2025574
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-07 07:46:11-07	2025575
/	203.0.113.30	GET	200 OK	2016-07-07 07:45:41-07	2025576
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-07 07:46:31-07	2025577
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-07 07:46:27-07	2025578
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-07 07:46:30-07	2025579
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-07 07:46:05-07	2025580
/	198.51.100.59	GET	200 OK	2016-07-07 07:45:47-07	2025581
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-07 07:46:16-07	2025582
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-07 07:46:27-07	2025583
/	203.0.113.153	GET	200 OK	2016-07-07 07:45:50-07	2025584
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-07 07:46:32-07	2025585
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-07 07:46:38-07	2025586
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-07 07:46:19-07	2025587
/	203.0.113.19	GET	200 OK	2016-07-07 07:45:55-07	2025588
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-07 07:46:32-07	2025589
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-07 07:46:45-07	2025590
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-07 07:46:49-07	2025591
/	203.0.113.62	GET	200 OK	2016-07-07 07:46:00-07	2025592
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-07 07:46:24-07	2025593
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 07:46:16-07	2025594
/	198.51.100.114	GET	200 OK	2016-07-07 07:46:03-07	2025595
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-07 07:46:57-07	2025596
/	203.0.113.35	GET	200 OK	2016-07-07 07:46:06-07	2025597
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-07 07:46:21-07	2025598
/	192.0.2.80	GET	200 OK	2016-07-07 07:46:14-07	2025599
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-07 07:46:57-07	2025600
/	203.0.113.241	GET	200 OK	2016-07-07 07:46:21-07	2025601
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-07 07:46:44-07	2025602
/	192.0.2.136	GET	200 OK	2016-07-07 07:46:25-07	2025603
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 07:46:47-07	2025604
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 07:47:17-07	2025605
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 07:46:59-07	2025606
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 07:47:23-07	2025607
/	203.0.113.154	GET	200 OK	2016-07-07 07:46:30-07	2025608
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 07:47:03-07	2025609
/	192.0.2.231	GET	200 OK	2016-07-07 07:46:35-07	2025610
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 07:47:33-07	2025611
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 07:47:24-07	2025612
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 07:46:59-07	2025613
/	198.51.100.132	GET	200 OK	2016-07-07 07:46:39-07	2025614
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-07 07:47:04-07	2025615
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-07 07:47:16-07	2025616
/	198.51.100.89	GET	200 OK	2016-07-07 07:46:45-07	2025617
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 07:47:20-07	2025618
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-07 07:47:26-07	2025619
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-07 07:47:23-07	2025620
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-07 07:47:36-07	2025621
/	203.0.113.119	GET	200 OK	2016-07-07 07:46:47-07	2025622
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 07:47:17-07	2025623
/	203.0.113.27	GET	200 OK	2016-07-07 07:46:49-07	2025624
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-07 07:47:38-07	2025625
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 07:47:18-07	2025626
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 07:47:27-07	2025627
/	192.0.2.54	GET	200 OK	2016-07-07 07:46:54-07	2025628
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-07 07:47:23-07	2025629
/	198.51.100.230	GET	200 OK	2016-07-07 07:47:01-07	2025630
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-07 07:47:23-07	2025631
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-07 07:47:27-07	2025632
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 07:47:19-07	2025633
/	198.51.100.226	GET	200 OK	2016-07-07 07:47:10-07	2025634
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-07 07:48:03-07	2025635
/	192.0.2.23	GET	200 OK	2016-07-07 07:47:11-07	2025636
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-07 07:47:49-07	2025637
/	192.0.2.215	GET	200 OK	2016-07-07 07:47:12-07	2025638
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-07 07:48:12-07	2025639
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-07 07:47:53-07	2025640
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-07 07:48:04-07	2025641
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-07 07:48:11-07	2025642
/	192.0.2.52	GET	200 OK	2016-07-07 07:47:21-07	2025643
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 07:47:53-07	2025644
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 07:47:58-07	2025645
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-07 07:47:40-07	2025646
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-07 07:47:49-07	2025647
/	198.51.100.204	GET	200 OK	2016-07-07 07:47:22-07	2025648
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-07 07:47:42-07	2025649
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 07:48:14-07	2025650
/	192.0.2.49	GET	200 OK	2016-07-07 07:47:31-07	2025651
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-07 07:48:01-07	2025652
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-07 07:48:09-07	2025653
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-07 07:48:18-07	2025654
/	198.51.100.237	GET	200 OK	2016-07-07 07:47:36-07	2025655
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 07:48:18-07	2025656
/	203.0.113.9	GET	200 OK	2016-07-07 07:47:46-07	2025657
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-07 07:48:06-07	2025658
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-07 07:48:16-07	2025659
/	203.0.113.38	GET	200 OK	2016-07-07 07:47:49-07	2025660
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 07:48:41-07	2025661
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-07 07:48:47-07	2025662
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-07 07:48:49-07	2025663
/	198.51.100.86	GET	200 OK	2016-07-07 07:47:58-07	2025664
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-07 07:48:32-07	2025665
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-07 07:48:53-07	2025666
/	192.0.2.135	GET	200 OK	2016-07-07 07:48:02-07	2025667
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 07:48:59-07	2025668
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 07:48:34-07	2025669
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-07 07:48:28-07	2025670
/	198.51.100.143	GET	200 OK	2016-07-07 07:48:12-07	2025671
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-07 07:48:55-07	2025672
/	192.0.2.5	GET	200 OK	2016-07-07 07:48:17-07	2025673
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 07:48:39-07	2025674
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-07 07:49:00-07	2025675
/	203.0.113.192	GET	200 OK	2016-07-07 07:48:21-07	2025676
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 07:48:54-07	2025677
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 07:49:03-07	2025678
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 07:49:18-07	2025679
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 07:48:49-07	2025680
/	192.0.2.171	GET	200 OK	2016-07-07 07:48:29-07	2025681
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-07 07:49:02-07	2025682
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-07 07:49:04-07	2025683
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 07:49:05-07	2025684
/	203.0.113.8	GET	200 OK	2016-07-07 07:48:32-07	2025685
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-07 07:49:21-07	2025686
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 07:49:17-07	2025687
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 07:49:09-07	2025688
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 07:49:12-07	2025689
/	198.51.100.113	GET	200 OK	2016-07-07 07:48:41-07	2025690
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-07 07:49:34-07	2025691
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 07:49:28-07	2025692
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-07 07:49:23-07	2025693
/	192.0.2.70	GET	200 OK	2016-07-07 07:48:47-07	2025694
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-07 07:49:15-07	2025695
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-07 07:49:03-07	2025696
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 07:49:29-07	2025697
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-07 07:49:24-07	2025698
/	192.0.2.42	GET	200 OK	2016-07-07 07:48:55-07	2025699
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-07 07:49:17-07	2025700
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-07 07:49:30-07	2025701
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-07 07:49:17-07	2025702
/	198.51.100.21	GET	200 OK	2016-07-07 07:48:58-07	2025703
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 07:49:14-07	2025704
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-07 07:49:39-07	2025705
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 07:49:53-07	2025706
/	203.0.113.156	GET	200 OK	2016-07-07 07:48:59-07	2025707
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-07 07:49:17-07	2025708
/	192.0.2.111	GET	200 OK	2016-07-07 07:49:08-07	2025709
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-07 07:49:35-07	2025710
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 07:49:50-07	2025711
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-07 07:50:08-07	2025712
/article/bears-love-berriesy	192.0.2.111	GET	404 NOT FOUND	2016-07-07 07:49:46-07	2025713
/	203.0.113.74	GET	200 OK	2016-07-07 07:49:12-07	2025714
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-07 07:49:52-07	2025715
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-07 07:49:58-07	2025716
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-07 07:49:38-07	2025717
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-07 07:49:32-07	2025718
/	203.0.113.77	GET	200 OK	2016-07-07 07:49:13-07	2025719
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-07 07:50:08-07	2025720
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-07 07:49:29-07	2025721
/	203.0.113.104	GET	200 OK	2016-07-07 07:49:20-07	2025722
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 07:49:45-07	2025723
/	203.0.113.19	GET	200 OK	2016-07-07 07:49:28-07	2025724
/	192.0.2.136	GET	200 OK	2016-07-07 14:02:42-07	2039892
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-07 07:50:11-07	2025725
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-07 07:50:12-07	2025726
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-07 07:50:08-07	2025727
/	203.0.113.52	GET	200 OK	2016-07-07 07:49:38-07	2025728
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 07:50:08-07	2025729
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-07 07:50:10-07	2025730
/	192.0.2.44	GET	200 OK	2016-07-07 07:49:42-07	2025731
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-07 07:50:27-07	2025732
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-07 07:50:13-07	2025733
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-07 07:50:20-07	2025734
/article/candidate-is-jerku	192.0.2.44	GET	404 NOT FOUND	2016-07-07 07:50:18-07	2025735
/	198.51.100.192	GET	200 OK	2016-07-07 07:49:44-07	2025736
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-07 07:50:15-07	2025737
/	192.0.2.90	GET	200 OK	2016-07-07 07:49:53-07	2025738
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 07:50:12-07	2025739
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-07 07:50:19-07	2025740
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-07 07:50:49-07	2025741
/	192.0.2.149	GET	200 OK	2016-07-07 07:50:03-07	2025742
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-07 07:50:51-07	2025743
/	203.0.113.168	GET	200 OK	2016-07-07 07:50:13-07	2025744
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-07 07:50:52-07	2025745
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 07:51:10-07	2025746
/	203.0.113.141	GET	200 OK	2016-07-07 07:50:16-07	2025747
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 07:50:33-07	2025748
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-07 07:50:37-07	2025749
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-07 07:51:11-07	2025750
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 07:50:54-07	2025751
/	203.0.113.228	GET	200 OK	2016-07-07 07:50:26-07	2025752
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-07 07:50:43-07	2025753
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 07:51:14-07	2025754
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-07 07:50:50-07	2025755
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-07 07:50:58-07	2025756
/	203.0.113.23	GET	200 OK	2016-07-07 07:50:34-07	2025757
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 07:50:54-07	2025758
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-07 07:51:34-07	2025759
/	192.0.2.168	GET	200 OK	2016-07-07 07:50:44-07	2025760
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-07 07:51:03-07	2025761
/	192.0.2.149	GET	200 OK	2016-07-07 07:50:53-07	2025762
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-07 07:51:49-07	2025763
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-07 07:51:36-07	2025764
/	203.0.113.1	GET	200 OK	2016-07-07 07:51:02-07	2025765
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-07 07:51:53-07	2025766
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-07 07:51:45-07	2025767
/	198.51.100.226	GET	200 OK	2016-07-07 07:51:04-07	2025768
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 07:51:52-07	2025769
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-07 07:51:48-07	2025770
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-07 07:51:38-07	2025771
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 07:51:41-07	2025772
/	203.0.113.243	GET	200 OK	2016-07-07 07:51:14-07	2025773
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-07 07:51:53-07	2025774
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-07 07:51:46-07	2025775
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-07 07:52:04-07	2025776
/	192.0.2.130	GET	200 OK	2016-07-07 07:51:19-07	2025777
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-07 07:51:56-07	2025778
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 07:52:15-07	2025779
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-07 07:52:16-07	2025780
/	198.51.100.147	GET	200 OK	2016-07-07 07:51:29-07	2025781
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-07 07:51:52-07	2025782
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-07 07:51:47-07	2025783
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 07:51:57-07	2025784
/	198.51.100.72	GET	200 OK	2016-07-07 07:51:35-07	2025785
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 07:51:56-07	2025786
/	198.51.100.195	GET	200 OK	2016-07-07 07:51:42-07	2025787
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 07:52:14-07	2025788
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-07 07:52:38-07	2025789
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 07:52:31-07	2025790
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 07:52:36-07	2025791
/	203.0.113.89	GET	200 OK	2016-07-07 07:51:44-07	2025792
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 07:52:27-07	2025793
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 07:52:20-07	2025794
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-07 07:52:31-07	2025795
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 07:52:09-07	2025796
/	203.0.113.168	GET	200 OK	2016-07-07 07:51:47-07	2025797
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-07 07:52:05-07	2025798
/	192.0.2.113	GET	200 OK	2016-07-07 07:51:57-07	2025799
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-07 07:52:40-07	2025800
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-07 07:52:53-07	2025801
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-07 07:52:32-07	2025802
/	198.51.100.151	GET	200 OK	2016-07-07 07:52:02-07	2025803
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 07:52:24-07	2025804
/	198.51.100.180	GET	200 OK	2016-07-07 07:52:11-07	2025805
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 07:52:59-07	2025806
/	198.51.100.150	GET	200 OK	2016-07-07 07:52:20-07	2025807
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 07:53:18-07	2025808
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 07:52:54-07	2025809
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 07:52:40-07	2025810
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-07 07:52:45-07	2025811
/	198.51.100.131	GET	200 OK	2016-07-07 07:52:28-07	2025812
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-07 07:53:10-07	2025813
/	203.0.113.218	GET	200 OK	2016-07-07 07:52:29-07	2025814
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-07 07:53:21-07	2025815
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-07 07:53:10-07	2025816
/	192.0.2.65	GET	200 OK	2016-07-07 07:52:32-07	2025817
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 07:52:57-07	2025818
/	198.51.100.212	GET	200 OK	2016-07-07 14:07:49-07	2040083
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 07:52:52-07	2025819
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 07:53:27-07	2025820
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-07 07:53:26-07	2025821
/	192.0.2.234	GET	200 OK	2016-07-07 07:52:41-07	2025822
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 07:53:05-07	2025823
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-07 07:53:32-07	2025824
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-07 07:53:40-07	2025825
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 07:53:13-07	2025826
/	198.51.100.129	GET	200 OK	2016-07-07 07:52:51-07	2025827
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-07 07:53:22-07	2025828
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-07 07:53:38-07	2025829
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-07 07:53:31-07	2025830
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-07 07:53:13-07	2025831
/	203.0.113.138	GET	200 OK	2016-07-07 07:52:56-07	2025832
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-07 07:53:23-07	2025833
/	198.51.100.162	GET	200 OK	2016-07-07 07:52:58-07	2025834
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-07 07:53:47-07	2025835
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-07 07:53:33-07	2025836
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 07:53:20-07	2025837
/	192.0.2.68	GET	200 OK	2016-07-07 07:53:03-07	2025838
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 07:53:53-07	2025839
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 07:53:36-07	2025840
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-07 07:53:48-07	2025841
/	192.0.2.209	GET	200 OK	2016-07-07 07:53:05-07	2025842
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 07:53:50-07	2025843
/	203.0.113.43	GET	200 OK	2016-07-07 07:53:14-07	2025844
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 07:54:13-07	2025845
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-07 07:53:58-07	2025846
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 07:53:37-07	2025847
/	203.0.113.213	GET	200 OK	2016-07-07 07:53:19-07	2025848
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 07:53:34-07	2025849
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-07 07:53:46-07	2025850
/	198.51.100.231	GET	200 OK	2016-07-07 07:53:25-07	2025851
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-07 07:54:11-07	2025852
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-07 07:54:21-07	2025853
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-07 07:54:25-07	2025854
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-07 07:54:19-07	2025855
/	192.0.2.52	GET	200 OK	2016-07-07 07:53:31-07	2025856
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 07:54:10-07	2025857
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-07 07:54:18-07	2025858
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-07 07:54:09-07	2025859
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-07 07:53:59-07	2025860
/	192.0.2.178	GET	200 OK	2016-07-07 07:53:37-07	2025861
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-07 07:54:07-07	2025862
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-07 07:54:24-07	2025863
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-07 07:54:07-07	2025864
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-07 07:54:30-07	2025865
/	192.0.2.33	GET	200 OK	2016-07-07 07:53:41-07	2025866
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 07:54:08-07	2025867
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-07 07:54:31-07	2025868
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 07:54:39-07	2025869
/	198.51.100.195	GET	200 OK	2016-07-07 07:53:45-07	2025870
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 07:54:05-07	2025871
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 07:54:42-07	2025872
/	192.0.2.174	GET	200 OK	2016-07-07 07:53:49-07	2025873
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-07 07:54:17-07	2025874
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-07 07:54:06-07	2025875
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-07 07:54:36-07	2025876
/	203.0.113.230	GET	200 OK	2016-07-07 07:53:53-07	2025877
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-07 07:54:11-07	2025878
/	198.51.100.150	GET	200 OK	2016-07-07 07:54:00-07	2025879
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 07:54:22-07	2025880
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-07 07:54:53-07	2025881
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-07 07:54:38-07	2025882
/	203.0.113.15	GET	200 OK	2016-07-07 07:54:09-07	2025883
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 07:54:45-07	2025884
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-07 07:54:57-07	2025885
/	192.0.2.130	GET	200 OK	2016-07-07 07:54:11-07	2025886
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-07 07:54:31-07	2025887
/	198.51.100.132	GET	200 OK	2016-07-07 07:54:17-07	2025888
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-07 07:54:48-07	2025889
/	198.51.100.213	GET	200 OK	2016-07-07 07:54:19-07	2025890
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-07 07:55:03-07	2025891
/	198.51.100.151	GET	200 OK	2016-07-07 07:54:22-07	2025892
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 07:55:12-07	2025893
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 07:55:18-07	2025894
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-07 07:55:21-07	2025895
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 07:55:10-07	2025896
/	192.0.2.40	GET	200 OK	2016-07-07 07:54:26-07	2025897
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-07 07:55:04-07	2025898
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-07 07:54:58-07	2025899
/	203.0.113.78	GET	200 OK	2016-07-07 07:54:29-07	2025900
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-07 07:54:58-07	2025901
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-07 07:54:46-07	2025902
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-07 07:54:44-07	2025903
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-07 07:55:26-07	2025904
/	198.51.100.46	GET	200 OK	2016-07-07 07:54:34-07	2025905
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-07 07:55:25-07	2025906
/	198.51.100.229	GET	200 OK	2016-07-07 07:54:37-07	2025907
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-07 07:55:24-07	2025908
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 07:55:13-07	2025909
/	192.0.2.21	GET	200 OK	2016-07-07 07:54:44-07	2025910
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 07:55:19-07	2025911
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-07 07:55:00-07	2025912
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 07:55:34-07	2025913
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-07 07:55:35-07	2025914
/	198.51.100.101	GET	200 OK	2016-07-07 07:54:52-07	2025915
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-07 07:55:43-07	2025916
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 07:55:40-07	2025917
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-07 07:55:23-07	2025918
/	192.0.2.20	GET	200 OK	2016-07-07 07:54:56-07	2025919
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-07 07:55:50-07	2025920
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-07 07:55:22-07	2025921
/	192.0.2.224	GET	200 OK	2016-07-07 07:55:01-07	2025922
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-07 07:55:37-07	2025923
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-07 07:55:45-07	2025924
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-07 07:55:31-07	2025925
/	203.0.113.41	GET	200 OK	2016-07-07 07:55:04-07	2025926
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-07 07:55:40-07	2025927
/	198.51.100.52	GET	200 OK	2016-07-07 07:55:10-07	2025928
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 07:55:54-07	2025929
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-07 07:55:27-07	2025930
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-07 07:55:31-07	2025931
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 07:55:36-07	2025932
/	192.0.2.118	GET	200 OK	2016-07-07 07:55:17-07	2025933
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-07 07:56:03-07	2025934
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-07 07:55:39-07	2025935
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-07 07:56:14-07	2025936
/	203.0.113.44	GET	200 OK	2016-07-07 07:55:25-07	2025937
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-07 07:55:51-07	2025938
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-07 07:55:52-07	2025939
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-07 07:56:04-07	2025940
/	192.0.2.117	GET	200 OK	2016-07-07 07:55:34-07	2025941
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-07 07:56:19-07	2025942
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-07 07:55:57-07	2025943
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-07 07:56:16-07	2025944
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-07 07:55:49-07	2025945
/	192.0.2.224	GET	200 OK	2016-07-07 07:55:38-07	2025946
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-07 07:56:16-07	2025947
/article/bad-things-gonek	192.0.2.224	GET	404 NOT FOUND	2016-07-07 07:56:02-07	2025948
/	198.51.100.193	GET	200 OK	2016-07-07 07:55:44-07	2025949
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-07 07:56:38-07	2025950
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 07:56:38-07	2025951
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 07:56:41-07	2025952
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-07 07:56:13-07	2025953
/	198.51.100.220	GET	200 OK	2016-07-07 07:55:47-07	2025954
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 07:56:25-07	2025955
/	192.0.2.246	GET	200 OK	2016-07-07 07:55:52-07	2025956
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-07 07:56:07-07	2025957
/	203.0.113.60	GET	200 OK	2016-07-07 07:55:59-07	2025958
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-07 07:56:32-07	2025959
/	203.0.113.222	GET	200 OK	2016-07-07 07:56:09-07	2025960
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-07 07:56:52-07	2025961
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-07 07:56:39-07	2025962
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-07 07:56:55-07	2025963
/	203.0.113.213	GET	200 OK	2016-07-07 07:56:14-07	2025964
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-07 07:57:09-07	2025965
/	192.0.2.138	GET	200 OK	2016-07-07 07:56:16-07	2025966
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-07 07:56:40-07	2025967
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-07 07:56:31-07	2025968
/	198.51.100.34	GET	200 OK	2016-07-07 07:56:23-07	2025969
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-07 07:57:12-07	2025970
/	198.51.100.121	GET	200 OK	2016-07-07 07:56:25-07	2025971
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-07 07:57:18-07	2025972
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 07:57:16-07	2025973
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-07 07:57:22-07	2025974
/	198.51.100.163	GET	200 OK	2016-07-07 07:56:26-07	2025975
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 07:57:17-07	2025976
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-07 07:57:06-07	2025977
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-07 07:57:04-07	2025978
/	198.51.100.148	GET	200 OK	2016-07-07 07:56:36-07	2025979
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 07:57:05-07	2025980
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 07:56:52-07	2025981
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 07:57:01-07	2025982
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-07 07:57:15-07	2025983
/	198.51.100.191	GET	200 OK	2016-07-07 07:56:46-07	2025984
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 07:57:45-07	2025985
/	203.0.113.4	GET	200 OK	2016-07-07 07:56:51-07	2025986
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 07:57:51-07	2025987
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-07 07:57:11-07	2025988
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-07 07:57:41-07	2025989
/	203.0.113.66	GET	200 OK	2016-07-07 07:56:53-07	2025990
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-07 07:57:15-07	2025991
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-07 07:57:32-07	2025992
/	192.0.2.171	GET	200 OK	2016-07-07 07:57:01-07	2025993
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-07 07:57:18-07	2025994
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-07 07:57:17-07	2025995
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-07 07:57:37-07	2025996
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 07:58:01-07	2025997
/	203.0.113.56	GET	200 OK	2016-07-07 07:57:06-07	2025998
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-07 07:57:44-07	2025999
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-07 07:57:48-07	2026000
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-07 07:57:50-07	2026001
/	192.0.2.233	GET	200 OK	2016-07-07 07:57:13-07	2026002
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 07:57:36-07	2026003
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-07 07:57:59-07	2026004
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 07:57:58-07	2026005
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 07:57:55-07	2026006
/	198.51.100.49	GET	200 OK	2016-07-07 07:57:21-07	2026007
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-07 07:57:36-07	2026008
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 07:58:16-07	2026009
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-07 07:57:49-07	2026010
/	203.0.113.57	GET	200 OK	2016-07-07 07:57:27-07	2026011
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-07 07:58:23-07	2026012
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-07 07:57:49-07	2026013
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-07 07:58:04-07	2026014
/	203.0.113.158	GET	200 OK	2016-07-07 07:57:36-07	2026015
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-07 07:58:22-07	2026016
/	192.0.2.28	GET	200 OK	2016-07-07 07:57:37-07	2026017
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-07 07:58:07-07	2026018
/	192.0.2.64	GET	200 OK	2016-07-07 07:57:44-07	2026019
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-07 07:58:25-07	2026020
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-07 07:58:26-07	2026021
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-07 07:58:08-07	2026022
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-07 07:58:40-07	2026023
/	192.0.2.78	GET	200 OK	2016-07-07 07:57:45-07	2026024
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 07:58:29-07	2026025
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 07:58:45-07	2026026
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-07 07:58:10-07	2026027
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-07 07:58:37-07	2026028
/	203.0.113.7	GET	200 OK	2016-07-07 07:57:53-07	2026029
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-07 07:58:39-07	2026030
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-07 07:58:52-07	2026031
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-07 07:58:08-07	2026032
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-07 07:58:34-07	2026033
/	192.0.2.70	GET	200 OK	2016-07-07 07:57:55-07	2026034
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-07 07:58:43-07	2026035
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-07 07:58:16-07	2026036
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-07 07:58:42-07	2026037
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-07 07:58:28-07	2026038
/	198.51.100.12	GET	200 OK	2016-07-07 07:57:58-07	2026039
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-07 07:58:48-07	2026040
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-07 07:58:46-07	2026041
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-07 07:58:13-07	2026042
/	198.51.100.82	GET	200 OK	2016-07-07 07:58:05-07	2026043
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 07:58:58-07	2026044
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 07:58:37-07	2026045
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-07 07:58:24-07	2026046
/	198.51.100.153	GET	200 OK	2016-07-07 07:58:06-07	2026047
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-07 07:58:35-07	2026048
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-07 07:58:53-07	2026049
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 07:58:34-07	2026050
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-07 07:59:04-07	2026051
/	203.0.113.174	GET	200 OK	2016-07-07 07:58:12-07	2026052
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-07 07:58:29-07	2026053
/	198.51.100.147	GET	200 OK	2016-07-07 07:58:15-07	2026054
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 07:58:42-07	2026055
/	203.0.113.137	GET	200 OK	2016-07-07 07:58:16-07	2026056
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 07:58:59-07	2026057
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 07:59:01-07	2026058
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-07 07:58:44-07	2026059
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 07:59:00-07	2026060
/	203.0.113.116	GET	200 OK	2016-07-07 07:58:24-07	2026061
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-07 07:59:07-07	2026062
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 07:59:14-07	2026063
/	203.0.113.136	GET	200 OK	2016-07-07 07:58:29-07	2026064
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 07:59:25-07	2026065
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-07 07:59:27-07	2026066
/	198.51.100.234	GET	200 OK	2016-07-07 07:58:36-07	2026067
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 07:59:25-07	2026068
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 07:59:24-07	2026069
/	198.51.100.195	GET	200 OK	2016-07-07 07:58:39-07	2026070
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 07:59:07-07	2026071
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-07 07:59:06-07	2026072
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-07 07:59:15-07	2026073
/	198.51.100.188	GET	200 OK	2016-07-07 07:58:42-07	2026074
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-07 07:59:08-07	2026075
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 07:59:26-07	2026076
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-07 07:59:13-07	2026077
/	198.51.100.129	GET	200 OK	2016-07-07 07:58:44-07	2026078
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-07 07:59:05-07	2026079
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-07 07:59:00-07	2026080
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-07 07:59:31-07	2026081
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-07 07:59:00-07	2026082
/	198.51.100.191	GET	200 OK	2016-07-07 07:58:52-07	2026083
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-07 07:59:48-07	2026084
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 07:59:34-07	2026085
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 07:59:17-07	2026086
/	198.51.100.162	GET	200 OK	2016-07-07 07:59:02-07	2026087
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-07 07:59:40-07	2026088
/	192.0.2.48	GET	200 OK	2016-07-07 07:59:11-07	2026089
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-07 07:59:40-07	2026090
/	192.0.2.183	GET	200 OK	2016-07-07 07:59:18-07	2026091
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 08:00:15-07	2026092
/	198.51.100.178	GET	200 OK	2016-07-07 07:59:19-07	2026093
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 08:00:10-07	2026094
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-07 08:00:06-07	2026095
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-07 07:59:36-07	2026096
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-07 08:00:06-07	2026097
/	192.0.2.122	GET	200 OK	2016-07-07 07:59:24-07	2026098
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 08:00:08-07	2026099
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 08:00:02-07	2026100
/	203.0.113.201	GET	200 OK	2016-07-07 07:59:29-07	2026101
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-07 07:59:54-07	2026102
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-07 08:00:12-07	2026103
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-07 08:00:04-07	2026104
/	192.0.2.94	GET	200 OK	2016-07-07 07:59:36-07	2026105
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 07:59:56-07	2026106
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 08:00:22-07	2026107
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 07:59:57-07	2026108
/	198.51.100.69	GET	200 OK	2016-07-07 07:59:41-07	2026109
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-07 08:00:00-07	2026110
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-07 08:00:26-07	2026111
/	192.0.2.191	GET	200 OK	2016-07-07 07:59:46-07	2026112
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 08:00:31-07	2026113
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-07 08:00:05-07	2026114
/	192.0.2.48	GET	200 OK	2016-07-07 07:59:52-07	2026115
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-07 08:00:32-07	2026116
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-07 08:00:31-07	2026117
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-07 08:00:18-07	2026118
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 08:00:43-07	2026119
/	192.0.2.160	GET	200 OK	2016-07-07 07:59:58-07	2026120
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-07 08:00:30-07	2026121
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 08:00:40-07	2026122
/	192.0.2.5	GET	200 OK	2016-07-07 08:00:00-07	2026123
/article/bears-love-berriest	192.0.2.5	GET	404 NOT FOUND	2016-07-07 08:00:17-07	2026124
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-07 08:00:16-07	2026125
/	192.0.2.174	GET	200 OK	2016-07-07 08:00:03-07	2026126
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-07 08:00:27-07	2026127
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-07 08:00:52-07	2026128
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 08:01:02-07	2026129
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 08:00:29-07	2026130
/	203.0.113.243	GET	200 OK	2016-07-07 08:00:04-07	2026131
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-07 08:00:54-07	2026132
/	192.0.2.223	GET	200 OK	2016-07-07 08:00:06-07	2026133
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-07 08:00:37-07	2026134
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-07 08:00:37-07	2026135
/	203.0.113.242	GET	200 OK	2016-07-07 08:00:13-07	2026136
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-07 08:00:35-07	2026137
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-07 08:00:42-07	2026138
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-07 08:01:05-07	2026139
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 08:01:02-07	2026140
/	192.0.2.18	GET	200 OK	2016-07-07 08:00:19-07	2026141
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 08:00:55-07	2026142
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-07 08:00:39-07	2026143
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 08:00:48-07	2026144
/	198.51.100.252	GET	200 OK	2016-07-07 08:00:21-07	2026145
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-07 08:00:36-07	2026146
/	203.0.113.6	GET	200 OK	2016-07-07 08:00:31-07	2026147
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-07 08:01:09-07	2026148
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 08:01:16-07	2026149
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-07 08:01:20-07	2026150
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 08:00:48-07	2026151
/	203.0.113.30	GET	200 OK	2016-07-07 08:00:32-07	2026152
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 08:00:47-07	2026153
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-07 08:01:10-07	2026154
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-07 08:01:31-07	2026155
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 08:01:16-07	2026156
/	192.0.2.214	GET	200 OK	2016-07-07 08:00:42-07	2026157
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-07 08:00:58-07	2026158
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-07 08:01:15-07	2026159
/	192.0.2.175	GET	200 OK	2016-07-07 08:00:51-07	2026160
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-07 08:01:42-07	2026161
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-07 08:01:22-07	2026162
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-07 08:01:25-07	2026163
/	203.0.113.146	GET	200 OK	2016-07-07 08:00:58-07	2026164
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-07 08:01:40-07	2026165
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-07 08:01:29-07	2026166
/	198.51.100.60	GET	200 OK	2016-07-07 08:01:06-07	2026167
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-07 08:01:24-07	2026168
/	203.0.113.115	GET	200 OK	2016-07-07 08:01:12-07	2026169
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 08:01:57-07	2026170
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-07 08:01:52-07	2026171
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 08:01:47-07	2026172
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 08:01:41-07	2026173
/	198.51.100.208	GET	200 OK	2016-07-07 08:01:22-07	2026174
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-07 08:02:07-07	2026175
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 08:01:38-07	2026176
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-07 08:02:18-07	2026177
/	203.0.113.229	GET	200 OK	2016-07-07 08:01:24-07	2026178
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-07 08:02:16-07	2026179
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 08:01:51-07	2026180
/	192.0.2.207	GET	200 OK	2016-07-07 08:01:27-07	2026181
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-07 08:01:43-07	2026182
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-07 08:01:49-07	2026183
/	203.0.113.53	GET	200 OK	2016-07-07 08:01:37-07	2026184
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-07 08:02:24-07	2026185
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-07 08:02:11-07	2026186
/	203.0.113.80	GET	200 OK	2016-07-07 08:01:41-07	2026187
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-07 08:02:27-07	2026188
/	192.0.2.176	GET	200 OK	2016-07-07 08:01:44-07	2026189
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-07 08:02:20-07	2026190
/	203.0.113.141	GET	200 OK	2016-07-07 08:01:50-07	2026191
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 08:02:33-07	2026192
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 08:02:44-07	2026193
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 08:02:16-07	2026194
/	203.0.113.141	GET	200 OK	2016-07-07 08:01:59-07	2026195
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-07 08:02:16-07	2026196
/	192.0.2.47	GET	200 OK	2016-07-07 08:02:03-07	2026197
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 08:02:25-07	2026198
/	198.51.100.8	GET	200 OK	2016-07-07 14:10:16-07	2040179
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-07 08:02:19-07	2026199
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-07 08:02:27-07	2026200
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 08:02:48-07	2026201
/	198.51.100.104	GET	200 OK	2016-07-07 08:02:09-07	2026202
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 08:02:29-07	2026203
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 08:02:44-07	2026204
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 08:02:48-07	2026205
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-07 08:03:09-07	2026206
/	203.0.113.61	GET	200 OK	2016-07-07 08:02:10-07	2026207
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 08:02:46-07	2026208
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 08:02:41-07	2026209
/	192.0.2.72	GET	200 OK	2016-07-07 08:02:19-07	2026210
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 08:03:18-07	2026211
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 08:03:18-07	2026212
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 08:03:16-07	2026213
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 08:03:02-07	2026214
/	198.51.100.17	GET	200 OK	2016-07-07 08:02:28-07	2026215
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 08:03:04-07	2026216
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 08:03:19-07	2026217
/	192.0.2.129	GET	200 OK	2016-07-07 08:02:33-07	2026218
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-07 08:02:55-07	2026219
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-07 08:03:09-07	2026220
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 08:02:49-07	2026221
/	192.0.2.51	GET	200 OK	2016-07-07 08:02:37-07	2026222
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-07 08:03:20-07	2026223
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-07 08:02:56-07	2026224
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-07 08:02:57-07	2026225
/	192.0.2.156	GET	200 OK	2016-07-07 08:02:41-07	2026226
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 08:03:18-07	2026227
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 08:03:20-07	2026228
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-07 08:03:19-07	2026229
/	198.51.100.60	GET	200 OK	2016-07-07 08:02:44-07	2026230
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 08:03:17-07	2026231
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-07 08:03:10-07	2026232
/	192.0.2.186	GET	200 OK	2016-07-07 08:02:52-07	2026233
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-07 08:03:48-07	2026234
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 08:03:48-07	2026235
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-07 08:03:41-07	2026236
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 08:03:40-07	2026237
/	198.51.100.203	GET	200 OK	2016-07-07 08:02:54-07	2026238
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 08:03:41-07	2026239
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-07 08:03:22-07	2026240
/	192.0.2.68	GET	200 OK	2016-07-07 08:02:57-07	2026241
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 08:03:21-07	2026242
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-07 08:03:42-07	2026243
/	192.0.2.238	GET	200 OK	2016-07-07 08:03:04-07	2026244
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 08:03:23-07	2026245
/	203.0.113.213	GET	200 OK	2016-07-07 08:03:05-07	2026246
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-07 08:03:37-07	2026247
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 08:03:44-07	2026248
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 08:03:53-07	2026249
/	192.0.2.202	GET	200 OK	2016-07-07 08:03:14-07	2026250
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-07 08:03:52-07	2026251
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 08:04:12-07	2026252
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-07 08:04:12-07	2026253
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-07 08:04:12-07	2026254
/	192.0.2.179	GET	200 OK	2016-07-07 08:03:20-07	2026255
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-07 08:04:20-07	2026256
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-07 08:03:47-07	2026257
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-07 08:03:50-07	2026258
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 08:04:01-07	2026259
/	203.0.113.93	GET	200 OK	2016-07-07 08:03:22-07	2026260
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-07 08:04:16-07	2026261
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-07 08:04:21-07	2026262
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-07 08:04:12-07	2026263
/	203.0.113.150	GET	200 OK	2016-07-07 08:03:24-07	2026264
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-07 08:04:21-07	2026265
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 08:03:56-07	2026266
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-07 08:04:11-07	2026267
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 08:03:42-07	2026268
/	198.51.100.102	GET	200 OK	2016-07-07 08:03:30-07	2026269
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-07 08:04:04-07	2026270
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 08:03:46-07	2026271
/	198.51.100.205	GET	200 OK	2016-07-07 08:03:31-07	2026272
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-07 08:03:47-07	2026273
/	192.0.2.112	GET	200 OK	2016-07-07 08:03:32-07	2026274
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 08:03:58-07	2026275
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-07 08:04:29-07	2026276
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-07 08:04:01-07	2026277
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 08:03:58-07	2026278
/	192.0.2.90	GET	200 OK	2016-07-07 08:03:37-07	2026279
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 08:03:52-07	2026280
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 08:04:23-07	2026281
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-07 08:04:11-07	2026282
/	203.0.113.142	GET	200 OK	2016-07-07 08:03:47-07	2026283
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 08:04:16-07	2026284
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-07 08:04:44-07	2026285
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 08:04:34-07	2026286
/	203.0.113.160	GET	200 OK	2016-07-07 08:03:48-07	2026287
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-07 08:04:18-07	2026288
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-07 08:04:43-07	2026289
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-07 08:04:36-07	2026290
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-07 08:04:42-07	2026291
/	203.0.113.226	GET	200 OK	2016-07-07 08:03:53-07	2026292
/	203.0.113.165	GET	200 OK	2016-07-07 14:13:16-07	2040275
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-07 08:04:31-07	2026293
/	203.0.113.144	GET	200 OK	2016-07-07 08:04:02-07	2026294
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 08:04:57-07	2026295
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-07 08:04:26-07	2026296
/	192.0.2.192	GET	200 OK	2016-07-07 08:04:07-07	2026297
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-07 08:04:39-07	2026298
/	192.0.2.165	GET	200 OK	2016-07-07 08:04:08-07	2026299
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-07 08:05:02-07	2026300
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-07 08:05:02-07	2026301
/	203.0.113.14	GET	200 OK	2016-07-07 08:04:12-07	2026302
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-07 08:04:28-07	2026303
/article/goats-eat-googless	203.0.113.14	GET	404 NOT FOUND	2016-07-07 08:04:51-07	2026304
/article/balloon-goons-doomedk	203.0.113.14	GET	404 NOT FOUND	2016-07-07 08:04:28-07	2026305
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-07 08:04:30-07	2026306
/	198.51.100.126	GET	200 OK	2016-07-07 08:04:22-07	2026307
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-07 08:05:10-07	2026308
/	198.51.100.80	GET	200 OK	2016-07-07 08:04:25-07	2026309
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 08:05:09-07	2026310
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-07 08:04:55-07	2026311
/	192.0.2.253	GET	200 OK	2016-07-07 08:04:28-07	2026312
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-07 08:05:04-07	2026313
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 08:04:55-07	2026314
/	203.0.113.93	GET	200 OK	2016-07-07 08:04:35-07	2026315
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-07 08:05:23-07	2026316
/	198.51.100.43	GET	200 OK	2016-07-07 08:04:41-07	2026317
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-07 08:05:24-07	2026318
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-07 08:05:16-07	2026319
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 08:05:39-07	2026320
/	192.0.2.213	GET	200 OK	2016-07-07 08:04:48-07	2026321
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-07 08:05:28-07	2026322
/	203.0.113.20	GET	200 OK	2016-07-07 08:04:58-07	2026323
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-07 08:05:19-07	2026324
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-07 08:05:20-07	2026325
/	192.0.2.211	GET	200 OK	2016-07-07 08:04:59-07	2026326
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 08:05:46-07	2026327
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 08:05:51-07	2026328
/	198.51.100.109	GET	200 OK	2016-07-07 08:05:01-07	2026329
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 08:05:33-07	2026330
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-07 08:05:55-07	2026331
/	192.0.2.241	GET	200 OK	2016-07-07 08:05:03-07	2026332
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-07 08:05:37-07	2026333
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-07 08:05:21-07	2026334
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-07 08:05:43-07	2026335
/	203.0.113.232	GET	200 OK	2016-07-07 08:05:12-07	2026336
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 08:06:10-07	2026337
/	203.0.113.44	GET	200 OK	2016-07-07 08:05:18-07	2026338
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-07 08:05:47-07	2026339
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-07 08:05:46-07	2026340
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-07 08:05:57-07	2026341
/	198.51.100.16	GET	200 OK	2016-07-07 08:05:19-07	2026342
/article/bears-love-berriesb	198.51.100.16	GET	404 NOT FOUND	2016-07-07 08:05:40-07	2026343
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-07 08:06:17-07	2026344
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 08:06:07-07	2026345
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-07 08:06:01-07	2026346
/	203.0.113.48	GET	200 OK	2016-07-07 08:05:22-07	2026347
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-07 08:06:07-07	2026348
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-07 08:06:02-07	2026349
/	192.0.2.116	GET	200 OK	2016-07-07 08:05:27-07	2026350
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-07 08:06:26-07	2026351
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-07 08:06:16-07	2026352
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-07 08:06:04-07	2026353
/	203.0.113.41	GET	200 OK	2016-07-07 08:05:37-07	2026354
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-07 08:06:21-07	2026355
/	203.0.113.166	GET	200 OK	2016-07-07 08:05:44-07	2026356
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-07 08:06:12-07	2026357
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-07 08:06:42-07	2026358
/	192.0.2.206	GET	200 OK	2016-07-07 08:05:48-07	2026359
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 08:06:27-07	2026360
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 08:06:43-07	2026361
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-07 08:06:19-07	2026362
/	192.0.2.240	GET	200 OK	2016-07-07 08:05:58-07	2026363
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 08:06:50-07	2026364
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 08:06:21-07	2026365
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 08:06:41-07	2026366
/	203.0.113.100	GET	200 OK	2016-07-07 08:06:00-07	2026367
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-07 08:06:46-07	2026368
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 08:06:35-07	2026369
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-07 08:06:25-07	2026370
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-07 08:06:50-07	2026371
/	198.51.100.31	GET	200 OK	2016-07-07 08:06:05-07	2026372
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 08:06:51-07	2026373
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-07 08:06:55-07	2026374
/	192.0.2.154	GET	200 OK	2016-07-07 08:06:06-07	2026375
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 08:06:53-07	2026376
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-07 08:07:06-07	2026377
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 08:06:43-07	2026378
/	203.0.113.142	GET	200 OK	2016-07-07 08:06:16-07	2026379
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 08:06:41-07	2026380
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-07 08:06:58-07	2026381
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-07 08:07:10-07	2026382
/	198.51.100.48	GET	200 OK	2016-07-07 08:06:19-07	2026383
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-07 08:06:52-07	2026384
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 08:07:11-07	2026385
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 08:06:40-07	2026386
/	198.51.100.151	GET	200 OK	2016-07-07 08:06:26-07	2026387
/	192.0.2.207	GET	200 OK	2016-07-07 14:25:18-07	2040750
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 08:07:11-07	2026388
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-07 08:06:51-07	2026389
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-07 08:07:20-07	2026390
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 08:07:02-07	2026391
/	203.0.113.32	GET	200 OK	2016-07-07 08:06:28-07	2026392
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-07 08:07:13-07	2026393
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-07 08:07:23-07	2026394
/	203.0.113.146	GET	200 OK	2016-07-07 08:06:37-07	2026395
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-07 08:07:05-07	2026396
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-07 08:07:22-07	2026397
/	203.0.113.18	GET	200 OK	2016-07-07 08:06:46-07	2026398
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 08:07:24-07	2026399
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-07 08:07:15-07	2026400
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 08:07:10-07	2026401
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-07 08:07:40-07	2026402
/	198.51.100.173	GET	200 OK	2016-07-07 08:06:51-07	2026403
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-07 08:07:25-07	2026404
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 08:07:23-07	2026405
/	198.51.100.238	GET	200 OK	2016-07-07 08:06:53-07	2026406
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 08:07:48-07	2026407
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 08:07:47-07	2026408
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-07 08:07:18-07	2026409
/	203.0.113.194	GET	200 OK	2016-07-07 08:07:00-07	2026410
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-07 08:07:35-07	2026411
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 08:07:51-07	2026412
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 08:07:15-07	2026413
/	192.0.2.151	GET	200 OK	2016-07-07 08:07:04-07	2026414
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-07 08:07:44-07	2026415
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-07 08:07:58-07	2026416
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-07 08:07:56-07	2026417
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-07 08:07:59-07	2026418
/	203.0.113.53	GET	200 OK	2016-07-07 08:07:09-07	2026419
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-07 08:07:55-07	2026420
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 08:08:02-07	2026421
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-07 08:07:54-07	2026422
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-07 08:07:36-07	2026423
/	192.0.2.88	GET	200 OK	2016-07-07 08:07:19-07	2026424
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 08:07:34-07	2026425
/	203.0.113.66	GET	200 OK	2016-07-07 08:07:29-07	2026426
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 08:07:49-07	2026427
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 08:07:54-07	2026428
/	198.51.100.240	GET	200 OK	2016-07-07 08:07:36-07	2026429
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-07 08:08:09-07	2026430
/	203.0.113.80	GET	200 OK	2016-07-07 08:07:44-07	2026431
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 08:08:16-07	2026432
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 08:08:35-07	2026433
/	192.0.2.13	GET	200 OK	2016-07-07 08:07:45-07	2026434
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-07 08:08:02-07	2026435
/	203.0.113.20	GET	200 OK	2016-07-07 08:07:54-07	2026436
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-07 08:08:53-07	2026437
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-07 08:08:27-07	2026438
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-07 08:08:52-07	2026439
/	203.0.113.20	GET	200 OK	2016-07-07 08:08:02-07	2026440
/article/candidate-is-jerke	203.0.113.20	GET	404 NOT FOUND	2016-07-07 08:08:17-07	2026441
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-07 08:08:45-07	2026442
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-07 08:08:58-07	2026443
/	198.51.100.47	GET	200 OK	2016-07-07 08:08:05-07	2026444
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-07 08:08:55-07	2026445
/	198.51.100.64	GET	200 OK	2016-07-07 08:08:11-07	2026446
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-07 08:08:34-07	2026447
/	198.51.100.160	GET	200 OK	2016-07-07 08:08:17-07	2026448
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-07 08:08:33-07	2026449
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-07 08:08:42-07	2026450
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-07 08:09:14-07	2026451
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-07 08:09:13-07	2026452
/	203.0.113.27	GET	200 OK	2016-07-07 08:08:20-07	2026453
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 08:08:37-07	2026454
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-07 08:08:48-07	2026455
/	192.0.2.160	GET	200 OK	2016-07-07 08:08:23-07	2026456
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-07 08:09:13-07	2026457
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 08:09:04-07	2026458
/	198.51.100.246	GET	200 OK	2016-07-07 08:08:33-07	2026459
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-07 08:08:48-07	2026460
/	203.0.113.206	GET	200 OK	2016-07-07 08:08:35-07	2026461
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-07 08:09:29-07	2026462
/	203.0.113.82	GET	200 OK	2016-07-07 08:08:40-07	2026463
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-07 08:09:20-07	2026464
/	203.0.113.86	GET	200 OK	2016-07-07 08:08:49-07	2026465
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-07 08:09:24-07	2026466
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-07 08:09:13-07	2026467
/	198.51.100.5	GET	200 OK	2016-07-07 08:08:51-07	2026468
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-07 08:09:22-07	2026469
/article/candidate-is-jerki	198.51.100.5	GET	404 NOT FOUND	2016-07-07 08:09:37-07	2026470
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-07 08:09:20-07	2026471
/	203.0.113.175	GET	200 OK	2016-07-07 08:08:59-07	2026472
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-07 08:09:48-07	2026473
/	203.0.113.171	GET	200 OK	2016-07-07 08:09:06-07	2026474
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 08:09:58-07	2026475
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-07 08:09:37-07	2026476
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-07 08:09:32-07	2026477
/	192.0.2.215	GET	200 OK	2016-07-07 08:09:10-07	2026478
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-07 08:09:40-07	2026479
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-07 08:09:36-07	2026480
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-07 08:10:06-07	2026481
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-07 08:09:50-07	2026482
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-07 08:09:52-07	2026484
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 08:09:41-07	2026485
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-07 08:09:40-07	2026486
/	203.0.113.145	GET	200 OK	2016-07-07 08:09:19-07	2026487
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-07 08:09:59-07	2026488
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-07 08:09:48-07	2026489
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-07 08:09:53-07	2026490
/	198.51.100.168	GET	200 OK	2016-07-07 08:09:28-07	2026491
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 08:09:57-07	2026492
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 08:09:58-07	2026493
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 08:09:52-07	2026494
/	198.51.100.218	GET	200 OK	2016-07-07 08:09:37-07	2026495
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-07 08:09:56-07	2026496
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-07 08:10:03-07	2026497
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 08:10:33-07	2026498
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-07 08:10:36-07	2026499
/	192.0.2.197	GET	200 OK	2016-07-07 08:09:45-07	2026500
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-07 08:10:08-07	2026501
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-07 08:10:28-07	2026502
/	192.0.2.2	GET	200 OK	2016-07-07 08:09:54-07	2026503
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-07 08:10:42-07	2026504
/	198.51.100.139	GET	200 OK	2016-07-07 08:10:00-07	2026505
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 08:10:43-07	2026506
/	198.51.100.7	GET	200 OK	2016-07-07 08:10:10-07	2026507
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-07 08:10:25-07	2026508
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-07 08:11:08-07	2026509
/	203.0.113.124	GET	200 OK	2016-07-07 08:10:14-07	2026510
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-07 08:11:06-07	2026511
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 08:10:39-07	2026512
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-07 08:10:36-07	2026513
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-07 08:10:39-07	2026514
/	192.0.2.28	GET	200 OK	2016-07-07 08:10:15-07	2026515
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-07 08:11:04-07	2026516
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-07 08:10:52-07	2026517
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 08:11:11-07	2026518
/	203.0.113.168	GET	200 OK	2016-07-07 08:10:19-07	2026519
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 08:10:36-07	2026520
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-07 08:11:13-07	2026521
/	203.0.113.73	GET	200 OK	2016-07-07 08:10:22-07	2026522
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-07 08:11:01-07	2026523
/	203.0.113.53	GET	200 OK	2016-07-07 08:10:25-07	2026524
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-07 08:10:43-07	2026525
/	192.0.2.149	GET	200 OK	2016-07-07 08:10:29-07	2026526
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 08:11:19-07	2026527
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-07 08:11:03-07	2026528
/	203.0.113.159	GET	200 OK	2016-07-07 08:10:36-07	2026529
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-07 08:10:55-07	2026530
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 08:11:17-07	2026531
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-07 08:11:07-07	2026532
/	198.51.100.65	GET	200 OK	2016-07-07 08:10:39-07	2026533
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-07 08:11:11-07	2026534
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-07 08:11:32-07	2026535
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-07 08:11:00-07	2026536
/	198.51.100.26	GET	200 OK	2016-07-07 08:10:45-07	2026537
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-07 08:11:29-07	2026538
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-07 08:11:38-07	2026539
/	203.0.113.222	GET	200 OK	2016-07-07 08:10:49-07	2026540
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-07 08:11:23-07	2026541
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-07 08:11:39-07	2026542
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-07 08:11:48-07	2026543
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-07 08:11:06-07	2026544
/	198.51.100.234	GET	200 OK	2016-07-07 08:10:58-07	2026545
/article/candidate-is-jerkh	198.51.100.234	GET	404 NOT FOUND	2016-07-07 08:11:35-07	2026546
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 08:11:40-07	2026547
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-07 08:11:14-07	2026548
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-07 08:11:46-07	2026549
/	198.51.100.27	GET	200 OK	2016-07-07 08:11:07-07	2026550
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-07 08:11:45-07	2026551
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-07 08:12:00-07	2026552
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 08:12:03-07	2026553
/	198.51.100.126	GET	200 OK	2016-07-07 08:11:13-07	2026554
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-07 08:11:39-07	2026555
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-07 08:11:39-07	2026556
/	192.0.2.178	GET	200 OK	2016-07-07 08:11:15-07	2026557
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-07 08:11:57-07	2026558
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-07 08:11:44-07	2026559
/	198.51.100.83	GET	200 OK	2016-07-07 08:11:23-07	2026560
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-07 08:12:06-07	2026561
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-07 08:12:18-07	2026562
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 08:11:40-07	2026563
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-07 08:11:50-07	2026564
/	203.0.113.232	GET	200 OK	2016-07-07 08:11:28-07	2026565
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 08:12:25-07	2026566
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 08:12:12-07	2026567
/	203.0.113.135	GET	200 OK	2016-07-07 08:11:30-07	2026568
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-07 08:12:05-07	2026569
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-07 08:11:56-07	2026570
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-07 08:12:16-07	2026571
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-07 08:11:59-07	2026572
/	198.51.100.243	GET	200 OK	2016-07-07 08:11:31-07	2026573
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 08:12:24-07	2026574
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-07 08:12:23-07	2026575
/	203.0.113.152	GET	200 OK	2016-07-07 08:11:36-07	2026576
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 08:12:20-07	2026577
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 08:12:02-07	2026578
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 08:11:59-07	2026579
/	192.0.2.58	GET	200 OK	2016-07-07 08:11:42-07	2026580
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-07 08:12:09-07	2026581
/	203.0.113.172	GET	200 OK	2016-07-07 08:11:43-07	2026582
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-07 08:12:30-07	2026583
/	198.51.100.130	GET	200 OK	2016-07-07 08:11:50-07	2026584
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-07 08:12:25-07	2026585
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 08:12:43-07	2026586
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 08:12:24-07	2026587
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-07 08:12:39-07	2026588
/	192.0.2.100	GET	200 OK	2016-07-07 08:11:56-07	2026589
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-07 08:12:46-07	2026590
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-07 08:12:52-07	2026591
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-07 08:12:13-07	2026592
/	198.51.100.162	GET	200 OK	2016-07-07 08:12:00-07	2026593
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-07 08:12:17-07	2026594
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 08:12:52-07	2026595
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 08:12:50-07	2026596
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-07 08:12:32-07	2026597
/	203.0.113.73	GET	200 OK	2016-07-07 08:12:04-07	2026598
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 08:12:41-07	2026599
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-07 08:12:44-07	2026600
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-07 08:12:41-07	2026601
/	192.0.2.6	GET	200 OK	2016-07-07 08:12:10-07	2026602
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 08:12:43-07	2026603
/	203.0.113.128	GET	200 OK	2016-07-07 08:12:14-07	2026604
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 08:12:41-07	2026605
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-07 08:12:39-07	2026606
/	198.51.100.249	GET	200 OK	2016-07-07 08:12:15-07	2026607
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-07 08:12:42-07	2026608
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 08:12:57-07	2026609
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-07 08:13:12-07	2026610
/	198.51.100.179	GET	200 OK	2016-07-07 08:12:24-07	2026611
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-07 08:13:09-07	2026612
/	198.51.100.175	GET	200 OK	2016-07-07 08:12:32-07	2026613
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-07 08:13:04-07	2026614
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-07 08:13:13-07	2026615
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-07 08:13:11-07	2026616
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 08:13:30-07	2026617
/	192.0.2.93	GET	200 OK	2016-07-07 08:12:36-07	2026618
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-07 08:13:14-07	2026619
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-07 08:13:28-07	2026620
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 08:13:35-07	2026621
/	192.0.2.159	GET	200 OK	2016-07-07 08:12:40-07	2026622
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-07 08:13:36-07	2026623
/	198.51.100.199	GET	200 OK	2016-07-07 08:12:42-07	2026624
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 08:13:26-07	2026625
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-07 08:12:59-07	2026626
/	203.0.113.107	GET	200 OK	2016-07-07 08:12:50-07	2026627
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 08:13:21-07	2026628
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-07 08:13:21-07	2026629
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 08:13:43-07	2026630
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-07 08:13:49-07	2026631
/	192.0.2.112	GET	200 OK	2016-07-07 08:12:52-07	2026632
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 08:13:11-07	2026633
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-07 08:13:48-07	2026634
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-07 08:13:13-07	2026635
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-07 08:13:11-07	2026636
/	198.51.100.223	GET	200 OK	2016-07-07 08:12:57-07	2026637
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 08:13:25-07	2026638
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 08:13:17-07	2026639
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-07 08:13:49-07	2026640
/	198.51.100.252	GET	200 OK	2016-07-07 08:13:06-07	2026641
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-07 08:13:40-07	2026642
/	198.51.100.107	GET	200 OK	2016-07-07 08:13:07-07	2026643
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-07 08:14:01-07	2026644
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 08:13:49-07	2026645
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 08:13:39-07	2026646
/article/media-obsessed-with-bearsf	198.51.100.107	GET	404 NOT FOUND	2016-07-07 08:13:24-07	2026647
/	198.51.100.188	GET	200 OK	2016-07-07 08:13:12-07	2026648
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-07 08:13:34-07	2026649
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-07 08:14:08-07	2026650
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-07 08:13:38-07	2026651
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 08:14:06-07	2026652
/	192.0.2.194	GET	200 OK	2016-07-07 08:13:17-07	2026653
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-07 08:13:37-07	2026654
/	198.51.100.154	GET	200 OK	2016-07-07 08:13:21-07	2026655
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-07 08:14:11-07	2026656
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-07 08:14:09-07	2026657
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-07 08:13:40-07	2026658
/	198.51.100.177	GET	200 OK	2016-07-07 08:13:30-07	2026659
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-07 08:14:11-07	2026660
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-07 08:13:50-07	2026661
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-07 08:14:27-07	2026662
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 08:13:54-07	2026663
/	192.0.2.200	GET	200 OK	2016-07-07 08:13:36-07	2026664
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-07 08:14:21-07	2026665
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-07 08:14:00-07	2026666
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-07 08:13:58-07	2026667
/	203.0.113.215	GET	200 OK	2016-07-07 08:13:41-07	2026668
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-07 08:14:37-07	2026669
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-07 08:14:06-07	2026670
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-07 08:14:19-07	2026671
/	192.0.2.225	GET	200 OK	2016-07-07 08:13:49-07	2026672
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 08:14:41-07	2026673
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 08:14:22-07	2026674
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-07 08:14:26-07	2026675
/	203.0.113.246	GET	200 OK	2016-07-07 08:13:54-07	2026676
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-07 08:14:21-07	2026677
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-07 08:14:53-07	2026678
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-07 08:14:24-07	2026679
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 08:14:45-07	2026680
/	192.0.2.124	GET	200 OK	2016-07-07 08:13:57-07	2026681
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 08:14:14-07	2026682
/	192.0.2.132	GET	200 OK	2016-07-07 08:13:59-07	2026683
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 08:14:37-07	2026684
/	192.0.2.219	GET	200 OK	2016-07-07 08:14:01-07	2026685
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 08:14:38-07	2026686
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-07 08:14:39-07	2026687
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 08:14:29-07	2026688
/	203.0.113.229	GET	200 OK	2016-07-07 08:14:06-07	2026689
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 08:14:27-07	2026690
/	192.0.2.130	GET	200 OK	2016-07-07 08:14:08-07	2026691
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-07 08:14:42-07	2026692
/	203.0.113.36	GET	200 OK	2016-07-07 08:14:11-07	2026693
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 08:15:08-07	2026694
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 08:15:03-07	2026695
/	203.0.113.83	GET	200 OK	2016-07-07 08:14:12-07	2026696
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-07 08:15:05-07	2026697
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-07 08:14:45-07	2026698
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-07 08:14:52-07	2026699
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 08:14:49-07	2026700
/	192.0.2.221	GET	200 OK	2016-07-07 08:14:20-07	2026701
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 08:14:37-07	2026702
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 08:15:18-07	2026703
/	198.51.100.215	GET	200 OK	2016-07-07 08:14:24-07	2026704
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-07 08:14:43-07	2026705
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-07 08:15:04-07	2026706
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-07 08:14:40-07	2026707
/	192.0.2.147	GET	200 OK	2016-07-07 08:14:33-07	2026708
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-07 08:15:29-07	2026709
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-07 08:15:03-07	2026710
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-07 08:15:32-07	2026711
/	198.51.100.239	GET	200 OK	2016-07-07 08:14:43-07	2026712
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-07 08:15:05-07	2026713
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-07 08:14:58-07	2026714
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-07 08:15:06-07	2026715
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-07 08:15:05-07	2026716
/	192.0.2.151	GET	200 OK	2016-07-07 08:14:49-07	2026717
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-07 08:15:47-07	2026718
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-07 08:15:18-07	2026719
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-07 08:15:49-07	2026720
/	192.0.2.118	GET	200 OK	2016-07-07 08:14:58-07	2026721
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-07 08:15:53-07	2026722
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-07 08:15:37-07	2026723
/	192.0.2.124	GET	200 OK	2016-07-07 08:15:01-07	2026724
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-07 08:15:36-07	2026725
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 08:15:35-07	2026726
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-07 08:15:28-07	2026727
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-07 08:15:17-07	2026728
/	198.51.100.36	GET	200 OK	2016-07-07 08:15:02-07	2026729
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-07 08:15:55-07	2026730
/	203.0.113.243	GET	200 OK	2016-07-07 08:15:03-07	2026731
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-07 08:15:19-07	2026732
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-07 08:15:29-07	2026733
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-07 08:15:55-07	2026734
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-07 08:15:36-07	2026735
/	192.0.2.148	GET	200 OK	2016-07-07 08:15:13-07	2026736
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-07 08:15:44-07	2026737
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-07 08:15:47-07	2026738
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-07 08:15:32-07	2026739
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-07 08:15:37-07	2026740
/	192.0.2.28	GET	200 OK	2016-07-07 08:15:16-07	2026741
/article/balloon-goons-doomedu	192.0.2.28	GET	404 NOT FOUND	2016-07-07 08:15:57-07	2026742
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 08:15:43-07	2026743
/	203.0.113.194	GET	200 OK	2016-07-07 08:15:22-07	2026744
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-07 08:16:17-07	2026745
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-07 08:15:44-07	2026746
/	198.51.100.220	GET	200 OK	2016-07-07 08:15:29-07	2026747
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 08:16:16-07	2026748
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 08:16:15-07	2026749
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 08:16:02-07	2026750
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-07 08:16:10-07	2026751
/	198.51.100.110	GET	200 OK	2016-07-07 08:15:30-07	2026752
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 08:15:59-07	2026753
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-07 08:16:24-07	2026754
/	198.51.100.64	GET	200 OK	2016-07-07 08:15:37-07	2026755
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-07 08:16:11-07	2026756
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-07 08:15:57-07	2026757
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-07 08:16:14-07	2026758
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-07 08:16:26-07	2026759
/	203.0.113.112	GET	200 OK	2016-07-07 08:15:44-07	2026760
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-07 08:16:19-07	2026761
/	198.51.100.218	GET	200 OK	2016-07-07 08:15:54-07	2026762
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-07 08:16:51-07	2026763
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-07 08:16:38-07	2026764
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-07 08:16:38-07	2026765
/	203.0.113.119	GET	200 OK	2016-07-07 08:15:55-07	2026766
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-07 08:16:29-07	2026767
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-07 08:16:29-07	2026768
/	203.0.113.127	GET	200 OK	2016-07-07 08:16:02-07	2026769
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-07 08:16:57-07	2026770
/	203.0.113.204	GET	200 OK	2016-07-07 08:16:07-07	2026771
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 08:16:59-07	2026772
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-07 08:16:41-07	2026773
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 08:16:38-07	2026774
/	198.51.100.241	GET	200 OK	2016-07-07 08:16:12-07	2026775
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-07 08:17:03-07	2026776
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-07 08:16:51-07	2026777
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-07 08:16:51-07	2026778
/	198.51.100.176	GET	200 OK	2016-07-07 08:16:18-07	2026779
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 08:17:06-07	2026780
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 08:16:33-07	2026781
/	198.51.100.247	GET	200 OK	2016-07-07 08:16:22-07	2026782
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 08:17:00-07	2026783
/	203.0.113.87	GET	200 OK	2016-07-07 08:16:28-07	2026784
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 08:17:21-07	2026785
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 08:17:06-07	2026786
/	192.0.2.125	GET	200 OK	2016-07-07 08:16:35-07	2026787
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-07 08:16:55-07	2026788
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-07 08:17:22-07	2026789
/	203.0.113.151	GET	200 OK	2016-07-07 08:16:41-07	2026790
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-07 08:17:41-07	2026791
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 08:17:20-07	2026792
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-07 08:17:16-07	2026793
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 08:17:27-07	2026794
/	192.0.2.106	GET	200 OK	2016-07-07 08:16:50-07	2026795
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 08:17:17-07	2026796
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 08:17:25-07	2026797
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 08:17:44-07	2026798
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 08:17:11-07	2026799
/	198.51.100.185	GET	200 OK	2016-07-07 08:16:55-07	2026800
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-07 08:17:53-07	2026801
/	198.51.100.240	GET	200 OK	2016-07-07 08:17:05-07	2026802
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-07 08:18:01-07	2026803
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 08:17:25-07	2026804
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 08:17:45-07	2026805
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-07 08:17:30-07	2026806
/	192.0.2.2	GET	200 OK	2016-07-07 08:17:10-07	2026807
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 08:18:03-07	2026808
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-07 08:17:28-07	2026809
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 08:18:00-07	2026810
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-07 08:17:36-07	2026811
/	203.0.113.163	GET	200 OK	2016-07-07 08:17:12-07	2026812
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-07 08:17:48-07	2026813
/	192.0.2.177	GET	200 OK	2016-07-07 08:17:18-07	2026814
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-07 08:17:33-07	2026815
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 08:18:03-07	2026816
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 08:17:41-07	2026817
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-07 08:18:13-07	2026818
/	203.0.113.69	GET	200 OK	2016-07-07 08:17:25-07	2026819
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-07 08:17:51-07	2026820
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 08:17:49-07	2026821
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-07 08:17:47-07	2026822
/	198.51.100.47	GET	200 OK	2016-07-07 08:17:29-07	2026823
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-07 08:18:09-07	2026824
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-07 08:18:20-07	2026825
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-07 08:18:05-07	2026826
/	192.0.2.9	GET	200 OK	2016-07-07 08:17:34-07	2026827
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 08:18:30-07	2026828
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-07 08:18:00-07	2026829
/	192.0.2.4	GET	200 OK	2016-07-07 08:17:39-07	2026830
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 08:17:56-07	2026831
/article/candidate-is-jerkk	192.0.2.4	GET	404 NOT FOUND	2016-07-07 08:18:19-07	2026832
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-07 08:18:29-07	2026833
/	198.51.100.203	GET	200 OK	2016-07-07 08:17:48-07	2026834
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-07 08:18:14-07	2026835
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 08:18:47-07	2026836
/	198.51.100.129	GET	200 OK	2016-07-07 08:17:57-07	2026837
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-07 08:18:13-07	2026838
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-07 08:18:12-07	2026839
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-07 08:18:23-07	2026840
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-07 08:18:52-07	2026841
/	203.0.113.204	GET	200 OK	2016-07-07 08:17:58-07	2026842
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-07 08:18:24-07	2026843
/	192.0.2.103	GET	200 OK	2016-07-07 08:18:03-07	2026844
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-07 08:18:31-07	2026845
/	198.51.100.176	GET	200 OK	2016-07-07 08:18:13-07	2026846
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 08:18:58-07	2026847
/	192.0.2.238	GET	200 OK	2016-07-07 08:18:15-07	2026848
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-07 08:19:15-07	2026849
/	203.0.113.89	GET	200 OK	2016-07-07 08:18:25-07	2026850
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 08:19:06-07	2026851
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 08:19:17-07	2026852
/	198.51.100.33	GET	200 OK	2016-07-07 08:18:29-07	2026853
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 08:18:54-07	2026854
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-07 08:19:22-07	2026855
/	192.0.2.218	GET	200 OK	2016-07-07 08:18:36-07	2026856
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-07 08:18:51-07	2026857
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 08:19:30-07	2026858
/	203.0.113.232	GET	200 OK	2016-07-07 08:18:46-07	2026859
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 08:19:14-07	2026860
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 08:19:38-07	2026861
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 08:19:40-07	2026862
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 08:19:18-07	2026864
/	192.0.2.65	GET	200 OK	2016-07-07 08:18:54-07	2026865
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 08:19:32-07	2026866
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-07 08:19:10-07	2026867
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 08:19:42-07	2026868
/	192.0.2.237	GET	200 OK	2016-07-07 08:19:01-07	2026869
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-07 08:19:21-07	2026870
/	203.0.113.48	GET	200 OK	2016-07-07 08:19:11-07	2026871
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-07 08:20:02-07	2026872
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-07 08:19:46-07	2026873
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-07 08:20:05-07	2026874
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-07 08:19:28-07	2026875
/	192.0.2.230	GET	200 OK	2016-07-07 08:19:16-07	2026876
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 08:20:14-07	2026877
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-07 08:19:58-07	2026878
/	203.0.113.102	GET	200 OK	2016-07-07 08:19:24-07	2026879
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-07 08:20:18-07	2026880
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-07 08:19:47-07	2026881
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-07 08:20:18-07	2026882
/	198.51.100.179	GET	200 OK	2016-07-07 08:19:33-07	2026883
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-07 08:20:26-07	2026884
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-07 08:20:28-07	2026885
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-07 08:20:09-07	2026886
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-07 08:20:21-07	2026887
/	203.0.113.163	GET	200 OK	2016-07-07 08:19:38-07	2026888
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 08:20:19-07	2026889
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-07 08:20:14-07	2026890
/	192.0.2.153	GET	200 OK	2016-07-07 08:19:44-07	2026891
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-07 08:20:08-07	2026892
/	203.0.113.239	GET	200 OK	2016-07-07 08:19:52-07	2026893
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-07 08:20:09-07	2026894
/	192.0.2.23	GET	200 OK	2016-07-07 08:20:00-07	2026895
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 08:20:49-07	2026896
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-07 08:20:21-07	2026897
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 08:20:28-07	2026898
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-07 08:20:36-07	2026899
/	192.0.2.183	GET	200 OK	2016-07-07 08:20:09-07	2026900
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-07 08:20:44-07	2026901
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-07 08:21:02-07	2026902
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-07 08:20:24-07	2026903
/	192.0.2.107	GET	200 OK	2016-07-07 08:20:14-07	2026904
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-07 08:20:49-07	2026905
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-07 08:20:44-07	2026906
/	203.0.113.125	GET	200 OK	2016-07-07 08:20:19-07	2026907
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-07 08:20:46-07	2026908
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-07 08:20:39-07	2026909
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-07 08:21:12-07	2026910
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 08:20:42-07	2026911
/	192.0.2.57	GET	200 OK	2016-07-07 08:20:29-07	2026912
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-07 08:21:23-07	2026913
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-07 08:21:14-07	2026914
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-07 08:20:53-07	2026915
/	198.51.100.226	GET	200 OK	2016-07-07 08:20:36-07	2026916
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-07 08:21:33-07	2026917
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 08:21:04-07	2026918
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-07 08:21:36-07	2026919
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-07 08:21:20-07	2026920
/	203.0.113.142	GET	200 OK	2016-07-07 08:20:45-07	2026921
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-07 08:21:28-07	2026922
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 08:21:12-07	2026923
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 08:21:40-07	2026924
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-07 08:21:16-07	2026925
/	198.51.100.140	GET	200 OK	2016-07-07 08:20:47-07	2026926
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-07 08:21:42-07	2026927
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 08:21:18-07	2026928
/	198.51.100.204	GET	200 OK	2016-07-07 08:20:51-07	2026929
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 08:21:18-07	2026930
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-07 08:21:08-07	2026931
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 08:21:08-07	2026932
/	203.0.113.185	GET	200 OK	2016-07-07 08:21:01-07	2026933
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 08:21:59-07	2026934
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 08:21:34-07	2026935
/	203.0.113.170	GET	200 OK	2016-07-07 08:21:09-07	2026936
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-07 08:21:56-07	2026937
/	203.0.113.25	GET	200 OK	2016-07-07 08:21:10-07	2026938
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 08:22:09-07	2026939
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-07 08:22:06-07	2026940
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-07 08:22:07-07	2026941
/	192.0.2.95	GET	200 OK	2016-07-07 08:21:13-07	2026942
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-07 08:21:34-07	2026943
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-07 08:21:52-07	2026944
/	192.0.2.13	GET	200 OK	2016-07-07 08:21:15-07	2026945
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 08:22:15-07	2026946
/	198.51.100.142	GET	200 OK	2016-07-07 08:21:21-07	2026947
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 08:21:50-07	2026948
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-07 08:22:05-07	2026949
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 08:21:42-07	2026950
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-07 08:21:56-07	2026951
/	198.51.100.48	GET	200 OK	2016-07-07 08:21:22-07	2026952
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 08:21:50-07	2026953
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 08:21:55-07	2026954
/	192.0.2.138	GET	200 OK	2016-07-07 08:21:25-07	2026955
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 08:22:16-07	2026956
/	203.0.113.43	GET	200 OK	2016-07-07 08:21:32-07	2026957
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 08:21:48-07	2026958
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 08:21:48-07	2026959
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 08:22:13-07	2026960
/	203.0.113.194	GET	200 OK	2016-07-07 08:21:38-07	2026961
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-07 08:22:00-07	2026962
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 08:22:16-07	2026963
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 08:21:54-07	2026964
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 08:22:01-07	2026965
/	198.51.100.50	GET	200 OK	2016-07-07 08:21:44-07	2026966
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-07 08:22:08-07	2026967
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-07 08:22:40-07	2026968
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-07 08:22:41-07	2026969
/	192.0.2.200	GET	200 OK	2016-07-07 08:21:48-07	2026970
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-07 08:22:18-07	2026971
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-07 08:22:22-07	2026972
/	198.51.100.88	GET	200 OK	2016-07-07 08:21:51-07	2026973
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-07 08:22:44-07	2026974
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-07 08:22:32-07	2026975
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 08:22:51-07	2026976
/	203.0.113.55	GET	200 OK	2016-07-07 08:22:01-07	2026977
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 08:22:26-07	2026978
/	192.0.2.61	GET	200 OK	2016-07-07 08:22:02-07	2026979
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-07 08:22:46-07	2026980
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 08:22:21-07	2026981
/	192.0.2.234	GET	200 OK	2016-07-07 08:22:08-07	2026982
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-07 08:22:38-07	2026983
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-07 08:22:54-07	2026984
/	198.51.100.221	GET	200 OK	2016-07-07 08:22:09-07	2026985
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-07 08:22:58-07	2026986
/	203.0.113.9	GET	200 OK	2016-07-07 08:22:15-07	2026987
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-07 08:22:55-07	2026988
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-07 08:22:58-07	2026989
/	203.0.113.21	GET	200 OK	2016-07-07 08:22:23-07	2026990
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-07 08:23:18-07	2026991
/	198.51.100.215	GET	200 OK	2016-07-07 08:22:26-07	2026992
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-07 08:22:57-07	2026993
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-07 08:23:22-07	2026994
/	203.0.113.111	GET	200 OK	2016-07-07 08:22:28-07	2026995
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 08:23:07-07	2026996
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 08:23:10-07	2026997
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 08:23:10-07	2026998
/	198.51.100.97	GET	200 OK	2016-07-07 08:22:30-07	2026999
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-07 08:23:19-07	2027000
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 08:23:00-07	2027001
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-07 08:22:46-07	2027002
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-07 08:23:29-07	2027003
/	198.51.100.96	GET	200 OK	2016-07-07 08:22:33-07	2027004
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-07 08:23:25-07	2027005
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 08:23:31-07	2027006
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-07 08:23:25-07	2027007
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-07 08:23:17-07	2027008
/	203.0.113.157	GET	200 OK	2016-07-07 08:22:40-07	2027009
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-07 08:23:09-07	2027010
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 08:23:01-07	2027011
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 08:23:11-07	2027012
/	198.51.100.53	GET	200 OK	2016-07-07 08:22:43-07	2027013
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-07 08:23:31-07	2027014
/	192.0.2.149	GET	200 OK	2016-07-07 08:22:52-07	2027015
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-07 08:23:44-07	2027016
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-07 08:23:47-07	2027017
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-07 08:23:40-07	2027018
/	198.51.100.21	GET	200 OK	2016-07-07 08:23:00-07	2027019
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 08:23:35-07	2027020
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-07 08:23:51-07	2027021
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-07 08:23:57-07	2027022
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 08:23:23-07	2027023
/	192.0.2.75	GET	200 OK	2016-07-07 08:23:09-07	2027024
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-07 08:23:36-07	2027025
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 08:24:02-07	2027026
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-07 08:23:28-07	2027027
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 08:23:54-07	2027028
/	203.0.113.80	GET	200 OK	2016-07-07 08:23:14-07	2027029
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 08:23:47-07	2027030
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-07 08:23:29-07	2027031
/	192.0.2.1	GET	200 OK	2016-07-07 08:23:17-07	2027032
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-07 08:23:52-07	2027033
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 08:24:01-07	2027034
/	198.51.100.133	GET	200 OK	2016-07-07 08:23:21-07	2027035
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-07 08:23:40-07	2027036
/	198.51.100.143	GET	200 OK	2016-07-07 08:23:28-07	2027037
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-07 08:24:08-07	2027038
/	198.51.100.105	GET	200 OK	2016-07-07 08:23:38-07	2027039
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-07 08:24:00-07	2027040
/	198.51.100.71	GET	200 OK	2016-07-07 08:23:42-07	2027041
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-07 08:24:42-07	2027042
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 08:24:31-07	2027043
/	192.0.2.86	GET	200 OK	2016-07-07 08:23:52-07	2027044
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 08:24:13-07	2027045
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-07 08:24:23-07	2027046
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-07 08:24:26-07	2027047
/	192.0.2.232	GET	200 OK	2016-07-07 08:23:59-07	2027048
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-07 08:24:53-07	2027049
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-07 08:24:33-07	2027050
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-07 08:24:20-07	2027051
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-07 08:24:53-07	2027052
/	203.0.113.132	GET	200 OK	2016-07-07 08:24:01-07	2027053
/	203.0.113.165	GET	200 OK	2016-07-07 14:30:00-07	2040940
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 08:24:25-07	2027054
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-07 08:24:20-07	2027055
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-07 08:24:20-07	2027056
/	198.51.100.55	GET	200 OK	2016-07-07 08:24:06-07	2027057
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 08:24:25-07	2027058
/	198.51.100.32	GET	200 OK	2016-07-07 08:24:07-07	2027059
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-07 08:24:22-07	2027060
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 08:25:03-07	2027061
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-07 08:24:28-07	2027062
/	198.51.100.178	GET	200 OK	2016-07-07 08:24:10-07	2027063
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-07 08:24:48-07	2027064
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-07 08:25:02-07	2027065
/	192.0.2.42	GET	200 OK	2016-07-07 08:24:16-07	2027066
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 08:25:05-07	2027067
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-07 08:24:56-07	2027068
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 08:25:04-07	2027069
/	203.0.113.167	GET	200 OK	2016-07-07 08:24:19-07	2027070
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 08:24:55-07	2027071
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 08:24:39-07	2027072
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 08:25:08-07	2027073
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-07 08:25:10-07	2027074
/	203.0.113.192	GET	200 OK	2016-07-07 08:24:29-07	2027075
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 08:24:49-07	2027076
/	198.51.100.238	GET	200 OK	2016-07-07 08:24:31-07	2027077
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 08:25:30-07	2027078
/	192.0.2.205	GET	200 OK	2016-07-07 08:24:34-07	2027079
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-07 08:24:58-07	2027080
/	203.0.113.154	GET	200 OK	2016-07-07 08:24:40-07	2027081
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-07 08:25:19-07	2027082
/	203.0.113.130	GET	200 OK	2016-07-07 08:24:48-07	2027083
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-07 08:25:06-07	2027084
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-07 08:25:07-07	2027085
/	198.51.100.143	GET	200 OK	2016-07-07 08:24:55-07	2027086
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-07 08:25:46-07	2027087
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-07 08:25:36-07	2027088
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-07 08:25:34-07	2027089
/	198.51.100.221	GET	200 OK	2016-07-07 08:24:56-07	2027090
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-07 08:25:21-07	2027091
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-07 08:25:41-07	2027092
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-07 08:25:54-07	2027093
/	198.51.100.238	GET	200 OK	2016-07-07 08:25:05-07	2027094
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-07 08:25:57-07	2027095
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-07 08:25:31-07	2027096
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 08:25:55-07	2027097
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-07 08:25:26-07	2027098
/	198.51.100.144	GET	200 OK	2016-07-07 08:25:07-07	2027099
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-07 08:25:39-07	2027100
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 08:25:30-07	2027101
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-07 08:25:49-07	2027102
/	203.0.113.99	GET	200 OK	2016-07-07 08:25:11-07	2027103
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-07 08:25:26-07	2027104
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-07 08:25:50-07	2027105
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-07 08:26:03-07	2027106
/	192.0.2.47	GET	200 OK	2016-07-07 08:25:14-07	2027107
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-07 08:25:38-07	2027108
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-07 08:25:37-07	2027109
/	192.0.2.49	GET	200 OK	2016-07-07 08:25:21-07	2027110
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-07 08:26:07-07	2027111
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-07 08:26:02-07	2027112
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-07 08:25:59-07	2027113
/	198.51.100.251	GET	200 OK	2016-07-07 08:25:26-07	2027114
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 08:26:03-07	2027115
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-07 08:26:20-07	2027116
/	203.0.113.88	GET	200 OK	2016-07-07 08:25:30-07	2027117
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-07 08:25:53-07	2027118
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 08:26:14-07	2027119
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-07 08:26:20-07	2027120
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-07 08:26:07-07	2027121
/	203.0.113.66	GET	200 OK	2016-07-07 08:25:39-07	2027122
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-07 08:26:36-07	2027123
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 08:25:59-07	2027124
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-07 08:26:13-07	2027125
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-07 08:26:34-07	2027126
/	192.0.2.224	GET	200 OK	2016-07-07 08:25:44-07	2027127
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-07 08:26:07-07	2027128
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-07 08:26:21-07	2027129
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-07 08:26:04-07	2027130
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-07 08:26:33-07	2027131
/	198.51.100.129	GET	200 OK	2016-07-07 08:25:54-07	2027132
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-07 08:26:14-07	2027133
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-07 08:26:28-07	2027134
/	192.0.2.99	GET	200 OK	2016-07-07 08:26:01-07	2027135
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-07 08:26:51-07	2027136
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 08:26:24-07	2027137
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-07 08:26:27-07	2027138
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-07 08:26:20-07	2027139
/	203.0.113.128	GET	200 OK	2016-07-07 08:26:07-07	2027140
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-07 08:27:04-07	2027141
/	198.51.100.252	GET	200 OK	2016-07-07 08:26:17-07	2027142
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-07 08:26:41-07	2027143
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-07 08:26:56-07	2027144
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-07 08:26:49-07	2027145
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-07 08:26:50-07	2027146
/	203.0.113.161	GET	200 OK	2016-07-07 08:26:20-07	2027147
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-07 08:26:49-07	2027148
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 08:27:13-07	2027149
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 08:26:39-07	2027150
/	198.51.100.162	GET	200 OK	2016-07-07 08:26:30-07	2027151
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 08:26:46-07	2027152
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 08:26:49-07	2027153
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-07 08:26:53-07	2027154
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 08:26:47-07	2027155
/	198.51.100.237	GET	200 OK	2016-07-07 08:26:33-07	2027156
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 08:26:58-07	2027157
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 08:27:26-07	2027158
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-07 08:27:04-07	2027159
/	198.51.100.95	GET	200 OK	2016-07-07 08:26:40-07	2027160
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-07 08:27:29-07	2027161
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-07 08:27:03-07	2027162
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-07 08:27:34-07	2027163
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-07 08:27:24-07	2027164
/	203.0.113.8	GET	200 OK	2016-07-07 08:26:45-07	2027165
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-07 08:27:31-07	2027166
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 08:27:25-07	2027167
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-07 08:27:31-07	2027168
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-07 08:27:20-07	2027169
/	192.0.2.108	GET	200 OK	2016-07-07 08:26:49-07	2027170
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-07 08:27:20-07	2027171
/	198.51.100.52	GET	200 OK	2016-07-07 08:26:59-07	2027172
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-07 08:27:26-07	2027173
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 08:27:38-07	2027174
/	203.0.113.41	GET	200 OK	2016-07-07 08:27:08-07	2027175
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-07 08:27:58-07	2027176
/	192.0.2.131	GET	200 OK	2016-07-07 08:27:16-07	2027177
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-07 08:27:33-07	2027178
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-07 08:28:09-07	2027179
/article/candidate-is-jerkd	192.0.2.131	GET	404 NOT FOUND	2016-07-07 08:27:52-07	2027180
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-07 08:27:52-07	2027181
/	192.0.2.178	GET	200 OK	2016-07-07 08:27:24-07	2027182
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-07 08:28:06-07	2027183
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-07 08:28:15-07	2027184
/	203.0.113.107	GET	200 OK	2016-07-07 08:27:28-07	2027185
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 08:28:00-07	2027186
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 08:28:24-07	2027187
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-07 08:27:59-07	2027188
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-07 08:28:07-07	2027189
/	192.0.2.157	GET	200 OK	2016-07-07 08:27:32-07	2027190
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 08:28:20-07	2027191
/	192.0.2.176	GET	200 OK	2016-07-07 08:27:42-07	2027192
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-07 08:28:15-07	2027193
/	198.51.100.91	GET	200 OK	2016-07-07 08:27:51-07	2027194
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 08:28:20-07	2027195
/	192.0.2.111	GET	200 OK	2016-07-07 08:27:55-07	2027196
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 08:28:41-07	2027197
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 08:28:25-07	2027198
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 08:28:17-07	2027199
/	198.51.100.11	GET	200 OK	2016-07-07 08:27:58-07	2027200
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-07 08:28:52-07	2027201
/	198.51.100.13	GET	200 OK	2016-07-07 08:28:07-07	2027202
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-07 08:28:44-07	2027203
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-07 08:29:07-07	2027204
/	203.0.113.231	GET	200 OK	2016-07-07 08:28:14-07	2027205
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-07 08:28:33-07	2027206
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-07 08:28:52-07	2027207
/	192.0.2.221	GET	200 OK	2016-07-07 08:28:22-07	2027208
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-07 08:29:00-07	2027209
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-07 08:29:20-07	2027210
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-07 08:29:09-07	2027211
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 08:28:54-07	2027212
/	203.0.113.157	GET	200 OK	2016-07-07 08:28:23-07	2027213
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-07 08:29:05-07	2027214
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-07 08:29:23-07	2027215
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 08:29:09-07	2027216
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-07 08:28:49-07	2027217
/	192.0.2.232	GET	200 OK	2016-07-07 08:28:25-07	2027218
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-07 08:28:40-07	2027219
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-07 08:28:41-07	2027220
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-07 08:28:41-07	2027221
/	203.0.113.206	GET	200 OK	2016-07-07 08:28:26-07	2027222
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-07 08:29:09-07	2027223
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-07 08:29:20-07	2027224
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-07 08:28:55-07	2027225
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-07 08:28:57-07	2027226
/	203.0.113.20	GET	200 OK	2016-07-07 08:28:27-07	2027227
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-07 08:29:00-07	2027228
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-07 08:29:14-07	2027229
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-07 08:29:05-07	2027230
/	198.51.100.208	GET	200 OK	2016-07-07 08:28:31-07	2027231
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-07 08:29:20-07	2027232
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 08:29:21-07	2027233
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-07 08:29:13-07	2027234
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-07 08:29:22-07	2027235
/	203.0.113.62	GET	200 OK	2016-07-07 08:28:37-07	2027236
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-07 08:28:52-07	2027237
/	192.0.2.64	GET	200 OK	2016-07-07 08:28:42-07	2027238
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-07 08:28:58-07	2027239
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-07 08:29:26-07	2027240
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 08:29:34-07	2027241
/	192.0.2.97	GET	200 OK	2016-07-07 08:28:48-07	2027242
/	198.51.100.27	GET	200 OK	2016-07-07 14:35:16-07	2041131
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-07 08:29:16-07	2027243
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-07 08:29:41-07	2027244
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-07 08:29:32-07	2027245
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-07 08:29:14-07	2027246
/	198.51.100.253	GET	200 OK	2016-07-07 08:28:53-07	2027247
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 08:29:41-07	2027248
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-07 08:29:10-07	2027249
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-07 08:29:17-07	2027250
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 08:29:10-07	2027251
/	198.51.100.152	GET	200 OK	2016-07-07 08:28:58-07	2027252
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-07 08:29:33-07	2027253
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-07 08:29:18-07	2027254
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-07 08:29:18-07	2027255
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-07 08:29:34-07	2027256
/	203.0.113.89	GET	200 OK	2016-07-07 08:29:06-07	2027257
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-07 08:29:41-07	2027258
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 08:29:40-07	2027259
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 08:29:26-07	2027260
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-07 08:30:01-07	2027261
/	198.51.100.65	GET	200 OK	2016-07-07 08:29:11-07	2027262
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-07 08:29:35-07	2027263
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-07 08:30:09-07	2027264
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-07 08:29:35-07	2027265
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-07 08:29:29-07	2027266
/	192.0.2.249	GET	200 OK	2016-07-07 08:29:17-07	2027267
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-07 08:29:44-07	2027268
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-07 08:29:38-07	2027269
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-07 08:29:39-07	2027270
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-07 08:29:34-07	2027271
/	203.0.113.15	GET	200 OK	2016-07-07 08:29:19-07	2027272
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 08:29:45-07	2027273
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-07 08:29:53-07	2027274
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 08:29:54-07	2027275
/	198.51.100.49	GET	200 OK	2016-07-07 08:29:29-07	2027276
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 08:30:19-07	2027277
/	203.0.113.5	GET	200 OK	2016-07-07 08:29:31-07	2027278
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 08:30:17-07	2027279
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 08:29:47-07	2027280
/	198.51.100.57	GET	200 OK	2016-07-07 08:29:34-07	2027281
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-07 08:30:29-07	2027282
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 08:30:23-07	2027283
/	192.0.2.118	GET	200 OK	2016-07-07 08:29:43-07	2027284
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-07 08:30:20-07	2027285
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-07 08:30:37-07	2027286
/	203.0.113.99	GET	200 OK	2016-07-07 08:29:50-07	2027287
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-07 08:30:15-07	2027288
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-07 08:30:15-07	2027289
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-07 08:30:26-07	2027290
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-07 08:30:23-07	2027291
/	192.0.2.210	GET	200 OK	2016-07-07 08:29:51-07	2027292
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-07 08:30:18-07	2027293
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-07 08:30:14-07	2027294
/	198.51.100.113	GET	200 OK	2016-07-07 08:29:56-07	2027295
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-07 08:30:26-07	2027296
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 08:30:12-07	2027297
/	203.0.113.142	GET	200 OK	2016-07-07 08:29:58-07	2027298
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 08:30:41-07	2027299
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 08:30:22-07	2027300
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 08:30:18-07	2027301
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 08:30:45-07	2027302
/	203.0.113.181	GET	200 OK	2016-07-07 08:30:06-07	2027303
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-07 08:31:03-07	2027304
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-07 08:30:30-07	2027305
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 08:30:37-07	2027306
/	198.51.100.163	GET	200 OK	2016-07-07 08:30:15-07	2027307
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-07 08:30:36-07	2027308
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-07 08:30:58-07	2027309
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-07 08:31:05-07	2027310
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-07 08:30:47-07	2027311
/	198.51.100.17	GET	200 OK	2016-07-07 08:30:17-07	2027312
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-07 08:30:51-07	2027313
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-07 08:31:12-07	2027314
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 08:30:46-07	2027315
/	192.0.2.163	GET	200 OK	2016-07-07 08:30:20-07	2027316
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-07 08:31:04-07	2027317
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-07 08:30:37-07	2027318
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-07 08:31:07-07	2027319
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-07 08:30:38-07	2027320
/	192.0.2.119	GET	200 OK	2016-07-07 08:30:27-07	2027321
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-07 08:31:25-07	2027322
/	198.51.100.82	GET	200 OK	2016-07-07 08:30:33-07	2027323
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 08:30:55-07	2027324
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-07 08:30:52-07	2027325
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-07 08:31:17-07	2027326
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-07 08:31:18-07	2027327
/	198.51.100.126	GET	200 OK	2016-07-07 08:30:34-07	2027328
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 08:30:57-07	2027329
/	203.0.113.35	GET	200 OK	2016-07-07 08:30:38-07	2027330
/article/trouble-for-troubledn	203.0.113.35	GET	404 NOT FOUND	2016-07-07 08:31:25-07	2027331
/	203.0.113.221	GET	200 OK	2016-07-07 08:30:46-07	2027332
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 08:31:11-07	2027333
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 08:31:35-07	2027334
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 08:31:06-07	2027335
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 08:31:18-07	2027336
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-07 08:31:17-07	2027338
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-07 08:31:19-07	2027339
/	192.0.2.92	GET	200 OK	2016-07-07 08:31:00-07	2027340
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-07 08:31:38-07	2027341
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 08:31:15-07	2027342
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 08:31:25-07	2027343
/	192.0.2.124	GET	200 OK	2016-07-07 08:31:01-07	2027344
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-07 08:31:48-07	2027345
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-07 08:31:36-07	2027346
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 08:31:30-07	2027347
/	198.51.100.212	GET	200 OK	2016-07-07 08:31:07-07	2027348
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-07 08:31:29-07	2027349
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-07 08:31:40-07	2027350
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-07 08:31:36-07	2027351
/	198.51.100.171	GET	200 OK	2016-07-07 08:31:15-07	2027352
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 08:31:32-07	2027353
/	192.0.2.232	GET	200 OK	2016-07-07 08:31:25-07	2027354
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-07 08:31:57-07	2027355
/	203.0.113.114	GET	200 OK	2016-07-07 08:31:28-07	2027356
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 08:31:57-07	2027357
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 08:32:23-07	2027358
/	198.51.100.88	GET	200 OK	2016-07-07 08:31:31-07	2027359
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 08:32:22-07	2027360
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-07 08:31:57-07	2027361
/	198.51.100.246	GET	200 OK	2016-07-07 08:31:34-07	2027362
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-07 08:32:14-07	2027363
/	203.0.113.87	GET	200 OK	2016-07-07 08:31:40-07	2027364
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 08:31:59-07	2027365
/	192.0.2.126	GET	200 OK	2016-07-07 08:31:43-07	2027366
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-07 08:32:39-07	2027367
/	203.0.113.80	GET	200 OK	2016-07-07 08:31:49-07	2027368
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-07 08:32:13-07	2027369
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 08:32:37-07	2027370
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-07 08:32:14-07	2027371
/	203.0.113.75	GET	200 OK	2016-07-07 08:31:52-07	2027372
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-07 08:32:13-07	2027373
/	192.0.2.92	GET	200 OK	2016-07-07 08:31:58-07	2027374
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-07 08:32:31-07	2027375
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-07 08:32:51-07	2027376
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-07 08:32:38-07	2027377
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 08:32:34-07	2027378
/	192.0.2.201	GET	200 OK	2016-07-07 08:32:02-07	2027379
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-07 08:32:45-07	2027380
/	198.51.100.155	GET	200 OK	2016-07-07 08:32:08-07	2027381
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-07 08:32:31-07	2027382
/article/candidate-is-jerkn	198.51.100.155	GET	404 NOT FOUND	2016-07-07 08:32:30-07	2027383
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-07 08:32:28-07	2027384
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-07 08:32:39-07	2027385
/	192.0.2.48	GET	200 OK	2016-07-07 08:32:14-07	2027386
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 08:32:42-07	2027387
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 08:33:06-07	2027388
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-07 08:32:51-07	2027389
/	203.0.113.105	GET	200 OK	2016-07-07 08:32:20-07	2027390
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-07 08:33:01-07	2027391
/	203.0.113.224	GET	200 OK	2016-07-07 08:32:25-07	2027392
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-07 08:32:54-07	2027393
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-07 08:33:13-07	2027394
/	203.0.113.192	GET	200 OK	2016-07-07 08:32:31-07	2027395
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 08:33:04-07	2027396
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-07 08:33:11-07	2027397
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 08:33:16-07	2027398
/	203.0.113.136	GET	200 OK	2016-07-07 08:32:38-07	2027399
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-07 08:33:25-07	2027400
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-07 08:33:34-07	2027401
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-07 08:33:03-07	2027402
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 08:33:38-07	2027403
/	203.0.113.204	GET	200 OK	2016-07-07 08:32:44-07	2027404
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-07 08:33:09-07	2027405
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-07 08:33:26-07	2027406
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 08:33:38-07	2027407
/	198.51.100.153	GET	200 OK	2016-07-07 08:32:54-07	2027408
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-07 08:33:13-07	2027409
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-07 08:33:42-07	2027410
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 08:33:25-07	2027411
/	192.0.2.95	GET	200 OK	2016-07-07 08:32:55-07	2027412
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-07 08:33:45-07	2027413
/	198.51.100.4	GET	200 OK	2016-07-07 08:32:57-07	2027414
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 08:33:52-07	2027415
/	198.51.100.173	GET	200 OK	2016-07-07 08:33:03-07	2027416
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-07 08:33:24-07	2027417
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-07 08:33:59-07	2027418
/	192.0.2.141	GET	200 OK	2016-07-07 08:33:09-07	2027419
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-07 08:33:34-07	2027420
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-07 08:34:03-07	2027421
/	198.51.100.232	GET	200 OK	2016-07-07 08:33:15-07	2027422
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-07 08:34:00-07	2027423
/	203.0.113.179	GET	200 OK	2016-07-07 08:33:24-07	2027424
/article/bears-love-berriesi	203.0.113.179	GET	404 NOT FOUND	2016-07-07 08:33:45-07	2027425
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 08:33:48-07	2027426
/	198.51.100.107	GET	200 OK	2016-07-07 08:33:33-07	2027427
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 08:34:11-07	2027428
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 08:33:51-07	2027429
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-07 08:34:33-07	2027430
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 08:33:50-07	2027431
/	203.0.113.120	GET	200 OK	2016-07-07 08:33:38-07	2027432
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-07 08:34:34-07	2027433
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-07 08:34:37-07	2027434
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-07 08:33:58-07	2027435
/	192.0.2.98	GET	200 OK	2016-07-07 08:33:48-07	2027436
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-07 08:34:11-07	2027437
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 08:34:42-07	2027438
/	192.0.2.172	GET	200 OK	2016-07-07 08:33:54-07	2027439
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-07 08:34:20-07	2027440
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-07 08:34:41-07	2027441
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-07 08:34:16-07	2027442
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 08:34:47-07	2027443
/	203.0.113.32	GET	200 OK	2016-07-07 08:33:58-07	2027444
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 08:34:26-07	2027445
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-07 08:34:13-07	2027446
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 08:34:21-07	2027447
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-07 08:34:53-07	2027448
/	203.0.113.23	GET	200 OK	2016-07-07 08:34:05-07	2027449
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-07 08:35:05-07	2027450
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-07 08:34:40-07	2027451
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 08:34:51-07	2027452
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-07 08:34:42-07	2027453
/	198.51.100.241	GET	200 OK	2016-07-07 08:34:10-07	2027454
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-07 08:34:53-07	2027455
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-07 08:35:01-07	2027456
/	198.51.100.168	GET	200 OK	2016-07-07 08:34:14-07	2027457
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 08:35:08-07	2027458
/	203.0.113.202	GET	200 OK	2016-07-07 08:34:22-07	2027459
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-07 08:34:46-07	2027460
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-07 08:34:50-07	2027461
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-07 08:34:57-07	2027462
/	203.0.113.131	GET	200 OK	2016-07-07 08:34:26-07	2027463
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-07 08:34:50-07	2027464
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-07 08:35:02-07	2027465
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 08:35:05-07	2027466
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-07 08:35:02-07	2027467
/	198.51.100.232	GET	200 OK	2016-07-07 08:34:31-07	2027468
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 08:35:26-07	2027469
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 08:35:09-07	2027470
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-07 08:35:14-07	2027471
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-07 08:35:05-07	2027472
/	198.51.100.185	GET	200 OK	2016-07-07 08:34:36-07	2027473
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-07 08:35:34-07	2027474
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-07 08:34:51-07	2027475
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-07 08:35:33-07	2027476
/	192.0.2.58	GET	200 OK	2016-07-07 08:34:43-07	2027477
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-07 08:35:23-07	2027478
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-07 08:35:23-07	2027479
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-07 08:35:24-07	2027480
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-07 08:35:03-07	2027481
/	192.0.2.208	GET	200 OK	2016-07-07 08:34:53-07	2027482
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 08:35:22-07	2027483
/	198.51.100.115	GET	200 OK	2016-07-07 08:34:56-07	2027484
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-07 08:35:12-07	2027485
/	192.0.2.253	GET	200 OK	2016-07-07 08:34:58-07	2027486
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-07 08:35:25-07	2027487
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 08:35:33-07	2027488
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 08:35:42-07	2027489
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 08:35:18-07	2027490
/	203.0.113.179	GET	200 OK	2016-07-07 08:35:02-07	2027491
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-07 08:35:55-07	2027492
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 08:35:21-07	2027493
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 08:35:28-07	2027494
/	192.0.2.24	GET	200 OK	2016-07-07 08:35:04-07	2027495
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-07 08:35:24-07	2027496
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 08:35:25-07	2027497
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 08:35:42-07	2027498
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 08:35:32-07	2027499
/	192.0.2.45	GET	200 OK	2016-07-07 08:35:07-07	2027500
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 08:35:50-07	2027501
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 08:35:52-07	2027502
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-07 08:35:51-07	2027503
/	192.0.2.64	GET	200 OK	2016-07-07 08:35:08-07	2027504
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-07 08:35:26-07	2027505
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-07 08:35:50-07	2027506
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-07 08:35:44-07	2027507
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-07 08:35:50-07	2027508
/	198.51.100.80	GET	200 OK	2016-07-07 08:35:10-07	2027509
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 08:35:51-07	2027510
/	198.51.100.220	GET	200 OK	2016-07-07 08:35:16-07	2027511
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 08:35:33-07	2027512
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-07 08:35:41-07	2027513
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 08:35:41-07	2027514
/	198.51.100.110	GET	200 OK	2016-07-07 08:35:22-07	2027515
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 08:36:00-07	2027516
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-07 08:36:01-07	2027517
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 08:36:12-07	2027518
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 08:36:05-07	2027519
/	192.0.2.171	GET	200 OK	2016-07-07 08:35:30-07	2027520
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-07 08:35:47-07	2027521
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 08:35:52-07	2027522
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-07 08:36:09-07	2027523
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-07 08:36:03-07	2027524
/	198.51.100.212	GET	200 OK	2016-07-07 08:35:37-07	2027525
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-07 08:35:52-07	2027526
/	203.0.113.147	GET	200 OK	2016-07-07 08:35:41-07	2027527
/	192.0.2.251	GET	200 OK	2016-07-07 14:45:35-07	2041512
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-07 08:36:05-07	2027528
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-07 08:36:31-07	2027529
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-07 08:36:35-07	2027530
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-07 08:36:17-07	2027531
/	198.51.100.230	GET	200 OK	2016-07-07 08:35:43-07	2027532
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-07 08:36:31-07	2027533
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-07 08:36:41-07	2027534
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-07 08:36:03-07	2027535
/	198.51.100.87	GET	200 OK	2016-07-07 08:35:50-07	2027536
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 08:36:28-07	2027537
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 08:36:32-07	2027538
/	203.0.113.68	GET	200 OK	2016-07-07 08:35:59-07	2027539
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 08:36:45-07	2027540
/	192.0.2.59	GET	200 OK	2016-07-07 08:36:03-07	2027541
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 08:36:58-07	2027542
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 08:36:40-07	2027543
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 08:36:24-07	2027544
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 08:36:37-07	2027545
/	203.0.113.67	GET	200 OK	2016-07-07 08:36:12-07	2027546
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-07 08:36:52-07	2027547
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-07 08:36:36-07	2027548
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-07 08:36:38-07	2027549
/	192.0.2.177	GET	200 OK	2016-07-07 08:36:18-07	2027550
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-07 08:36:59-07	2027551
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-07 08:36:49-07	2027552
/	203.0.113.134	GET	200 OK	2016-07-07 08:36:23-07	2027553
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-07 08:36:52-07	2027554
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-07 08:36:50-07	2027555
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-07 08:37:01-07	2027556
/	198.51.100.78	GET	200 OK	2016-07-07 08:36:30-07	2027557
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 08:36:58-07	2027558
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-07 08:36:54-07	2027559
/	203.0.113.71	GET	200 OK	2016-07-07 08:36:36-07	2027560
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-07 08:37:18-07	2027561
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-07 08:37:30-07	2027562
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-07 08:37:03-07	2027563
/	198.51.100.213	GET	200 OK	2016-07-07 08:36:42-07	2027564
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-07 08:37:01-07	2027565
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-07 08:37:31-07	2027566
/	198.51.100.165	GET	200 OK	2016-07-07 08:36:47-07	2027567
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-07 08:37:24-07	2027568
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-07 08:37:04-07	2027569
/	198.51.100.146	GET	200 OK	2016-07-07 08:36:50-07	2027570
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-07 08:37:05-07	2027571
/	192.0.2.53	GET	200 OK	2016-07-07 08:36:57-07	2027572
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-07 08:37:27-07	2027573
/	192.0.2.219	GET	200 OK	2016-07-07 08:37:05-07	2027574
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-07 08:37:36-07	2027575
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 08:37:30-07	2027576
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 08:37:42-07	2027577
/	203.0.113.123	GET	200 OK	2016-07-07 08:37:15-07	2027578
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 08:37:33-07	2027579
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 08:37:56-07	2027580
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 08:38:12-07	2027581
/	192.0.2.2	GET	200 OK	2016-07-07 08:37:25-07	2027582
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-07 08:38:03-07	2027583
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 08:38:07-07	2027584
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 08:38:09-07	2027585
/	192.0.2.222	GET	200 OK	2016-07-07 08:37:26-07	2027586
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 08:38:00-07	2027587
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-07 08:38:02-07	2027588
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-07 08:38:16-07	2027589
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 08:38:13-07	2027590
/	203.0.113.243	GET	200 OK	2016-07-07 08:37:28-07	2027591
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-07 08:38:19-07	2027592
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-07 08:38:18-07	2027593
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-07 08:38:09-07	2027594
/	192.0.2.135	GET	200 OK	2016-07-07 08:37:34-07	2027595
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-07 08:38:06-07	2027596
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-07 08:38:14-07	2027597
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 08:38:30-07	2027598
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-07 08:38:07-07	2027599
/	192.0.2.242	GET	200 OK	2016-07-07 08:37:41-07	2027600
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-07 08:38:04-07	2027601
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 08:37:57-07	2027602
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-07 08:38:05-07	2027603
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-07 08:38:32-07	2027604
/	203.0.113.83	GET	200 OK	2016-07-07 08:37:44-07	2027605
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-07 08:38:25-07	2027606
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-07 08:38:17-07	2027607
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 08:38:04-07	2027608
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-07 08:38:06-07	2027609
/	203.0.113.107	GET	200 OK	2016-07-07 08:37:54-07	2027610
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-07 08:38:36-07	2027611
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-07 08:38:41-07	2027612
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 08:38:43-07	2027613
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-07 08:38:12-07	2027614
/	203.0.113.2	GET	200 OK	2016-07-07 08:37:55-07	2027615
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-07 08:38:37-07	2027616
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 08:38:43-07	2027617
/	203.0.113.215	GET	200 OK	2016-07-07 08:37:56-07	2027618
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-07 08:38:27-07	2027619
/	203.0.113.227	GET	200 OK	2016-07-07 08:37:57-07	2027620
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-07 08:38:13-07	2027621
/	203.0.113.121	GET	200 OK	2016-07-07 14:58:14-07	2041988
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 08:38:55-07	2027622
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 08:38:15-07	2027623
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-07 08:38:13-07	2027624
/	203.0.113.28	GET	200 OK	2016-07-07 08:38:02-07	2027625
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-07 08:38:49-07	2027626
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-07 08:38:58-07	2027627
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 08:38:41-07	2027628
/	192.0.2.130	GET	200 OK	2016-07-07 08:38:07-07	2027629
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 08:38:51-07	2027630
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-07 08:39:03-07	2027631
/	192.0.2.226	GET	200 OK	2016-07-07 08:38:11-07	2027632
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-07 08:38:52-07	2027633
/	203.0.113.178	GET	200 OK	2016-07-07 08:38:14-07	2027634
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-07 08:39:14-07	2027635
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-07 08:39:11-07	2027636
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-07 08:38:31-07	2027637
/	192.0.2.15	GET	200 OK	2016-07-07 08:38:20-07	2027638
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-07 08:38:55-07	2027639
/	203.0.113.159	GET	200 OK	2016-07-07 08:38:30-07	2027640
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-07 08:39:22-07	2027641
/	192.0.2.68	GET	200 OK	2016-07-07 08:38:33-07	2027642
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-07 08:39:12-07	2027643
/	192.0.2.247	GET	200 OK	2016-07-07 08:38:42-07	2027644
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-07 08:39:00-07	2027645
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-07 08:39:16-07	2027646
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-07 08:39:05-07	2027647
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 08:39:24-07	2027648
/	203.0.113.210	GET	200 OK	2016-07-07 08:38:46-07	2027649
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-07 08:39:13-07	2027650
/	198.51.100.26	GET	200 OK	2016-07-07 08:38:55-07	2027651
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-07 08:39:32-07	2027652
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-07 08:39:13-07	2027653
/	192.0.2.2	GET	200 OK	2016-07-07 08:38:56-07	2027654
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-07 08:39:48-07	2027655
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 08:39:31-07	2027656
/	198.51.100.73	GET	200 OK	2016-07-07 08:38:59-07	2027657
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 08:39:30-07	2027658
/	192.0.2.144	GET	200 OK	2016-07-07 08:39:02-07	2027659
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-07 08:39:46-07	2027660
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-07 08:39:40-07	2027661
/	192.0.2.147	GET	200 OK	2016-07-07 08:39:06-07	2027662
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-07 08:39:21-07	2027663
/	198.51.100.72	GET	200 OK	2016-07-07 08:39:07-07	2027664
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-07 08:39:51-07	2027665
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-07 08:39:35-07	2027666
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 08:39:47-07	2027667
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-07 08:40:02-07	2027668
/	192.0.2.81	GET	200 OK	2016-07-07 08:39:17-07	2027669
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 08:39:47-07	2027670
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-07 08:39:49-07	2027671
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-07 08:39:46-07	2027672
/	192.0.2.21	GET	200 OK	2016-07-07 08:39:27-07	2027673
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 08:40:19-07	2027674
/	203.0.113.66	GET	200 OK	2016-07-07 08:39:31-07	2027675
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 08:40:25-07	2027676
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 08:40:19-07	2027677
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 08:40:20-07	2027678
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 08:40:10-07	2027679
/	192.0.2.95	GET	200 OK	2016-07-07 08:39:40-07	2027680
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-07 08:40:25-07	2027681
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-07 08:39:58-07	2027682
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 08:40:17-07	2027683
/	192.0.2.203	GET	200 OK	2016-07-07 08:39:49-07	2027684
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 08:40:37-07	2027685
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 08:40:16-07	2027686
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 08:40:17-07	2027687
/	192.0.2.216	GET	200 OK	2016-07-07 08:39:58-07	2027688
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 08:40:13-07	2027689
/	198.51.100.108	GET	200 OK	2016-07-07 08:40:01-07	2027690
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-07 08:40:22-07	2027691
/	192.0.2.162	GET	200 OK	2016-07-07 08:40:03-07	2027692
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 08:40:29-07	2027693
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 08:40:37-07	2027694
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 08:40:50-07	2027695
/	198.51.100.47	GET	200 OK	2016-07-07 08:40:06-07	2027696
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-07 08:40:50-07	2027697
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-07 08:40:46-07	2027698
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-07 08:40:38-07	2027699
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-07 08:40:57-07	2027700
/	203.0.113.6	GET	200 OK	2016-07-07 08:40:08-07	2027701
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 08:40:54-07	2027702
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-07 08:40:54-07	2027703
/	203.0.113.55	GET	200 OK	2016-07-07 08:40:15-07	2027704
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-07 08:40:53-07	2027705
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-07 08:41:14-07	2027706
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-07 08:40:50-07	2027707
/	198.51.100.109	GET	200 OK	2016-07-07 08:40:16-07	2027708
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 08:40:57-07	2027709
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 08:40:36-07	2027710
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-07 08:41:08-07	2027711
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-07 08:40:44-07	2027712
/	198.51.100.7	GET	200 OK	2016-07-07 08:40:25-07	2027713
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-07 08:41:06-07	2027714
/	203.0.113.91	GET	200 OK	2016-07-07 08:40:34-07	2027715
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 08:40:52-07	2027716
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-07 08:40:53-07	2027717
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 08:40:58-07	2027718
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 08:40:59-07	2027719
/	192.0.2.12	GET	200 OK	2016-07-07 08:40:36-07	2027720
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-07 08:41:28-07	2027721
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 08:41:35-07	2027722
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 08:41:02-07	2027723
/	203.0.113.42	GET	200 OK	2016-07-07 08:40:43-07	2027724
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-07 08:41:15-07	2027725
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-07 08:41:20-07	2027726
/	192.0.2.194	GET	200 OK	2016-07-07 08:40:50-07	2027727
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-07 08:41:38-07	2027728
/	198.51.100.181	GET	200 OK	2016-07-07 08:40:59-07	2027729
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 08:41:55-07	2027730
/	203.0.113.38	GET	200 OK	2016-07-07 08:41:00-07	2027731
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 08:41:21-07	2027732
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-07 08:41:17-07	2027733
/	198.51.100.181	GET	200 OK	2016-07-07 08:41:04-07	2027734
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 08:41:43-07	2027735
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 08:41:35-07	2027736
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-07 08:42:00-07	2027737
/	203.0.113.143	GET	200 OK	2016-07-07 08:41:14-07	2027738
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 08:41:57-07	2027739
/	203.0.113.98	GET	200 OK	2016-07-07 08:41:16-07	2027740
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 08:41:51-07	2027741
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-07 08:41:53-07	2027742
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-07 08:42:02-07	2027743
/	203.0.113.31	GET	200 OK	2016-07-07 08:41:17-07	2027744
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 08:41:37-07	2027745
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-07 08:41:55-07	2027746
/	198.51.100.111	GET	200 OK	2016-07-07 08:41:23-07	2027747
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-07 08:42:19-07	2027748
/	198.51.100.76	GET	200 OK	2016-07-07 08:41:30-07	2027749
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-07 08:42:23-07	2027750
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 08:42:03-07	2027751
/	198.51.100.251	GET	200 OK	2016-07-07 08:41:38-07	2027752
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-07 08:42:29-07	2027753
/	198.51.100.251	GET	200 OK	2016-07-07 08:41:46-07	2027754
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-07 08:42:45-07	2027755
/	192.0.2.154	GET	200 OK	2016-07-07 08:41:47-07	2027756
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-07 08:42:42-07	2027757
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 08:42:25-07	2027758
/	198.51.100.24	GET	200 OK	2016-07-07 08:41:52-07	2027759
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-07 08:42:27-07	2027760
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-07 08:42:51-07	2027761
/	198.51.100.197	GET	200 OK	2016-07-07 08:41:54-07	2027762
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 08:42:44-07	2027763
/	192.0.2.245	GET	200 OK	2016-07-07 08:41:56-07	2027764
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 08:42:24-07	2027765
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-07 08:42:42-07	2027766
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 08:42:19-07	2027767
/	192.0.2.57	GET	200 OK	2016-07-07 08:41:57-07	2027768
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 08:42:54-07	2027769
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-07 08:42:30-07	2027770
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-07 08:42:36-07	2027771
/	198.51.100.116	GET	200 OK	2016-07-07 08:42:04-07	2027772
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-07 08:42:43-07	2027773
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 08:42:46-07	2027774
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-07 08:43:02-07	2027775
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-07 08:42:22-07	2027776
/	198.51.100.93	GET	200 OK	2016-07-07 08:42:10-07	2027777
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-07 08:42:55-07	2027778
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 08:42:38-07	2027779
/	192.0.2.236	GET	200 OK	2016-07-07 08:42:16-07	2027780
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-07 08:42:54-07	2027781
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 08:43:14-07	2027782
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-07 08:42:35-07	2027783
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 08:42:48-07	2027784
/	192.0.2.98	GET	200 OK	2016-07-07 08:42:25-07	2027785
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 08:42:43-07	2027786
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-07 08:42:41-07	2027787
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-07 08:43:14-07	2027788
/	203.0.113.109	GET	200 OK	2016-07-07 08:42:32-07	2027789
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-07 08:43:06-07	2027790
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-07 08:43:29-07	2027791
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-07 08:43:07-07	2027792
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-07 08:43:12-07	2027793
/	203.0.113.234	GET	200 OK	2016-07-07 08:42:40-07	2027794
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-07 08:43:10-07	2027795
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-07 08:43:26-07	2027796
/article/goats-eat-googlesm	203.0.113.234	GET	404 NOT FOUND	2016-07-07 08:43:09-07	2027797
/	192.0.2.80	GET	200 OK	2016-07-07 08:42:41-07	2027798
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 08:43:07-07	2027799
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-07 08:43:03-07	2027800
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 08:43:03-07	2027801
/	203.0.113.43	GET	200 OK	2016-07-07 08:42:44-07	2027802
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-07 08:43:42-07	2027803
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 08:43:05-07	2027804
/	198.51.100.229	GET	200 OK	2016-07-07 08:42:48-07	2027805
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 08:43:14-07	2027806
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-07 08:43:12-07	2027807
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 08:43:08-07	2027808
/	203.0.113.11	GET	200 OK	2016-07-07 08:42:53-07	2027809
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-07 08:43:47-07	2027810
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-07 08:43:46-07	2027811
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-07 08:43:20-07	2027812
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-07 08:43:20-07	2027813
/	192.0.2.242	GET	200 OK	2016-07-07 08:42:57-07	2027814
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-07 08:43:44-07	2027815
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-07 08:43:13-07	2027816
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-07 08:43:41-07	2027817
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 08:43:35-07	2027818
/	198.51.100.108	GET	200 OK	2016-07-07 08:43:00-07	2027819
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-07 08:43:34-07	2027820
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 08:43:32-07	2027821
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-07 08:43:22-07	2027822
/	192.0.2.94	GET	200 OK	2016-07-07 08:43:10-07	2027823
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 08:43:47-07	2027824
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 08:44:01-07	2027825
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 08:43:52-07	2027826
/	203.0.113.55	GET	200 OK	2016-07-07 08:43:16-07	2027827
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-07 08:43:57-07	2027828
/	203.0.113.190	GET	200 OK	2016-07-07 08:43:25-07	2027829
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 08:43:43-07	2027830
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-07 08:43:47-07	2027831
/	198.51.100.9	GET	200 OK	2016-07-07 08:43:35-07	2027832
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-07 08:44:09-07	2027833
/	198.51.100.234	GET	200 OK	2016-07-07 08:43:37-07	2027834
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 08:43:52-07	2027835
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 08:43:53-07	2027836
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-07 08:44:01-07	2027837
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 08:44:37-07	2027838
/	192.0.2.208	GET	200 OK	2016-07-07 08:43:40-07	2027839
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-07 08:44:09-07	2027840
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 08:44:03-07	2027841
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 08:44:29-07	2027842
/	203.0.113.105	GET	200 OK	2016-07-07 08:43:46-07	2027843
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-07 08:44:44-07	2027844
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-07 08:44:33-07	2027845
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-07 08:44:05-07	2027846
/	203.0.113.9	GET	200 OK	2016-07-07 08:43:48-07	2027847
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 08:44:14-07	2027848
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-07 08:44:25-07	2027849
/	203.0.113.98	GET	200 OK	2016-07-07 08:43:56-07	2027850
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-07 08:44:26-07	2027851
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-07 08:44:40-07	2027852
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-07 08:44:32-07	2027853
/	192.0.2.42	GET	200 OK	2016-07-07 08:43:57-07	2027854
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 08:44:13-07	2027855
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 08:44:19-07	2027856
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-07 08:44:53-07	2027857
/	192.0.2.233	GET	200 OK	2016-07-07 08:44:06-07	2027858
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 08:44:30-07	2027859
/	198.51.100.78	GET	200 OK	2016-07-07 08:44:11-07	2027860
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 08:44:54-07	2027861
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-07 08:44:30-07	2027862
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-07 08:44:58-07	2027863
/	198.51.100.15	GET	200 OK	2016-07-07 08:44:14-07	2027864
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-07 08:44:59-07	2027865
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-07 08:44:43-07	2027866
/	203.0.113.12	GET	200 OK	2016-07-07 08:44:22-07	2027867
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-07 08:45:22-07	2027868
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-07 08:44:38-07	2027869
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 08:45:16-07	2027870
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-07 08:45:02-07	2027871
/	203.0.113.40	GET	200 OK	2016-07-07 08:44:29-07	2027872
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 08:44:52-07	2027873
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-07 08:44:52-07	2027874
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 08:45:16-07	2027875
/	192.0.2.84	GET	200 OK	2016-07-07 08:44:33-07	2027876
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 08:44:48-07	2027877
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 08:45:19-07	2027878
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-07 08:45:01-07	2027879
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 08:45:16-07	2027880
/	192.0.2.73	GET	200 OK	2016-07-07 08:44:41-07	2027881
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-07 08:45:24-07	2027882
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-07 08:45:06-07	2027883
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 08:45:03-07	2027884
/	192.0.2.67	GET	200 OK	2016-07-07 08:44:49-07	2027885
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-07 08:45:19-07	2027886
/	203.0.113.201	GET	200 OK	2016-07-07 08:44:56-07	2027887
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 08:45:34-07	2027888
/	192.0.2.102	GET	200 OK	2016-07-07 08:45:00-07	2027889
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-07 08:45:20-07	2027890
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-07 08:45:51-07	2027891
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-07 08:45:43-07	2027892
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 08:45:56-07	2027893
/	203.0.113.36	GET	200 OK	2016-07-07 08:45:06-07	2027894
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-07 08:46:03-07	2027895
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-07 08:46:04-07	2027896
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 08:45:35-07	2027897
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-07 08:45:34-07	2027898
/	198.51.100.82	GET	200 OK	2016-07-07 08:45:14-07	2027899
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 08:45:32-07	2027900
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 08:46:06-07	2027901
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-07 08:45:29-07	2027902
/	198.51.100.147	GET	200 OK	2016-07-07 08:45:19-07	2027903
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 08:46:07-07	2027904
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-07 08:45:34-07	2027905
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-07 08:45:41-07	2027906
/	203.0.113.226	GET	200 OK	2016-07-07 08:45:21-07	2027907
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 08:46:17-07	2027908
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-07 08:46:00-07	2027909
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-07 08:46:04-07	2027910
/	192.0.2.225	GET	200 OK	2016-07-07 08:45:24-07	2027911
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-07 08:46:16-07	2027912
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-07 08:46:02-07	2027913
/	203.0.113.3	GET	200 OK	2016-07-07 08:45:31-07	2027914
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-07 08:46:03-07	2027915
/	192.0.2.181	GET	200 OK	2016-07-07 08:45:39-07	2027916
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-07 08:46:38-07	2027917
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-07 08:46:30-07	2027918
/	198.51.100.66	GET	200 OK	2016-07-07 08:45:41-07	2027919
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-07 08:46:12-07	2027920
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-07 08:46:38-07	2027921
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-07 08:46:37-07	2027922
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-07 08:46:26-07	2027923
/	192.0.2.152	GET	200 OK	2016-07-07 08:45:43-07	2027924
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-07 08:46:36-07	2027925
/	192.0.2.235	GET	200 OK	2016-07-07 08:45:45-07	2027926
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-07 08:46:28-07	2027927
/	192.0.2.223	GET	200 OK	2016-07-07 08:45:55-07	2027928
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-07 08:46:36-07	2027929
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-07 08:46:46-07	2027930
/	192.0.2.123	GET	200 OK	2016-07-07 08:46:02-07	2027931
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 08:46:31-07	2027932
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 08:46:58-07	2027933
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 08:46:47-07	2027934
/	192.0.2.110	GET	200 OK	2016-07-07 08:46:10-07	2027935
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-07 08:46:34-07	2027936
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 08:46:37-07	2027937
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 08:46:26-07	2027938
/	198.51.100.233	GET	200 OK	2016-07-07 08:46:18-07	2027939
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-07 08:47:07-07	2027940
/	203.0.113.110	GET	200 OK	2016-07-07 08:46:22-07	2027941
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-07 08:46:56-07	2027942
/	198.51.100.126	GET	200 OK	2016-07-07 08:46:32-07	2027943
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-07 08:47:32-07	2027944
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-07 08:47:09-07	2027945
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 08:47:10-07	2027946
/	203.0.113.148	GET	200 OK	2016-07-07 08:46:41-07	2027947
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-07 08:47:20-07	2027948
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-07 08:47:41-07	2027949
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-07 08:47:02-07	2027950
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-07 08:47:03-07	2027951
/	198.51.100.106	GET	200 OK	2016-07-07 08:46:47-07	2027952
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-07 08:47:27-07	2027953
/	198.51.100.251	GET	200 OK	2016-07-07 08:46:55-07	2027954
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 08:47:35-07	2027955
/	192.0.2.160	GET	200 OK	2016-07-07 08:46:58-07	2027956
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-07 08:47:19-07	2027957
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-07 08:47:47-07	2027958
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 08:47:39-07	2027959
/	198.51.100.84	GET	200 OK	2016-07-07 08:47:05-07	2027960
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-07 08:47:50-07	2027961
/	203.0.113.169	GET	200 OK	2016-07-07 08:47:08-07	2027962
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-07 08:47:40-07	2027963
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-07 08:47:52-07	2027964
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-07 08:47:50-07	2027965
/	198.51.100.29	GET	200 OK	2016-07-07 08:47:12-07	2027966
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-07 08:48:08-07	2027967
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-07 08:47:28-07	2027968
/	192.0.2.23	GET	200 OK	2016-07-07 08:47:14-07	2027969
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-07 08:47:36-07	2027970
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 08:48:14-07	2027971
/	198.51.100.144	GET	200 OK	2016-07-07 08:47:16-07	2027972
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 08:47:33-07	2027973
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-07 08:48:03-07	2027974
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 08:47:52-07	2027975
/	198.51.100.64	GET	200 OK	2016-07-07 08:47:17-07	2027976
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-07 08:47:34-07	2027977
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-07 08:47:40-07	2027978
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 08:47:45-07	2027979
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 08:47:32-07	2027980
/	192.0.2.97	GET	200 OK	2016-07-07 08:47:27-07	2027981
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 08:48:14-07	2027982
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 08:48:00-07	2027983
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 08:47:44-07	2027984
/	192.0.2.149	GET	200 OK	2016-07-07 08:47:31-07	2027985
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-07 08:48:09-07	2027986
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 08:48:19-07	2027987
/	198.51.100.122	GET	200 OK	2016-07-07 08:47:32-07	2027988
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-07 08:48:20-07	2027989
/	192.0.2.164	GET	200 OK	2016-07-07 08:47:33-07	2027990
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-07 08:47:53-07	2027991
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-07 08:48:05-07	2027992
/	192.0.2.26	GET	200 OK	2016-07-07 08:47:36-07	2027993
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-07 08:48:34-07	2027994
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-07 08:48:36-07	2027995
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-07 08:48:30-07	2027996
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-07 08:47:55-07	2027997
/	192.0.2.10	GET	200 OK	2016-07-07 08:47:41-07	2027998
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-07 08:48:26-07	2027999
/	203.0.113.236	GET	200 OK	2016-07-07 08:47:46-07	2028000
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-07 08:48:22-07	2028001
/	198.51.100.206	GET	200 OK	2016-07-07 08:47:51-07	2028002
/article/media-obsessed-with-bearss	198.51.100.206	GET	404 NOT FOUND	2016-07-07 08:48:47-07	2028003
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 08:48:48-07	2028004
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 08:48:47-07	2028005
/	192.0.2.137	GET	200 OK	2016-07-07 08:47:54-07	2028006
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 08:48:45-07	2028007
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-07 08:48:27-07	2028008
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-07 08:48:49-07	2028009
/	198.51.100.251	GET	200 OK	2016-07-07 08:48:00-07	2028010
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-07 08:49:00-07	2028011
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 08:48:52-07	2028012
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-07 08:48:58-07	2028013
/	198.51.100.104	GET	200 OK	2016-07-07 08:48:08-07	2028014
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 08:49:04-07	2028015
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 08:48:33-07	2028016
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 08:49:01-07	2028017
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 08:48:30-07	2028018
/	192.0.2.66	GET	200 OK	2016-07-07 08:48:18-07	2028019
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-07 08:48:36-07	2028020
/	203.0.113.52	GET	200 OK	2016-07-07 08:48:24-07	2028021
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 08:49:11-07	2028022
/	198.51.100.218	GET	200 OK	2016-07-07 08:48:31-07	2028023
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 08:49:06-07	2028024
/	203.0.113.11	GET	200 OK	2016-07-07 08:48:34-07	2028025
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-07 08:48:49-07	2028026
/article/media-obsessed-with-bearsn	203.0.113.11	GET	404 NOT FOUND	2016-07-07 08:49:27-07	2028027
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-07 08:49:32-07	2028028
/	203.0.113.132	GET	200 OK	2016-07-07 08:48:43-07	2028029
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-07 08:49:26-07	2028030
/	203.0.113.100	GET	200 OK	2016-07-07 08:48:50-07	2028031
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 08:49:21-07	2028032
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-07 08:49:33-07	2028033
/	203.0.113.219	GET	200 OK	2016-07-07 08:48:55-07	2028034
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-07 08:49:39-07	2028035
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-07 08:49:34-07	2028036
/	203.0.113.233	GET	200 OK	2016-07-07 08:49:04-07	2028037
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 08:49:40-07	2028038
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 08:49:52-07	2028039
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-07 08:49:52-07	2028040
/	192.0.2.30	GET	200 OK	2016-07-07 08:49:07-07	2028041
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 08:49:24-07	2028042
/	198.51.100.123	GET	200 OK	2016-07-07 08:49:12-07	2028043
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-07 08:50:09-07	2028044
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-07 08:49:30-07	2028045
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-07 08:49:43-07	2028046
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-07 08:49:42-07	2028047
/	192.0.2.93	GET	200 OK	2016-07-07 08:49:22-07	2028048
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-07 08:49:52-07	2028049
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-07 08:50:04-07	2028050
/	198.51.100.205	GET	200 OK	2016-07-07 08:49:28-07	2028051
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-07 08:49:58-07	2028052
/	198.51.100.229	GET	200 OK	2016-07-07 08:49:37-07	2028053
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 08:50:01-07	2028054
/	203.0.113.106	GET	200 OK	2016-07-07 08:49:45-07	2028055
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 08:50:34-07	2028056
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-07 08:50:01-07	2028057
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 08:50:30-07	2028058
/	192.0.2.189	GET	200 OK	2016-07-07 08:49:46-07	2028059
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-07 08:50:20-07	2028060
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 08:50:39-07	2028061
/	192.0.2.207	GET	200 OK	2016-07-07 08:49:55-07	2028062
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-07 08:50:10-07	2028063
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-07 08:50:22-07	2028064
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 08:50:37-07	2028065
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-07 08:50:39-07	2028066
/	203.0.113.118	GET	200 OK	2016-07-07 08:50:05-07	2028067
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 08:50:27-07	2028068
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 08:50:41-07	2028069
/	192.0.2.231	GET	200 OK	2016-07-07 08:50:11-07	2028070
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 08:50:43-07	2028071
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 08:51:05-07	2028072
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 08:51:06-07	2028073
/	198.51.100.38	GET	200 OK	2016-07-07 08:50:20-07	2028074
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-07 08:50:39-07	2028075
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-07 08:50:40-07	2028076
/	198.51.100.211	GET	200 OK	2016-07-07 08:50:23-07	2028077
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 08:50:55-07	2028078
/	192.0.2.224	GET	200 OK	2016-07-07 08:50:31-07	2028079
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 08:51:11-07	2028080
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-07 08:51:11-07	2028081
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-07 08:51:28-07	2028082
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-07 08:51:23-07	2028083
/	203.0.113.72	GET	200 OK	2016-07-07 08:50:33-07	2028084
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-07 08:50:56-07	2028085
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-07 08:51:24-07	2028086
/	198.51.100.86	GET	200 OK	2016-07-07 08:50:42-07	2028087
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-07 08:51:03-07	2028088
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-07 08:51:11-07	2028089
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-07 08:50:58-07	2028090
/	198.51.100.213	GET	200 OK	2016-07-07 08:50:43-07	2028091
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-07 08:51:21-07	2028092
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-07 08:51:40-07	2028093
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-07 08:51:36-07	2028094
/	198.51.100.102	GET	200 OK	2016-07-07 08:50:46-07	2028095
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-07 08:51:34-07	2028096
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-07 08:51:04-07	2028097
/	198.51.100.189	GET	200 OK	2016-07-07 08:50:54-07	2028098
/	203.0.113.101	GET	200 OK	2016-07-07 15:08:17-07	2042371
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-07 08:51:48-07	2028099
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 08:51:22-07	2028100
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-07 08:51:10-07	2028101
/	203.0.113.234	GET	200 OK	2016-07-07 08:50:57-07	2028102
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-07 08:51:54-07	2028103
/	203.0.113.96	GET	200 OK	2016-07-07 08:51:00-07	2028104
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-07 08:51:29-07	2028105
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-07 08:51:15-07	2028106
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-07 08:51:49-07	2028107
/	198.51.100.139	GET	200 OK	2016-07-07 08:51:01-07	2028108
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 08:51:34-07	2028109
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-07 08:51:31-07	2028110
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-07 08:51:48-07	2028111
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 08:51:43-07	2028112
/	192.0.2.203	GET	200 OK	2016-07-07 08:51:11-07	2028113
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 08:51:35-07	2028114
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 08:51:44-07	2028115
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 08:51:56-07	2028116
/	203.0.113.122	GET	200 OK	2016-07-07 08:51:19-07	2028117
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-07 08:51:43-07	2028118
/	198.51.100.251	GET	200 OK	2016-07-07 08:51:28-07	2028119
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 08:51:59-07	2028120
/	192.0.2.199	GET	200 OK	2016-07-07 08:51:35-07	2028121
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-07 08:52:35-07	2028122
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 08:52:12-07	2028123
/	198.51.100.74	GET	200 OK	2016-07-07 08:51:39-07	2028124
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-07 08:52:37-07	2028125
/	203.0.113.114	GET	200 OK	2016-07-07 08:51:46-07	2028126
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-07 08:52:39-07	2028127
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 08:52:12-07	2028128
/	203.0.113.40	GET	200 OK	2016-07-07 08:51:52-07	2028129
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-07 08:52:43-07	2028130
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 08:52:50-07	2028131
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-07 08:52:15-07	2028132
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-07 08:52:13-07	2028133
/	198.51.100.57	GET	200 OK	2016-07-07 08:51:59-07	2028134
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 08:52:16-07	2028135
/	198.51.100.244	GET	200 OK	2016-07-07 08:52:07-07	2028136
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-07 08:52:48-07	2028137
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 08:52:36-07	2028138
/	192.0.2.40	GET	200 OK	2016-07-07 08:52:11-07	2028139
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-07 08:52:45-07	2028140
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-07 08:52:54-07	2028141
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-07 08:52:52-07	2028142
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-07 08:52:59-07	2028143
/	198.51.100.70	GET	200 OK	2016-07-07 08:52:18-07	2028144
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-07 08:53:01-07	2028145
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-07 08:53:10-07	2028146
/	192.0.2.10	GET	200 OK	2016-07-07 08:52:21-07	2028147
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-07 08:52:41-07	2028148
/	192.0.2.18	GET	200 OK	2016-07-07 08:52:22-07	2028149
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 08:53:09-07	2028150
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 08:53:14-07	2028151
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-07 08:53:10-07	2028152
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 08:52:59-07	2028153
/	203.0.113.189	GET	200 OK	2016-07-07 08:52:27-07	2028154
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-07 08:52:58-07	2028155
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-07 08:52:46-07	2028156
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-07 08:53:23-07	2028157
/	198.51.100.64	GET	200 OK	2016-07-07 08:52:36-07	2028158
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-07 08:53:21-07	2028159
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 08:53:27-07	2028160
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-07 08:52:56-07	2028161
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-07 08:53:04-07	2028162
/	192.0.2.204	GET	200 OK	2016-07-07 08:52:45-07	2028163
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-07 08:53:12-07	2028164
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-07 08:53:44-07	2028165
/	203.0.113.56	GET	200 OK	2016-07-07 08:52:53-07	2028166
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-07 08:53:52-07	2028167
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-07 08:53:29-07	2028168
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-07 08:53:17-07	2028169
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-07 08:53:33-07	2028170
/	192.0.2.18	GET	200 OK	2016-07-07 08:53:01-07	2028171
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 08:53:36-07	2028172
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 08:53:47-07	2028173
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-07 08:53:21-07	2028174
/	203.0.113.176	GET	200 OK	2016-07-07 08:53:04-07	2028175
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 08:53:24-07	2028176
/	192.0.2.86	GET	200 OK	2016-07-07 08:53:13-07	2028177
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-07 08:53:48-07	2028178
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-07 08:54:06-07	2028179
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 08:53:52-07	2028180
/	192.0.2.18	GET	200 OK	2016-07-07 08:53:18-07	2028181
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 08:53:41-07	2028182
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 08:53:36-07	2028183
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-07 08:53:51-07	2028184
/	203.0.113.200	GET	200 OK	2016-07-07 08:53:23-07	2028185
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-07 08:54:11-07	2028186
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-07 08:53:52-07	2028187
/	192.0.2.152	GET	200 OK	2016-07-07 08:53:30-07	2028188
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 08:54:25-07	2028189
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-07 08:54:06-07	2028190
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-07 08:54:11-07	2028191
/	203.0.113.97	GET	200 OK	2016-07-07 08:53:38-07	2028192
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-07 08:54:28-07	2028193
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-07 08:54:04-07	2028194
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-07 08:53:58-07	2028195
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-07 08:53:58-07	2028196
/	203.0.113.217	GET	200 OK	2016-07-07 08:53:45-07	2028197
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-07 08:54:33-07	2028198
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 08:54:12-07	2028199
/	198.51.100.170	GET	200 OK	2016-07-07 08:53:46-07	2028200
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-07 08:54:44-07	2028201
/	192.0.2.240	GET	200 OK	2016-07-07 08:53:55-07	2028202
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 08:54:12-07	2028203
/	192.0.2.204	GET	200 OK	2016-07-07 08:53:57-07	2028204
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-07 08:54:48-07	2028205
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-07 08:54:25-07	2028206
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-07 08:54:56-07	2028207
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-07 08:54:12-07	2028208
/	203.0.113.92	GET	200 OK	2016-07-07 08:54:06-07	2028209
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 08:54:37-07	2028210
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-07 08:54:37-07	2028211
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 08:54:34-07	2028212
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-07 08:54:53-07	2028213
/	198.51.100.220	GET	200 OK	2016-07-07 08:54:07-07	2028214
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 08:54:31-07	2028215
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-07 08:54:50-07	2028216
/article/trouble-for-troubledf	198.51.100.220	GET	404 NOT FOUND	2016-07-07 08:54:29-07	2028217
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 08:54:59-07	2028218
/	192.0.2.78	GET	200 OK	2016-07-07 08:54:11-07	2028219
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-07 08:54:42-07	2028220
/	192.0.2.35	GET	200 OK	2016-07-07 08:54:19-07	2028221
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-07 08:55:09-07	2028222
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-07 08:54:46-07	2028223
/	203.0.113.93	GET	200 OK	2016-07-07 08:54:23-07	2028224
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-07 08:54:39-07	2028225
/	198.51.100.210	GET	200 OK	2016-07-07 08:54:30-07	2028226
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-07 08:55:20-07	2028227
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 08:55:27-07	2028228
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-07 08:55:13-07	2028229
/	198.51.100.53	GET	200 OK	2016-07-07 08:54:38-07	2028230
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-07 08:55:34-07	2028231
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-07 08:55:31-07	2028232
/	198.51.100.248	GET	200 OK	2016-07-07 08:54:39-07	2028233
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 08:55:06-07	2028234
/	198.51.100.5	GET	200 OK	2016-07-07 08:54:41-07	2028235
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 08:55:19-07	2028236
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-07 08:55:12-07	2028237
/	203.0.113.247	GET	200 OK	2016-07-07 08:54:46-07	2028238
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 08:55:38-07	2028239
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-07 08:55:36-07	2028240
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-07 08:55:40-07	2028241
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-07 08:55:44-07	2028242
/	192.0.2.106	GET	200 OK	2016-07-07 08:54:51-07	2028243
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 08:55:07-07	2028244
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 08:55:46-07	2028245
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 08:55:49-07	2028246
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-07 08:55:26-07	2028247
/	192.0.2.173	GET	200 OK	2016-07-07 08:54:54-07	2028248
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-07 08:55:20-07	2028249
/	198.51.100.53	GET	200 OK	2016-07-07 08:55:01-07	2028250
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-07 08:55:53-07	2028251
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-07 08:55:20-07	2028252
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-07 08:55:27-07	2028253
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-07 08:55:30-07	2028254
/	198.51.100.247	GET	200 OK	2016-07-07 08:55:02-07	2028255
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-07 08:55:27-07	2028256
/	203.0.113.136	GET	200 OK	2016-07-07 08:55:11-07	2028257
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-07 08:55:32-07	2028258
/	198.51.100.96	GET	200 OK	2016-07-07 08:55:18-07	2028259
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 08:55:40-07	2028260
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-07 08:56:10-07	2028261
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-07 08:55:57-07	2028262
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-07 08:55:44-07	2028263
/	198.51.100.167	GET	200 OK	2016-07-07 08:55:24-07	2028264
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-07 08:55:55-07	2028265
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-07 08:55:57-07	2028266
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-07 08:56:09-07	2028267
/	203.0.113.180	GET	200 OK	2016-07-07 08:55:30-07	2028268
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-07 08:56:20-07	2028269
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-07 08:55:54-07	2028270
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-07 08:56:18-07	2028271
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-07 08:55:55-07	2028272
/	203.0.113.52	GET	200 OK	2016-07-07 08:55:33-07	2028273
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 08:56:24-07	2028274
/	203.0.113.196	GET	200 OK	2016-07-07 08:55:35-07	2028275
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-07 08:56:35-07	2028276
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 08:55:50-07	2028277
/	192.0.2.213	GET	200 OK	2016-07-07 08:55:36-07	2028278
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-07 08:56:08-07	2028279
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-07 08:56:22-07	2028280
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-07 08:56:25-07	2028281
/	203.0.113.73	GET	200 OK	2016-07-07 08:55:45-07	2028282
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-07 08:56:42-07	2028283
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-07 08:56:13-07	2028284
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 08:56:32-07	2028285
/	198.51.100.74	GET	200 OK	2016-07-07 08:55:52-07	2028286
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 08:56:27-07	2028287
/	203.0.113.107	GET	200 OK	2016-07-07 15:10:51-07	2042467
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-07 08:56:38-07	2028288
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 08:56:30-07	2028289
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-07 08:56:46-07	2028290
/	192.0.2.69	GET	200 OK	2016-07-07 08:55:55-07	2028291
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 08:56:36-07	2028292
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 08:56:17-07	2028293
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-07 08:56:49-07	2028294
/	198.51.100.188	GET	200 OK	2016-07-07 08:56:02-07	2028295
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-07 08:56:19-07	2028296
/	198.51.100.107	GET	200 OK	2016-07-07 08:56:08-07	2028297
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-07 08:56:31-07	2028298
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 08:56:47-07	2028299
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-07 08:57:02-07	2028300
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-07 08:57:08-07	2028301
/	192.0.2.171	GET	200 OK	2016-07-07 08:56:12-07	2028302
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 08:57:11-07	2028303
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-07 08:56:51-07	2028304
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-07 08:57:02-07	2028305
/	198.51.100.217	GET	200 OK	2016-07-07 08:56:22-07	2028306
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 08:56:41-07	2028307
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 08:57:07-07	2028308
/	198.51.100.182	GET	200 OK	2016-07-07 08:56:28-07	2028309
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-07 08:57:28-07	2028310
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-07 08:57:25-07	2028311
/	192.0.2.240	GET	200 OK	2016-07-07 08:56:34-07	2028312
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 08:57:23-07	2028313
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 08:57:11-07	2028314
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-07 08:57:09-07	2028315
/	192.0.2.173	GET	200 OK	2016-07-07 08:56:41-07	2028316
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-07 08:56:57-07	2028317
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-07 08:57:00-07	2028318
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-07 08:57:40-07	2028319
/	192.0.2.64	GET	200 OK	2016-07-07 08:56:45-07	2028320
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-07 08:57:28-07	2028321
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-07 08:57:37-07	2028322
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-07 08:57:19-07	2028323
/	198.51.100.127	GET	200 OK	2016-07-07 08:56:47-07	2028324
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-07 08:57:46-07	2028325
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 08:57:39-07	2028326
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 08:57:24-07	2028327
/	203.0.113.71	GET	200 OK	2016-07-07 08:56:54-07	2028328
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-07 08:57:10-07	2028329
/	192.0.2.122	GET	200 OK	2016-07-07 08:57:01-07	2028330
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-07 08:57:34-07	2028331
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 08:57:51-07	2028332
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 08:57:49-07	2028333
/	192.0.2.92	GET	200 OK	2016-07-07 08:57:10-07	2028334
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-07 08:57:30-07	2028335
/	192.0.2.193	GET	200 OK	2016-07-07 08:57:15-07	2028336
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-07 08:57:53-07	2028337
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-07 08:58:01-07	2028338
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-07 08:57:53-07	2028339
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-07 08:57:40-07	2028340
/	198.51.100.44	GET	200 OK	2016-07-07 08:57:19-07	2028341
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-07 08:58:00-07	2028342
/	203.0.113.57	GET	200 OK	2016-07-07 08:57:26-07	2028343
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-07 08:57:52-07	2028344
/	192.0.2.83	GET	200 OK	2016-07-07 08:57:27-07	2028345
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 08:58:15-07	2028346
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 08:58:21-07	2028347
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-07 08:58:08-07	2028348
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-07 08:58:03-07	2028349
/	192.0.2.112	GET	200 OK	2016-07-07 08:57:28-07	2028350
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 08:58:05-07	2028351
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 08:58:27-07	2028352
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-07 08:58:25-07	2028353
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 08:58:20-07	2028354
/	192.0.2.134	GET	200 OK	2016-07-07 08:57:29-07	2028355
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-07 08:58:21-07	2028356
/	203.0.113.162	GET	200 OK	2016-07-07 08:57:31-07	2028357
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 08:58:14-07	2028358
/	198.51.100.177	GET	200 OK	2016-07-07 08:57:40-07	2028359
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-07 08:58:40-07	2028360
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-07 08:58:34-07	2028361
/	198.51.100.166	GET	200 OK	2016-07-07 08:57:47-07	2028362
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 08:58:45-07	2028363
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 08:58:25-07	2028364
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 08:58:39-07	2028365
/	198.51.100.137	GET	200 OK	2016-07-07 08:57:51-07	2028366
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-07 08:58:27-07	2028367
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-07 08:58:43-07	2028368
/	192.0.2.110	GET	200 OK	2016-07-07 08:57:56-07	2028369
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 08:58:24-07	2028370
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 08:58:14-07	2028371
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-07 08:58:25-07	2028372
/	198.51.100.225	GET	200 OK	2016-07-07 08:58:01-07	2028373
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-07 08:58:16-07	2028374
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-07 08:58:44-07	2028375
/	203.0.113.225	GET	200 OK	2016-07-07 08:58:06-07	2028376
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-07 08:59:00-07	2028377
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-07 08:58:49-07	2028378
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 08:58:43-07	2028379
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-07 08:58:28-07	2028380
/	198.51.100.7	GET	200 OK	2016-07-07 08:58:16-07	2028381
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-07 08:58:31-07	2028382
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-07 08:59:12-07	2028383
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-07 08:59:04-07	2028384
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-07 08:58:56-07	2028385
/	203.0.113.153	GET	200 OK	2016-07-07 08:58:20-07	2028386
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-07 08:58:38-07	2028387
/	192.0.2.109	GET	200 OK	2016-07-07 08:58:23-07	2028388
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-07 08:58:40-07	2028389
/	203.0.113.4	GET	200 OK	2016-07-07 08:58:24-07	2028390
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 08:59:20-07	2028391
/	203.0.113.112	GET	200 OK	2016-07-07 08:58:33-07	2028392
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-07 08:58:50-07	2028393
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-07 08:59:00-07	2028394
/	203.0.113.85	GET	200 OK	2016-07-07 08:58:40-07	2028395
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-07 08:58:58-07	2028396
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-07 08:59:01-07	2028397
/	203.0.113.233	GET	200 OK	2016-07-07 08:58:47-07	2028398
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 08:59:21-07	2028399
/	192.0.2.148	GET	200 OK	2016-07-07 08:58:50-07	2028400
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-07 08:59:50-07	2028401
/	203.0.113.79	GET	200 OK	2016-07-07 08:59:00-07	2028402
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-07 08:59:44-07	2028403
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-07 08:59:57-07	2028404
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-07 08:59:58-07	2028405
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-07 08:59:54-07	2028406
/	198.51.100.63	GET	200 OK	2016-07-07 08:59:04-07	2028407
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-07 08:59:50-07	2028408
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-07 08:59:44-07	2028409
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-07 08:59:43-07	2028410
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 08:59:30-07	2028411
/	192.0.2.136	GET	200 OK	2016-07-07 08:59:12-07	2028412
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 08:59:27-07	2028413
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 08:59:53-07	2028414
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 08:59:44-07	2028415
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 08:59:56-07	2028416
/	203.0.113.160	GET	200 OK	2016-07-07 08:59:14-07	2028417
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-07 09:00:02-07	2028418
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-07 08:59:29-07	2028419
/	203.0.113.195	GET	200 OK	2016-07-07 08:59:23-07	2028420
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-07 08:59:39-07	2028421
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-07 08:59:45-07	2028422
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-07 08:59:39-07	2028423
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-07 09:00:13-07	2028424
/	203.0.113.238	GET	200 OK	2016-07-07 08:59:25-07	2028425
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 08:59:56-07	2028426
/	203.0.113.149	GET	200 OK	2016-07-07 08:59:27-07	2028427
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-07 09:00:13-07	2028428
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-07 09:00:18-07	2028429
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-07 09:00:08-07	2028430
/	198.51.100.244	GET	200 OK	2016-07-07 08:59:36-07	2028431
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-07 09:00:21-07	2028432
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 08:59:55-07	2028433
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 08:59:59-07	2028434
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 09:00:31-07	2028435
/	203.0.113.51	GET	200 OK	2016-07-07 08:59:43-07	2028436
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 09:00:05-07	2028437
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-07 09:00:07-07	2028438
/	198.51.100.15	GET	200 OK	2016-07-07 08:59:50-07	2028439
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 09:00:48-07	2028440
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-07 09:00:35-07	2028441
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-07 09:00:44-07	2028442
/	198.51.100.69	GET	200 OK	2016-07-07 08:59:58-07	2028443
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-07 09:00:56-07	2028444
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-07 09:00:45-07	2028445
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-07 09:00:17-07	2028446
/	203.0.113.122	GET	200 OK	2016-07-07 09:00:07-07	2028447
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 09:00:43-07	2028448
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 09:00:23-07	2028449
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-07 09:00:27-07	2028450
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-07 09:00:22-07	2028451
/	203.0.113.219	GET	200 OK	2016-07-07 09:00:08-07	2028452
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-07 09:00:58-07	2028453
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-07 09:01:05-07	2028454
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 09:00:48-07	2028455
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-07 09:00:49-07	2028456
/	203.0.113.10	GET	200 OK	2016-07-07 09:00:10-07	2028457
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 09:00:38-07	2028458
/	192.0.2.112	GET	200 OK	2016-07-07 09:00:14-07	2028459
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 09:00:29-07	2028460
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 09:00:38-07	2028461
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-07 09:00:40-07	2028462
/	203.0.113.177	GET	200 OK	2016-07-07 09:00:24-07	2028463
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-07 09:01:24-07	2028464
/	192.0.2.196	GET	200 OK	2016-07-07 09:00:28-07	2028465
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-07 09:01:22-07	2028466
/	192.0.2.165	GET	200 OK	2016-07-07 09:00:34-07	2028467
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-07 09:01:13-07	2028468
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 09:01:13-07	2028469
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 09:01:25-07	2028470
/	198.51.100.89	GET	200 OK	2016-07-07 09:00:42-07	2028471
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 09:01:14-07	2028472
/	192.0.2.38	GET	200 OK	2016-07-07 09:00:50-07	2028473
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-07 09:01:27-07	2028474
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-07 09:01:23-07	2028475
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-07 09:01:31-07	2028476
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-07 09:01:17-07	2028477
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-07 09:01:39-07	2028479
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-07 09:01:42-07	2028480
/	192.0.2.17	GET	200 OK	2016-07-07 09:00:53-07	2028481
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-07 09:01:36-07	2028482
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-07 09:01:47-07	2028483
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-07 09:01:34-07	2028484
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-07 09:01:49-07	2028485
/	203.0.113.95	GET	200 OK	2016-07-07 09:00:54-07	2028486
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 09:01:15-07	2028487
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 09:01:45-07	2028488
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-07 09:01:32-07	2028489
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-07 09:01:09-07	2028490
/	192.0.2.245	GET	200 OK	2016-07-07 09:01:03-07	2028491
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-07 09:01:45-07	2028492
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-07 09:01:42-07	2028493
/	192.0.2.231	GET	200 OK	2016-07-07 09:01:07-07	2028494
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 09:01:55-07	2028495
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-07 09:01:57-07	2028496
/	198.51.100.220	GET	200 OK	2016-07-07 09:01:09-07	2028497
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 09:02:05-07	2028498
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-07 09:01:49-07	2028499
/	198.51.100.231	GET	200 OK	2016-07-07 09:01:13-07	2028500
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-07 09:01:39-07	2028501
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-07 09:02:04-07	2028502
/	203.0.113.172	GET	200 OK	2016-07-07 09:01:18-07	2028503
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 09:02:10-07	2028504
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-07 09:01:39-07	2028505
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-07 09:01:59-07	2028506
/	203.0.113.22	GET	200 OK	2016-07-07 09:01:23-07	2028507
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 09:01:50-07	2028508
/	198.51.100.110	GET	200 OK	2016-07-07 09:01:28-07	2028509
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 09:02:16-07	2028510
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-07 09:02:00-07	2028511
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 09:02:15-07	2028512
/	192.0.2.225	GET	200 OK	2016-07-07 09:01:38-07	2028513
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-07 09:01:56-07	2028514
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 09:02:00-07	2028515
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-07 09:02:28-07	2028516
/	192.0.2.16	GET	200 OK	2016-07-07 09:01:46-07	2028517
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-07 09:02:02-07	2028518
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-07 09:02:03-07	2028519
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 09:02:37-07	2028520
/	203.0.113.196	GET	200 OK	2016-07-07 09:01:56-07	2028521
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-07 09:02:46-07	2028522
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 09:02:18-07	2028523
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-07 09:02:56-07	2028524
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 09:02:17-07	2028525
/	198.51.100.240	GET	200 OK	2016-07-07 09:02:00-07	2028526
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-07 09:02:49-07	2028527
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-07 09:02:43-07	2028528
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 09:02:59-07	2028529
/	203.0.113.58	GET	200 OK	2016-07-07 09:02:08-07	2028530
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-07 09:02:45-07	2028531
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-07 09:02:56-07	2028532
/	198.51.100.120	GET	200 OK	2016-07-07 09:02:14-07	2028533
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-07 09:02:35-07	2028534
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-07 09:02:35-07	2028535
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-07 09:03:11-07	2028536
/	203.0.113.153	GET	200 OK	2016-07-07 09:02:23-07	2028537
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-07 09:03:05-07	2028538
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-07 09:03:16-07	2028539
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-07 09:03:11-07	2028540
/	203.0.113.17	GET	200 OK	2016-07-07 09:02:32-07	2028541
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 09:03:32-07	2028542
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 09:03:22-07	2028543
/	203.0.113.213	GET	200 OK	2016-07-07 09:02:40-07	2028544
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 09:03:14-07	2028545
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 09:03:30-07	2028546
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 09:03:26-07	2028547
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-07 09:03:00-07	2028548
/	192.0.2.231	GET	200 OK	2016-07-07 09:02:47-07	2028549
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 09:03:07-07	2028550
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-07 09:03:20-07	2028551
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-07 09:03:21-07	2028552
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-07 09:03:36-07	2028553
/	203.0.113.245	GET	200 OK	2016-07-07 09:02:54-07	2028554
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-07 09:03:38-07	2028555
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-07 09:03:22-07	2028556
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-07 09:03:22-07	2028557
/	203.0.113.27	GET	200 OK	2016-07-07 09:03:01-07	2028558
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-07 09:03:51-07	2028559
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 09:03:55-07	2028560
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 09:03:25-07	2028561
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-07 09:03:53-07	2028562
/	203.0.113.166	GET	200 OK	2016-07-07 09:03:07-07	2028563
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 09:03:39-07	2028564
/	198.51.100.148	GET	200 OK	2016-07-07 09:03:16-07	2028565
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 09:03:40-07	2028566
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-07 09:03:41-07	2028567
/	198.51.100.124	GET	200 OK	2016-07-07 09:03:17-07	2028568
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-07 09:04:15-07	2028569
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 09:03:47-07	2028570
/	192.0.2.193	GET	200 OK	2016-07-07 09:03:22-07	2028571
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-07 09:03:57-07	2028572
/	203.0.113.99	GET	200 OK	2016-07-07 09:03:27-07	2028573
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-07 09:03:44-07	2028574
/	203.0.113.205	GET	200 OK	2016-07-07 09:03:36-07	2028575
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-07 09:04:15-07	2028576
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-07 09:03:53-07	2028577
/	203.0.113.5	GET	200 OK	2016-07-07 09:03:37-07	2028578
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 09:03:58-07	2028579
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-07 09:04:34-07	2028580
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 09:04:14-07	2028581
/	192.0.2.53	GET	200 OK	2016-07-07 09:03:38-07	2028582
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-07 09:04:38-07	2028583
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-07 09:04:16-07	2028584
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-07 09:03:55-07	2028585
/	192.0.2.71	GET	200 OK	2016-07-07 09:03:46-07	2028586
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-07 09:04:18-07	2028587
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 09:04:15-07	2028588
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 09:04:34-07	2028589
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-07 09:04:09-07	2028590
/	203.0.113.86	GET	200 OK	2016-07-07 09:03:51-07	2028591
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-07 09:04:15-07	2028592
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-07 09:04:38-07	2028593
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-07 09:04:07-07	2028594
/	198.51.100.136	GET	200 OK	2016-07-07 09:03:57-07	2028595
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-07 09:04:36-07	2028596
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 09:04:19-07	2028597
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 09:04:18-07	2028598
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-07 09:04:21-07	2028599
/	203.0.113.172	GET	200 OK	2016-07-07 09:04:01-07	2028600
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-07 09:04:46-07	2028601
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-07 09:04:44-07	2028602
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-07 09:04:35-07	2028603
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-07 09:04:20-07	2028604
/	203.0.113.93	GET	200 OK	2016-07-07 09:04:08-07	2028605
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-07 09:05:05-07	2028606
/	192.0.2.194	GET	200 OK	2016-07-07 09:04:15-07	2028607
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-07 09:04:39-07	2028608
/	192.0.2.171	GET	200 OK	2016-07-07 09:04:19-07	2028609
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-07 09:05:09-07	2028610
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 09:05:16-07	2028611
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-07 09:05:12-07	2028612
/	198.51.100.49	GET	200 OK	2016-07-07 09:04:21-07	2028613
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-07 09:05:00-07	2028614
/	203.0.113.142	GET	200 OK	2016-07-07 09:04:28-07	2028615
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 09:04:47-07	2028616
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 09:04:48-07	2028617
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-07 09:05:21-07	2028618
/	192.0.2.182	GET	200 OK	2016-07-07 09:04:31-07	2028619
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-07 09:05:30-07	2028620
/	203.0.113.181	GET	200 OK	2016-07-07 09:04:35-07	2028621
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 09:05:04-07	2028622
/	192.0.2.48	GET	200 OK	2016-07-07 09:04:40-07	2028623
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 09:05:10-07	2028624
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 09:05:05-07	2028625
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 09:05:31-07	2028626
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-07 09:05:28-07	2028627
/	192.0.2.82	GET	200 OK	2016-07-07 09:04:44-07	2028628
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-07 09:05:21-07	2028629
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-07 09:05:04-07	2028630
/	198.51.100.172	GET	200 OK	2016-07-07 09:04:49-07	2028631
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-07 09:05:48-07	2028632
/	192.0.2.200	GET	200 OK	2016-07-07 09:04:58-07	2028633
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-07 09:05:49-07	2028634
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-07 09:05:32-07	2028635
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-07 09:05:43-07	2028636
/	198.51.100.9	GET	200 OK	2016-07-07 09:05:07-07	2028637
/article/bears-love-berriesq	198.51.100.9	GET	404 NOT FOUND	2016-07-07 09:06:07-07	2028638
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-07 09:05:24-07	2028639
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 09:05:54-07	2028640
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-07 09:06:07-07	2028641
/	203.0.113.211	GET	200 OK	2016-07-07 09:05:15-07	2028642
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 09:05:33-07	2028643
/	192.0.2.215	GET	200 OK	2016-07-07 09:05:19-07	2028644
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-07 09:06:07-07	2028645
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-07 09:05:54-07	2028646
/	198.51.100.33	GET	200 OK	2016-07-07 09:05:24-07	2028647
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-07 09:06:23-07	2028648
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 09:06:08-07	2028649
/	203.0.113.98	GET	200 OK	2016-07-07 09:05:28-07	2028650
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-07 09:06:10-07	2028651
/article/candidate-is-jerkl	203.0.113.98	GET	404 NOT FOUND	2016-07-07 09:06:16-07	2028652
/	203.0.113.200	GET	200 OK	2016-07-07 09:05:35-07	2028653
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-07 09:06:15-07	2028654
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-07 09:06:00-07	2028655
/	198.51.100.97	GET	200 OK	2016-07-07 09:05:43-07	2028656
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-07 09:06:16-07	2028657
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-07 09:06:26-07	2028658
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 09:06:14-07	2028659
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-07 09:06:41-07	2028660
/	198.51.100.250	GET	200 OK	2016-07-07 09:05:47-07	2028661
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-07 09:06:35-07	2028662
/	192.0.2.29	GET	200 OK	2016-07-07 09:05:49-07	2028663
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-07 09:06:27-07	2028664
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-07 09:06:14-07	2028665
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 09:06:06-07	2028666
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-07 09:06:47-07	2028667
/	192.0.2.159	GET	200 OK	2016-07-07 09:05:53-07	2028668
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-07 09:06:40-07	2028669
/	192.0.2.81	GET	200 OK	2016-07-07 09:05:55-07	2028670
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-07 09:06:52-07	2028671
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-07 09:06:54-07	2028672
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 09:06:47-07	2028673
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 09:06:15-07	2028674
/	203.0.113.144	GET	200 OK	2016-07-07 09:06:00-07	2028675
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 09:06:22-07	2028676
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 09:06:50-07	2028677
/	192.0.2.62	GET	200 OK	2016-07-07 09:06:01-07	2028678
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-07 09:06:54-07	2028679
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 09:06:24-07	2028680
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-07 09:06:50-07	2028681
/	203.0.113.170	GET	200 OK	2016-07-07 09:06:09-07	2028682
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 09:06:54-07	2028683
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 09:06:37-07	2028684
/	203.0.113.225	GET	200 OK	2016-07-07 09:06:11-07	2028685
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-07 09:06:39-07	2028686
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-07 09:06:37-07	2028687
/	203.0.113.66	GET	200 OK	2016-07-07 09:06:18-07	2028688
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 09:06:33-07	2028689
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 09:06:49-07	2028690
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 09:06:45-07	2028691
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-07 09:06:42-07	2028692
/	198.51.100.4	GET	200 OK	2016-07-07 09:06:21-07	2028693
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-07 09:07:07-07	2028694
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-07 09:06:43-07	2028695
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 09:06:51-07	2028696
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-07 09:07:17-07	2028697
/	192.0.2.191	GET	200 OK	2016-07-07 09:06:25-07	2028698
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 09:07:24-07	2028699
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-07 09:06:57-07	2028700
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 09:07:13-07	2028701
/	198.51.100.235	GET	200 OK	2016-07-07 09:06:32-07	2028702
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-07 09:06:53-07	2028703
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-07 09:07:31-07	2028704
/	198.51.100.20	GET	200 OK	2016-07-07 09:06:38-07	2028705
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-07 09:07:13-07	2028706
/	203.0.113.76	GET	200 OK	2016-07-07 09:06:39-07	2028707
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 09:07:34-07	2028708
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 09:07:26-07	2028709
/	203.0.113.87	GET	200 OK	2016-07-07 09:06:43-07	2028710
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 09:07:25-07	2028711
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 09:07:27-07	2028712
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-07 09:07:09-07	2028713
/	198.51.100.235	GET	200 OK	2016-07-07 09:06:49-07	2028714
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-07 09:07:16-07	2028715
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-07 09:07:39-07	2028716
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-07 09:07:42-07	2028717
/	192.0.2.229	GET	200 OK	2016-07-07 09:06:51-07	2028718
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-07 09:07:49-07	2028719
/	203.0.113.97	GET	200 OK	2016-07-07 09:07:01-07	2028720
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-07 09:07:27-07	2028721
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-07 09:07:43-07	2028722
/	192.0.2.90	GET	200 OK	2016-07-07 09:07:07-07	2028723
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-07 09:07:45-07	2028724
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 09:07:48-07	2028725
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 09:07:52-07	2028726
/	192.0.2.168	GET	200 OK	2016-07-07 09:07:14-07	2028727
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-07 09:07:39-07	2028728
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-07 09:07:36-07	2028729
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-07 09:08:12-07	2028730
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-07 09:07:36-07	2028731
/	198.51.100.61	GET	200 OK	2016-07-07 09:07:23-07	2028732
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-07 09:08:12-07	2028733
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 09:07:49-07	2028734
/	192.0.2.197	GET	200 OK	2016-07-07 09:07:32-07	2028735
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-07 09:08:24-07	2028736
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-07 09:08:03-07	2028737
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-07 09:08:08-07	2028738
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-07 09:08:30-07	2028739
/	198.51.100.17	GET	200 OK	2016-07-07 09:07:33-07	2028740
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 09:08:16-07	2028741
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-07 09:08:17-07	2028742
/article/candidate-is-jerkh	198.51.100.17	GET	404 NOT FOUND	2016-07-07 09:07:49-07	2028743
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 09:07:53-07	2028744
/	203.0.113.52	GET	200 OK	2016-07-07 09:07:39-07	2028745
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 09:08:14-07	2028746
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 09:08:25-07	2028747
/	192.0.2.175	GET	200 OK	2016-07-07 09:07:43-07	2028748
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-07 09:08:19-07	2028749
/	198.51.100.10	GET	200 OK	2016-07-07 09:07:50-07	2028750
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-07 09:08:32-07	2028751
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 09:08:07-07	2028752
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 09:08:14-07	2028753
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 09:08:37-07	2028754
/	192.0.2.233	GET	200 OK	2016-07-07 09:08:00-07	2028755
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 09:08:24-07	2028756
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 09:08:46-07	2028757
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 09:08:22-07	2028758
/	192.0.2.146	GET	200 OK	2016-07-07 09:08:03-07	2028759
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-07 09:08:33-07	2028760
/	192.0.2.212	GET	200 OK	2016-07-07 09:08:07-07	2028761
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-07 09:08:31-07	2028762
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-07 09:08:32-07	2028763
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-07 09:08:53-07	2028764
/	192.0.2.152	GET	200 OK	2016-07-07 09:08:17-07	2028765
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 09:09:11-07	2028766
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 09:08:41-07	2028767
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-07 09:08:57-07	2028768
/	203.0.113.108	GET	200 OK	2016-07-07 09:08:23-07	2028769
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-07 09:09:16-07	2028770
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-07 09:09:15-07	2028771
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-07 09:08:55-07	2028772
/	203.0.113.137	GET	200 OK	2016-07-07 09:08:25-07	2028773
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-07 09:08:40-07	2028774
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 09:08:44-07	2028775
/	192.0.2.111	GET	200 OK	2016-07-07 09:08:28-07	2028776
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-07 09:08:44-07	2028777
/	192.0.2.30	GET	200 OK	2016-07-07 09:08:30-07	2028778
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 09:09:13-07	2028779
/	192.0.2.31	GET	200 OK	2016-07-07 09:08:39-07	2028780
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-07 09:08:57-07	2028781
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-07 09:09:12-07	2028782
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-07 09:09:10-07	2028783
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-07 09:09:36-07	2028784
/	203.0.113.215	GET	200 OK	2016-07-07 09:08:41-07	2028785
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 09:09:35-07	2028786
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-07 09:08:57-07	2028787
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-07 09:09:36-07	2028788
/	198.51.100.97	GET	200 OK	2016-07-07 09:08:46-07	2028789
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-07 09:09:45-07	2028790
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-07 09:09:19-07	2028791
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-07 09:09:30-07	2028792
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-07 09:09:07-07	2028793
/	192.0.2.123	GET	200 OK	2016-07-07 09:08:48-07	2028794
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 09:09:46-07	2028795
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-07 09:09:36-07	2028796
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 09:09:38-07	2028797
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 09:09:09-07	2028798
/	198.51.100.179	GET	200 OK	2016-07-07 09:08:49-07	2028799
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-07 09:09:06-07	2028800
/	192.0.2.252	GET	200 OK	2016-07-07 09:08:52-07	2028801
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-07 09:09:47-07	2028802
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-07 09:09:28-07	2028803
/	198.51.100.243	GET	200 OK	2016-07-07 09:09:02-07	2028804
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-07 09:09:45-07	2028805
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 09:09:21-07	2028806
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-07 09:09:27-07	2028807
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-07 09:09:31-07	2028808
/	203.0.113.151	GET	200 OK	2016-07-07 09:09:09-07	2028809
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 09:09:39-07	2028810
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 09:09:56-07	2028811
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-07 09:09:30-07	2028812
/	192.0.2.219	GET	200 OK	2016-07-07 09:09:16-07	2028813
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 09:10:15-07	2028814
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-07 09:10:07-07	2028815
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-07 09:10:15-07	2028816
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-07 09:09:37-07	2028817
/	198.51.100.90	GET	200 OK	2016-07-07 09:09:22-07	2028818
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 09:09:41-07	2028819
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 09:09:37-07	2028820
/	203.0.113.238	GET	200 OK	2016-07-07 09:09:31-07	2028821
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-07 09:10:02-07	2028822
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 09:10:19-07	2028823
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-07 09:10:06-07	2028824
/	192.0.2.80	GET	200 OK	2016-07-07 09:09:40-07	2028825
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-07 09:10:07-07	2028826
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 09:10:24-07	2028827
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-07 09:09:57-07	2028828
/	192.0.2.52	GET	200 OK	2016-07-07 09:09:43-07	2028829
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 09:10:13-07	2028830
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-07 09:10:30-07	2028831
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 09:10:41-07	2028832
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 09:10:39-07	2028833
/	203.0.113.219	GET	200 OK	2016-07-07 09:09:46-07	2028834
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 09:10:20-07	2028835
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-07 09:10:19-07	2028836
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-07 09:10:36-07	2028837
/	198.51.100.174	GET	200 OK	2016-07-07 09:09:54-07	2028838
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-07 09:10:17-07	2028839
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-07 09:10:20-07	2028840
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-07 09:10:42-07	2028841
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-07 09:10:14-07	2028842
/	192.0.2.10	GET	200 OK	2016-07-07 09:10:00-07	2028843
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-07 09:10:31-07	2028844
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 09:10:36-07	2028845
/	203.0.113.100	GET	200 OK	2016-07-07 09:10:02-07	2028846
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 09:11:00-07	2028847
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-07 09:10:59-07	2028848
/	203.0.113.220	GET	200 OK	2016-07-07 09:10:12-07	2028849
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 09:11:11-07	2028850
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 09:11:05-07	2028851
/	198.51.100.73	GET	200 OK	2016-07-07 09:10:21-07	2028852
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 09:10:36-07	2028853
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-07 09:10:37-07	2028854
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 09:10:53-07	2028855
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 09:10:45-07	2028856
/	198.51.100.26	GET	200 OK	2016-07-07 09:10:29-07	2028857
/	203.0.113.233	GET	200 OK	2016-07-07 15:25:22-07	2043038
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-07 09:11:22-07	2028858
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-07 09:11:29-07	2028859
/	203.0.113.211	GET	200 OK	2016-07-07 09:10:39-07	2028860
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-07 09:11:00-07	2028861
/	192.0.2.62	GET	200 OK	2016-07-07 09:10:40-07	2028862
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-07 09:11:09-07	2028863
/	192.0.2.21	GET	200 OK	2016-07-07 09:10:49-07	2028864
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 09:11:10-07	2028865
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 09:11:14-07	2028866
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 09:11:05-07	2028867
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 09:11:24-07	2028868
/	198.51.100.13	GET	200 OK	2016-07-07 09:10:55-07	2028869
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 09:11:52-07	2028870
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-07 09:11:48-07	2028871
/	203.0.113.98	GET	200 OK	2016-07-07 09:11:05-07	2028872
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-07 09:11:41-07	2028873
/	203.0.113.251	GET	200 OK	2016-07-07 09:11:11-07	2028874
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-07 09:12:05-07	2028875
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-07 09:12:11-07	2028876
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-07 09:11:50-07	2028877
/	192.0.2.110	GET	200 OK	2016-07-07 09:11:15-07	2028878
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-07 09:11:44-07	2028879
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 09:12:12-07	2028880
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 09:12:04-07	2028881
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-07 09:12:12-07	2028882
/	198.51.100.87	GET	200 OK	2016-07-07 09:11:17-07	2028883
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-07 09:12:17-07	2028884
/	198.51.100.22	GET	200 OK	2016-07-07 09:11:18-07	2028885
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-07 09:11:58-07	2028886
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-07 09:11:53-07	2028887
/	192.0.2.70	GET	200 OK	2016-07-07 09:11:20-07	2028888
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 09:11:49-07	2028889
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-07 09:12:20-07	2028890
/	192.0.2.177	GET	200 OK	2016-07-07 09:11:28-07	2028891
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-07 09:12:04-07	2028892
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-07 09:12:12-07	2028893
/	192.0.2.134	GET	200 OK	2016-07-07 09:11:38-07	2028894
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-07 09:12:37-07	2028895
/	203.0.113.29	GET	200 OK	2016-07-07 09:11:43-07	2028896
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-07 09:12:35-07	2028897
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-07 09:12:31-07	2028898
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-07 09:12:11-07	2028899
/	198.51.100.248	GET	200 OK	2016-07-07 09:11:49-07	2028900
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-07 09:12:28-07	2028901
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-07 09:12:40-07	2028902
/	192.0.2.152	GET	200 OK	2016-07-07 09:11:56-07	2028903
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-07 09:12:17-07	2028904
/	203.0.113.128	GET	200 OK	2016-07-07 09:12:02-07	2028905
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-07 09:12:53-07	2028906
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 09:12:47-07	2028907
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 09:12:28-07	2028908
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-07 09:12:30-07	2028909
/	203.0.113.143	GET	200 OK	2016-07-07 09:12:12-07	2028910
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-07 09:12:38-07	2028911
/	203.0.113.173	GET	200 OK	2016-07-07 09:12:16-07	2028912
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-07 09:13:09-07	2028913
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-07 09:12:55-07	2028914
/	192.0.2.154	GET	200 OK	2016-07-07 09:12:22-07	2028915
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-07 09:13:08-07	2028916
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 09:12:48-07	2028917
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-07 09:13:05-07	2028918
/	192.0.2.5	GET	200 OK	2016-07-07 09:12:28-07	2028919
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-07 09:12:50-07	2028920
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 09:12:49-07	2028921
/	198.51.100.23	GET	200 OK	2016-07-07 09:12:34-07	2028922
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-07 09:13:14-07	2028923
/	198.51.100.167	GET	200 OK	2016-07-07 09:12:37-07	2028924
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-07 09:12:54-07	2028925
/	203.0.113.146	GET	200 OK	2016-07-07 09:12:42-07	2028926
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-07 09:13:07-07	2028927
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-07 09:13:29-07	2028928
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-07 09:13:29-07	2028929
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-07 09:13:32-07	2028930
/	192.0.2.178	GET	200 OK	2016-07-07 09:12:49-07	2028931
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-07 09:13:05-07	2028932
/	203.0.113.164	GET	200 OK	2016-07-07 09:12:59-07	2028933
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-07 09:13:46-07	2028934
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 09:13:45-07	2028935
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-07 09:13:59-07	2028936
/	198.51.100.204	GET	200 OK	2016-07-07 09:13:04-07	2028937
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 09:13:57-07	2028938
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-07 09:13:20-07	2028939
/	192.0.2.127	GET	200 OK	2016-07-07 09:13:11-07	2028940
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-07 09:14:05-07	2028941
/	192.0.2.209	GET	200 OK	2016-07-07 09:13:13-07	2028942
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-07 09:13:38-07	2028943
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-07 09:14:02-07	2028944
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-07 09:13:34-07	2028945
/	198.51.100.185	GET	200 OK	2016-07-07 09:13:17-07	2028946
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-07 09:14:16-07	2028947
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-07 09:13:46-07	2028948
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-07 09:13:54-07	2028949
/	203.0.113.213	GET	200 OK	2016-07-07 09:13:22-07	2028950
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 09:14:08-07	2028951
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-07 09:14:04-07	2028952
/	192.0.2.234	GET	200 OK	2016-07-07 09:13:27-07	2028953
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 09:13:51-07	2028954
/	198.51.100.142	GET	200 OK	2016-07-07 09:13:30-07	2028955
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 09:14:09-07	2028956
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-07 09:14:23-07	2028957
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-07 09:14:05-07	2028958
/	198.51.100.85	GET	200 OK	2016-07-07 09:13:32-07	2028959
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-07 09:14:24-07	2028960
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-07 09:14:07-07	2028961
/	192.0.2.81	GET	200 OK	2016-07-07 09:13:41-07	2028962
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 09:14:23-07	2028963
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 09:14:36-07	2028964
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-07 09:14:41-07	2028965
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-07 09:14:11-07	2028966
/	198.51.100.199	GET	200 OK	2016-07-07 09:13:49-07	2028967
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 09:14:46-07	2028968
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-07 09:14:28-07	2028969
/	192.0.2.196	GET	200 OK	2016-07-07 09:13:58-07	2028970
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-07 09:14:47-07	2028971
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-07 09:14:14-07	2028972
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-07 09:14:17-07	2028973
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-07 09:14:35-07	2028974
/	198.51.100.193	GET	200 OK	2016-07-07 09:14:08-07	2028975
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-07 09:15:05-07	2028976
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-07 09:14:58-07	2028977
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-07 09:14:39-07	2028978
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 09:14:29-07	2028979
/	198.51.100.54	GET	200 OK	2016-07-07 09:14:09-07	2028980
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 09:14:50-07	2028981
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-07 09:14:30-07	2028982
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-07 09:14:40-07	2028983
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-07 09:14:44-07	2028984
/	198.51.100.27	GET	200 OK	2016-07-07 09:14:15-07	2028985
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-07 09:15:01-07	2028986
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-07 09:14:42-07	2028987
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-07 09:14:36-07	2028988
/	198.51.100.141	GET	200 OK	2016-07-07 09:14:23-07	2028989
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-07 09:14:39-07	2028990
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-07 09:14:43-07	2028991
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 09:14:52-07	2028992
/	198.51.100.244	GET	200 OK	2016-07-07 09:14:28-07	2028993
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 09:15:05-07	2028994
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 09:14:50-07	2028995
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 09:14:49-07	2028996
/	203.0.113.150	GET	200 OK	2016-07-07 09:14:38-07	2028997
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 09:15:23-07	2028998
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-07 09:15:32-07	2028999
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 09:15:17-07	2029000
/	192.0.2.146	GET	200 OK	2016-07-07 09:14:44-07	2029001
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-07 09:15:08-07	2029002
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-07 09:15:10-07	2029003
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-07 09:15:05-07	2029004
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-07 09:15:30-07	2029005
/	198.51.100.209	GET	200 OK	2016-07-07 09:14:54-07	2029006
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-07 09:15:48-07	2029007
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 09:15:25-07	2029008
/	192.0.2.248	GET	200 OK	2016-07-07 09:15:02-07	2029009
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-07 09:15:43-07	2029010
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-07 09:15:50-07	2029011
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 09:15:32-07	2029012
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 09:15:30-07	2029013
/	192.0.2.122	GET	200 OK	2016-07-07 09:15:06-07	2029014
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-07 09:15:53-07	2029015
/	198.51.100.232	GET	200 OK	2016-07-07 09:15:13-07	2029016
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-07 09:15:43-07	2029017
/	203.0.113.210	GET	200 OK	2016-07-07 09:15:17-07	2029018
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-07 09:15:37-07	2029019
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-07 09:15:56-07	2029020
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-07 09:15:32-07	2029021
/	198.51.100.93	GET	200 OK	2016-07-07 09:15:22-07	2029022
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-07 09:15:47-07	2029023
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-07 09:15:52-07	2029024
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 09:16:16-07	2029025
/	203.0.113.192	GET	200 OK	2016-07-07 09:15:32-07	2029026
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 09:16:27-07	2029027
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-07 09:15:49-07	2029028
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-07 09:16:28-07	2029029
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 09:16:30-07	2029030
/	203.0.113.236	GET	200 OK	2016-07-07 09:15:39-07	2029031
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-07 09:16:03-07	2029032
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-07 09:16:08-07	2029033
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-07 09:16:20-07	2029034
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-07 09:16:22-07	2029035
/	192.0.2.184	GET	200 OK	2016-07-07 09:15:42-07	2029036
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-07 09:16:13-07	2029037
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-07 09:16:30-07	2029038
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-07 09:16:08-07	2029039
/	192.0.2.137	GET	200 OK	2016-07-07 09:15:43-07	2029040
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-07 09:16:29-07	2029041
/	192.0.2.129	GET	200 OK	2016-07-07 09:15:52-07	2029042
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 09:16:37-07	2029043
/	198.51.100.123	GET	200 OK	2016-07-07 09:15:56-07	2029044
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-07 09:16:51-07	2029045
/	198.51.100.250	GET	200 OK	2016-07-07 09:15:58-07	2029046
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-07 09:16:54-07	2029047
/	198.51.100.125	GET	200 OK	2016-07-07 09:16:07-07	2029048
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-07 09:16:42-07	2029049
/	198.51.100.177	GET	200 OK	2016-07-07 09:16:12-07	2029050
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 09:17:01-07	2029051
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-07 09:17:08-07	2029052
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 09:17:10-07	2029053
/	198.51.100.232	GET	200 OK	2016-07-07 09:16:18-07	2029054
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-07 09:17:02-07	2029055
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 09:17:01-07	2029056
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 09:17:10-07	2029057
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-07 09:17:12-07	2029058
/	203.0.113.80	GET	200 OK	2016-07-07 09:16:27-07	2029059
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 09:17:04-07	2029060
/	203.0.113.23	GET	200 OK	2016-07-07 09:16:37-07	2029061
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-07 09:16:56-07	2029062
/	192.0.2.51	GET	200 OK	2016-07-07 09:16:43-07	2029063
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-07 09:17:35-07	2029064
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-07 09:17:19-07	2029065
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-07 09:17:34-07	2029066
/	203.0.113.248	GET	200 OK	2016-07-07 09:16:51-07	2029067
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 09:17:22-07	2029068
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-07 09:17:39-07	2029069
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-07 09:17:27-07	2029070
/	203.0.113.235	GET	200 OK	2016-07-07 09:17:00-07	2029071
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-07 09:17:29-07	2029072
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 09:17:20-07	2029073
/	198.51.100.83	GET	200 OK	2016-07-07 09:17:09-07	2029074
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-07 09:17:52-07	2029075
/	192.0.2.92	GET	200 OK	2016-07-07 09:17:10-07	2029076
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-07 09:17:26-07	2029077
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 09:17:55-07	2029078
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 09:17:31-07	2029079
/	203.0.113.76	GET	200 OK	2016-07-07 09:17:17-07	2029080
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-07 09:17:46-07	2029081
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-07 09:17:54-07	2029082
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-07 09:17:40-07	2029083
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-07 09:17:55-07	2029084
/	203.0.113.214	GET	200 OK	2016-07-07 09:17:23-07	2029085
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-07 09:17:57-07	2029086
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 09:17:53-07	2029087
/	198.51.100.237	GET	200 OK	2016-07-07 09:17:31-07	2029088
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-07 09:18:14-07	2029089
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-07 09:18:19-07	2029090
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-07 09:18:24-07	2029091
/	192.0.2.156	GET	200 OK	2016-07-07 09:17:40-07	2029092
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 09:18:32-07	2029093
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-07 09:18:29-07	2029094
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-07 09:18:26-07	2029095
/	203.0.113.16	GET	200 OK	2016-07-07 09:17:49-07	2029096
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-07 09:18:46-07	2029097
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-07 09:18:11-07	2029098
/	203.0.113.118	GET	200 OK	2016-07-07 09:17:59-07	2029099
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-07 09:18:29-07	2029100
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 09:18:36-07	2029101
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 09:18:39-07	2029102
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-07 09:18:58-07	2029103
/	192.0.2.184	GET	200 OK	2016-07-07 09:18:07-07	2029104
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-07 09:18:38-07	2029105
/	203.0.113.196	GET	200 OK	2016-07-07 09:18:10-07	2029106
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-07 09:18:25-07	2029107
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 09:18:45-07	2029108
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 09:18:50-07	2029109
/	192.0.2.25	GET	200 OK	2016-07-07 09:18:15-07	2029110
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-07 09:18:59-07	2029111
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-07 09:18:48-07	2029112
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 09:18:37-07	2029113
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 09:18:45-07	2029114
/	198.51.100.19	GET	200 OK	2016-07-07 09:18:18-07	2029115
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-07 09:19:07-07	2029116
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-07 09:19:08-07	2029117
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-07 09:19:09-07	2029118
/	192.0.2.127	GET	200 OK	2016-07-07 09:18:24-07	2029119
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-07 09:19:02-07	2029120
/	198.51.100.145	GET	200 OK	2016-07-07 09:18:33-07	2029121
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-07 09:19:01-07	2029122
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-07 09:18:50-07	2029123
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-07 09:19:28-07	2029124
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-07 09:18:59-07	2029125
/	198.51.100.54	GET	200 OK	2016-07-07 09:18:43-07	2029126
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-07 09:19:39-07	2029127
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-07 09:19:14-07	2029128
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 09:19:40-07	2029129
/	198.51.100.135	GET	200 OK	2016-07-07 09:18:45-07	2029130
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-07 09:19:14-07	2029131
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-07 09:19:37-07	2029132
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-07 09:19:45-07	2029133
/	203.0.113.217	GET	200 OK	2016-07-07 09:18:51-07	2029134
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 09:19:22-07	2029135
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 09:19:31-07	2029136
/	198.51.100.232	GET	200 OK	2016-07-07 09:18:57-07	2029137
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-07 09:19:17-07	2029138
/	203.0.113.171	GET	200 OK	2016-07-07 09:18:58-07	2029139
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-07 09:19:21-07	2029140
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 09:19:47-07	2029141
/	192.0.2.237	GET	200 OK	2016-07-07 09:19:02-07	2029142
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-07 09:19:46-07	2029143
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-07 09:19:46-07	2029144
/	198.51.100.56	GET	200 OK	2016-07-07 09:19:09-07	2029145
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 09:19:26-07	2029146
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-07 09:19:37-07	2029147
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-07 09:20:03-07	2029148
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 09:19:48-07	2029149
/	203.0.113.215	GET	200 OK	2016-07-07 09:19:19-07	2029150
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 09:19:47-07	2029151
/	192.0.2.121	GET	200 OK	2016-07-07 09:19:20-07	2029152
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-07 09:19:59-07	2029153
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-07 09:19:38-07	2029154
/	198.51.100.152	GET	200 OK	2016-07-07 09:19:27-07	2029155
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-07 09:20:05-07	2029156
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-07 09:19:52-07	2029157
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-07 09:20:07-07	2029158
/	192.0.2.106	GET	200 OK	2016-07-07 09:19:29-07	2029159
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-07 09:20:15-07	2029160
/	192.0.2.179	GET	200 OK	2016-07-07 09:19:38-07	2029161
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 09:20:02-07	2029162
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-07 09:20:38-07	2029163
/	198.51.100.159	GET	200 OK	2016-07-07 09:19:47-07	2029164
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-07 09:20:30-07	2029165
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-07 09:20:04-07	2029166
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-07 09:20:21-07	2029167
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 09:20:38-07	2029168
/	192.0.2.17	GET	200 OK	2016-07-07 09:19:53-07	2029169
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-07 09:20:16-07	2029170
/	203.0.113.12	GET	200 OK	2016-07-07 09:20:03-07	2029171
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-07 09:20:30-07	2029172
/	203.0.113.51	GET	200 OK	2016-07-07 09:20:07-07	2029173
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-07 09:20:37-07	2029174
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 09:21:02-07	2029175
/	192.0.2.123	GET	200 OK	2016-07-07 09:20:12-07	2029176
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 09:21:06-07	2029177
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 09:21:10-07	2029178
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-07 09:21:03-07	2029179
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 09:21:06-07	2029180
/	192.0.2.142	GET	200 OK	2016-07-07 09:20:22-07	2029181
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 09:20:42-07	2029182
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-07 09:21:08-07	2029183
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-07 09:21:11-07	2029184
/	198.51.100.170	GET	200 OK	2016-07-07 09:20:29-07	2029185
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 09:21:04-07	2029186
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-07 09:21:01-07	2029187
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 09:21:17-07	2029188
/	198.51.100.199	GET	200 OK	2016-07-07 09:20:34-07	2029189
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 09:21:05-07	2029190
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-07 09:21:30-07	2029191
/	198.51.100.114	GET	200 OK	2016-07-07 09:20:41-07	2029192
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-07 09:21:31-07	2029193
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-07 09:21:41-07	2029194
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-07 09:21:00-07	2029195
/	192.0.2.94	GET	200 OK	2016-07-07 09:20:42-07	2029196
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 09:21:20-07	2029197
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-07 09:21:15-07	2029198
/	198.51.100.59	GET	200 OK	2016-07-07 09:20:51-07	2029199
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-07 09:21:30-07	2029200
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-07 09:21:16-07	2029201
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-07 09:21:42-07	2029202
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-07 09:21:13-07	2029203
/	198.51.100.46	GET	200 OK	2016-07-07 09:21:01-07	2029204
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-07 09:21:57-07	2029205
/	192.0.2.103	GET	200 OK	2016-07-07 09:21:08-07	2029206
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 09:21:29-07	2029207
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-07 09:21:26-07	2029208
/	203.0.113.254	GET	200 OK	2016-07-07 09:21:10-07	2029209
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 09:21:26-07	2029210
/	203.0.113.76	GET	200 OK	2016-07-07 09:21:18-07	2029211
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 09:22:00-07	2029212
/	192.0.2.189	GET	200 OK	2016-07-07 09:21:23-07	2029213
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 09:22:03-07	2029214
/	198.51.100.83	GET	200 OK	2016-07-07 09:21:32-07	2029215
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 09:22:01-07	2029216
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-07 09:22:07-07	2029217
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-07 09:21:47-07	2029218
/	192.0.2.47	GET	200 OK	2016-07-07 09:21:36-07	2029219
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-07 09:22:31-07	2029220
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-07 09:22:34-07	2029221
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-07 09:22:24-07	2029222
/	192.0.2.114	GET	200 OK	2016-07-07 09:21:39-07	2029223
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-07 09:22:27-07	2029224
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 09:22:18-07	2029225
/	192.0.2.224	GET	200 OK	2016-07-07 09:21:48-07	2029226
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-07 09:22:18-07	2029227
/	203.0.113.27	GET	200 OK	2016-07-07 09:21:58-07	2029228
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-07 09:22:52-07	2029229
/	192.0.2.210	GET	200 OK	2016-07-07 09:22:08-07	2029230
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-07 09:22:50-07	2029231
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-07 09:23:05-07	2029232
/	203.0.113.81	GET	200 OK	2016-07-07 09:22:18-07	2029233
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-07 09:22:41-07	2029234
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-07 09:23:08-07	2029235
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-07 09:22:46-07	2029236
/	203.0.113.231	GET	200 OK	2016-07-07 09:22:28-07	2029237
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 09:22:49-07	2029238
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 09:23:12-07	2029239
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-07 09:23:26-07	2029240
/	198.51.100.241	GET	200 OK	2016-07-07 09:22:34-07	2029241
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-07 09:23:32-07	2029242
/	198.51.100.101	GET	200 OK	2016-07-07 09:22:44-07	2029243
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-07 09:23:29-07	2029244
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 09:22:59-07	2029245
/	203.0.113.51	GET	200 OK	2016-07-07 09:22:50-07	2029246
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-07 09:23:08-07	2029247
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-07 09:23:13-07	2029248
/	192.0.2.43	GET	200 OK	2016-07-07 09:22:57-07	2029249
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-07 09:23:33-07	2029250
/	198.51.100.14	GET	200 OK	2016-07-07 09:23:05-07	2029251
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-07 09:23:44-07	2029252
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 09:23:33-07	2029253
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-07 09:23:37-07	2029254
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 09:23:54-07	2029255
/	192.0.2.168	GET	200 OK	2016-07-07 09:23:15-07	2029256
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-07 09:23:56-07	2029257
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-07 09:24:09-07	2029258
/	192.0.2.59	GET	200 OK	2016-07-07 09:23:17-07	2029259
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-07 09:24:06-07	2029260
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 09:23:41-07	2029261
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-07 09:23:43-07	2029262
/	192.0.2.87	GET	200 OK	2016-07-07 09:23:20-07	2029263
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-07 09:23:37-07	2029264
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-07 09:23:51-07	2029265
/	198.51.100.227	GET	200 OK	2016-07-07 09:23:30-07	2029266
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-07 09:24:07-07	2029267
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-07 09:24:26-07	2029268
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-07 09:24:15-07	2029269
/	203.0.113.245	GET	200 OK	2016-07-07 09:23:37-07	2029270
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 09:24:21-07	2029271
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-07 09:24:37-07	2029272
/	192.0.2.88	GET	200 OK	2016-07-07 09:23:39-07	2029273
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-07 09:24:20-07	2029274
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-07 09:24:18-07	2029275
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-07 09:24:22-07	2029276
/	203.0.113.150	GET	200 OK	2016-07-07 09:23:48-07	2029277
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-07 09:24:42-07	2029278
/	198.51.100.221	GET	200 OK	2016-07-07 09:23:58-07	2029279
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-07 09:24:22-07	2029280
/	192.0.2.93	GET	200 OK	2016-07-07 09:24:07-07	2029281
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-07 09:24:46-07	2029282
/	192.0.2.124	GET	200 OK	2016-07-07 09:24:15-07	2029283
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-07 09:25:01-07	2029284
/	198.51.100.28	GET	200 OK	2016-07-07 09:24:25-07	2029285
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 09:25:19-07	2029286
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-07 09:24:53-07	2029287
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 09:24:46-07	2029288
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 09:25:22-07	2029289
/	203.0.113.4	GET	200 OK	2016-07-07 09:24:32-07	2029290
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-07 09:25:15-07	2029291
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-07 09:24:59-07	2029292
/	198.51.100.144	GET	200 OK	2016-07-07 09:24:37-07	2029293
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 09:25:04-07	2029294
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-07 09:25:23-07	2029295
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-07 09:24:57-07	2029296
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 09:25:06-07	2029297
/	198.51.100.62	GET	200 OK	2016-07-07 09:24:39-07	2029298
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-07 09:25:23-07	2029299
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 09:25:37-07	2029300
/	192.0.2.204	GET	200 OK	2016-07-07 09:24:40-07	2029301
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-07 09:25:38-07	2029302
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-07 09:25:30-07	2029303
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-07 09:24:56-07	2029304
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-07 09:25:25-07	2029305
/	198.51.100.54	GET	200 OK	2016-07-07 09:24:50-07	2029306
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-07 09:25:43-07	2029307
/	203.0.113.217	GET	200 OK	2016-07-07 09:24:53-07	2029308
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 09:25:37-07	2029309
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-07 09:25:51-07	2029310
/	203.0.113.154	GET	200 OK	2016-07-07 09:24:55-07	2029311
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-07 09:25:54-07	2029312
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-07 09:25:35-07	2029313
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-07 09:25:25-07	2029314
/	198.51.100.70	GET	200 OK	2016-07-07 09:25:01-07	2029315
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-07 09:25:46-07	2029316
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-07 09:25:44-07	2029317
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-07 09:25:29-07	2029318
/	198.51.100.51	GET	200 OK	2016-07-07 09:25:11-07	2029319
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-07 09:25:36-07	2029320
/	192.0.2.92	GET	200 OK	2016-07-07 09:25:19-07	2029321
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 09:26:13-07	2029322
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-07 09:25:51-07	2029323
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 09:26:07-07	2029324
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-07 09:25:54-07	2029325
/	198.51.100.109	GET	200 OK	2016-07-07 09:25:25-07	2029326
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-07 09:25:44-07	2029327
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 09:26:01-07	2029328
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 09:26:02-07	2029329
/	192.0.2.199	GET	200 OK	2016-07-07 09:25:26-07	2029330
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 09:26:24-07	2029331
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 09:26:22-07	2029332
/	203.0.113.219	GET	200 OK	2016-07-07 09:25:28-07	2029333
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-07 09:26:11-07	2029334
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-07 09:25:49-07	2029336
/	203.0.113.172	GET	200 OK	2016-07-07 09:25:37-07	2029337
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 09:26:04-07	2029338
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-07 09:26:32-07	2029339
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-07 09:26:18-07	2029340
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-07 09:26:09-07	2029341
/	198.51.100.99	GET	200 OK	2016-07-07 09:25:39-07	2029342
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 09:26:00-07	2029343
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-07 09:26:23-07	2029344
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-07 09:26:38-07	2029345
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 09:26:09-07	2029346
/	192.0.2.86	GET	200 OK	2016-07-07 09:25:49-07	2029347
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 09:26:48-07	2029348
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-07 09:26:10-07	2029349
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 09:26:34-07	2029350
/	198.51.100.130	GET	200 OK	2016-07-07 09:25:59-07	2029351
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 09:26:36-07	2029352
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 09:26:59-07	2029353
/	198.51.100.131	GET	200 OK	2016-07-07 09:26:02-07	2029354
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-07 09:26:23-07	2029355
/	203.0.113.5	GET	200 OK	2016-07-07 09:26:03-07	2029356
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-07 09:26:47-07	2029357
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-07 09:26:27-07	2029358
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-07 09:26:35-07	2029359
/	192.0.2.125	GET	200 OK	2016-07-07 09:26:10-07	2029360
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-07 09:26:46-07	2029361
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-07 09:26:56-07	2029362
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-07 09:26:47-07	2029363
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-07 09:26:44-07	2029364
/	203.0.113.95	GET	200 OK	2016-07-07 09:26:15-07	2029365
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-07 09:26:58-07	2029366
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-07 09:27:15-07	2029367
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 09:26:50-07	2029368
/	198.51.100.32	GET	200 OK	2016-07-07 09:26:21-07	2029369
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-07 09:26:40-07	2029370
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-07 09:27:13-07	2029371
/	198.51.100.3	GET	200 OK	2016-07-07 09:26:24-07	2029372
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-07 09:26:59-07	2029373
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-07 09:27:16-07	2029374
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-07 09:27:15-07	2029375
/	192.0.2.214	GET	200 OK	2016-07-07 09:26:25-07	2029376
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-07 09:27:25-07	2029377
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-07 09:26:41-07	2029378
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 09:26:48-07	2029379
/	198.51.100.16	GET	200 OK	2016-07-07 09:26:26-07	2029380
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-07 09:26:45-07	2029381
/	203.0.113.85	GET	200 OK	2016-07-07 09:26:29-07	2029382
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 09:27:04-07	2029383
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 09:26:48-07	2029384
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 09:26:45-07	2029385
/	198.51.100.123	GET	200 OK	2016-07-07 09:26:33-07	2029386
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-07 09:27:08-07	2029387
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-07 09:26:58-07	2029388
/	203.0.113.150	GET	200 OK	2016-07-07 09:26:40-07	2029389
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-07 09:27:36-07	2029390
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-07 09:26:59-07	2029391
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 09:27:36-07	2029392
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 09:27:25-07	2029393
/	198.51.100.57	GET	200 OK	2016-07-07 09:26:42-07	2029394
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 09:27:28-07	2029395
/	198.51.100.99	GET	200 OK	2016-07-07 09:26:46-07	2029396
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-07 09:27:03-07	2029397
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 09:27:26-07	2029398
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 09:27:36-07	2029399
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-07 09:27:42-07	2029400
/	192.0.2.10	GET	200 OK	2016-07-07 09:26:48-07	2029401
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-07 09:27:48-07	2029402
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-07 09:27:03-07	2029403
/	203.0.113.46	GET	200 OK	2016-07-07 09:26:54-07	2029404
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-07 09:27:22-07	2029405
/	198.51.100.60	GET	200 OK	2016-07-07 09:27:04-07	2029406
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-07 09:27:36-07	2029407
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-07 09:27:21-07	2029408
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-07 09:27:44-07	2029409
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 09:27:23-07	2029410
/	203.0.113.187	GET	200 OK	2016-07-07 09:27:08-07	2029411
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-07 09:27:59-07	2029412
/	203.0.113.84	GET	200 OK	2016-07-07 09:27:11-07	2029413
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-07 09:27:38-07	2029414
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-07 09:27:33-07	2029415
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-07 09:27:43-07	2029416
/	203.0.113.187	GET	200 OK	2016-07-07 09:27:18-07	2029417
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 09:27:53-07	2029418
/	192.0.2.247	GET	200 OK	2016-07-07 09:27:23-07	2029419
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-07 09:27:43-07	2029420
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-07 09:28:03-07	2029421
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 09:27:39-07	2029422
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 09:28:00-07	2029423
/	192.0.2.139	GET	200 OK	2016-07-07 09:27:29-07	2029424
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 09:28:28-07	2029425
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 09:28:24-07	2029426
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-07 09:28:16-07	2029427
/	192.0.2.15	GET	200 OK	2016-07-07 09:27:37-07	2029428
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-07 09:28:09-07	2029429
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-07 09:28:00-07	2029430
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 09:27:59-07	2029431
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-07 09:28:36-07	2029432
/	203.0.113.224	GET	200 OK	2016-07-07 09:27:42-07	2029433
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-07 09:28:30-07	2029434
/	203.0.113.49	GET	200 OK	2016-07-07 09:27:47-07	2029435
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-07 09:28:09-07	2029436
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-07 09:28:42-07	2029437
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-07 09:28:10-07	2029438
/	203.0.113.69	GET	200 OK	2016-07-07 09:27:49-07	2029439
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 09:28:42-07	2029440
/	192.0.2.177	GET	200 OK	2016-07-07 09:27:56-07	2029441
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-07 09:28:23-07	2029442
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 09:28:32-07	2029443
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 09:28:16-07	2029444
/	192.0.2.143	GET	200 OK	2016-07-07 09:28:03-07	2029445
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 09:28:21-07	2029446
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-07 09:28:26-07	2029447
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-07 09:28:33-07	2029448
/	203.0.113.80	GET	200 OK	2016-07-07 09:28:05-07	2029449
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-07 09:29:02-07	2029450
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-07 09:28:20-07	2029451
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-07 09:28:42-07	2029452
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 09:29:02-07	2029453
/	198.51.100.188	GET	200 OK	2016-07-07 09:28:08-07	2029454
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-07 09:28:25-07	2029455
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-07 09:28:41-07	2029456
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-07 09:28:52-07	2029457
/	203.0.113.115	GET	200 OK	2016-07-07 09:28:15-07	2029458
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 09:29:14-07	2029459
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-07 09:29:03-07	2029460
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 09:28:38-07	2029461
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 09:28:42-07	2029462
/	198.51.100.245	GET	200 OK	2016-07-07 09:28:19-07	2029463
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 09:28:53-07	2029464
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-07 09:29:11-07	2029465
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-07 09:29:10-07	2029466
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-07 09:28:49-07	2029467
/	198.51.100.117	GET	200 OK	2016-07-07 09:28:20-07	2029468
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 09:28:49-07	2029469
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 09:29:19-07	2029470
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 09:28:37-07	2029471
/	192.0.2.188	GET	200 OK	2016-07-07 09:28:22-07	2029472
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-07 09:29:16-07	2029473
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 09:29:19-07	2029474
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 09:28:56-07	2029475
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-07 09:28:53-07	2029476
/	192.0.2.172	GET	200 OK	2016-07-07 09:28:25-07	2029477
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 09:28:42-07	2029478
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-07 09:29:17-07	2029479
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 09:29:08-07	2029480
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-07 09:28:59-07	2029481
/	198.51.100.210	GET	200 OK	2016-07-07 09:28:29-07	2029482
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 09:28:53-07	2029483
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-07 09:28:58-07	2029484
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-07 09:28:48-07	2029485
/	192.0.2.208	GET	200 OK	2016-07-07 09:28:32-07	2029486
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-07 09:29:02-07	2029487
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-07 09:29:06-07	2029488
/	192.0.2.100	GET	200 OK	2016-07-07 09:28:34-07	2029489
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 09:28:58-07	2029490
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-07 09:28:53-07	2029491
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 09:29:16-07	2029492
/	203.0.113.8	GET	200 OK	2016-07-07 09:28:37-07	2029493
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 09:29:33-07	2029494
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-07 09:29:28-07	2029495
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 09:28:54-07	2029496
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-07 09:29:19-07	2029497
/	198.51.100.35	GET	200 OK	2016-07-07 09:28:40-07	2029498
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-07 09:29:39-07	2029499
/	198.51.100.101	GET	200 OK	2016-07-07 09:28:42-07	2029500
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-07 09:29:26-07	2029501
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-07 09:29:26-07	2029502
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-07 09:29:00-07	2029503
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 09:29:25-07	2029504
/	198.51.100.190	GET	200 OK	2016-07-07 09:28:52-07	2029505
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 09:29:20-07	2029506
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 09:29:09-07	2029507
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-07 09:29:31-07	2029508
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-07 09:29:21-07	2029509
/	198.51.100.32	GET	200 OK	2016-07-07 09:29:01-07	2029510
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 09:29:43-07	2029511
/	192.0.2.98	GET	200 OK	2016-07-07 09:29:08-07	2029512
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-07 09:29:26-07	2029513
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 09:29:58-07	2029514
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-07 09:29:57-07	2029515
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 09:30:06-07	2029516
/	203.0.113.79	GET	200 OK	2016-07-07 09:29:09-07	2029517
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-07 09:30:07-07	2029518
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-07 09:30:07-07	2029519
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-07 09:29:28-07	2029520
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-07 09:30:06-07	2029521
/	192.0.2.2	GET	200 OK	2016-07-07 09:29:13-07	2029522
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-07 09:29:51-07	2029523
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 09:29:56-07	2029524
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 09:29:31-07	2029525
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 09:29:40-07	2029526
/	192.0.2.209	GET	200 OK	2016-07-07 09:29:21-07	2029527
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 09:30:00-07	2029528
/	198.51.100.211	GET	200 OK	2016-07-07 09:29:25-07	2029529
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-07 09:30:19-07	2029530
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 09:30:01-07	2029531
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 09:29:57-07	2029532
/	192.0.2.141	GET	200 OK	2016-07-07 09:29:29-07	2029533
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-07 09:30:23-07	2029534
/	198.51.100.122	GET	200 OK	2016-07-07 09:29:33-07	2029535
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-07 09:30:07-07	2029536
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-07 09:30:00-07	2029537
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 09:29:56-07	2029538
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-07 09:30:24-07	2029539
/	192.0.2.253	GET	200 OK	2016-07-07 09:29:39-07	2029540
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 09:30:28-07	2029541
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 09:30:11-07	2029542
/	203.0.113.92	GET	200 OK	2016-07-07 09:29:40-07	2029543
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 09:30:21-07	2029544
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 09:30:08-07	2029545
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-07 09:30:14-07	2029546
/	192.0.2.74	GET	200 OK	2016-07-07 09:29:41-07	2029547
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-07 09:30:06-07	2029548
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-07 09:30:00-07	2029549
/	192.0.2.232	GET	200 OK	2016-07-07 09:29:50-07	2029550
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-07 09:30:30-07	2029551
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-07 09:30:23-07	2029552
/	198.51.100.45	GET	200 OK	2016-07-07 09:29:56-07	2029553
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-07 09:30:49-07	2029554
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-07 09:30:47-07	2029555
/	198.51.100.98	GET	200 OK	2016-07-07 09:30:05-07	2029556
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-07 09:30:31-07	2029557
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-07 09:30:26-07	2029558
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-07 09:30:48-07	2029559
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-07 09:30:44-07	2029560
/	192.0.2.191	GET	200 OK	2016-07-07 09:30:11-07	2029561
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-07 09:30:56-07	2029562
/	203.0.113.186	GET	200 OK	2016-07-07 09:30:12-07	2029563
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-07 09:31:08-07	2029564
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-07 09:30:39-07	2029565
/	192.0.2.104	GET	200 OK	2016-07-07 09:30:13-07	2029566
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-07 09:30:35-07	2029567
/	203.0.113.217	GET	200 OK	2016-07-07 09:30:20-07	2029568
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-07 09:31:12-07	2029569
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-07 09:31:14-07	2029570
/	192.0.2.174	GET	200 OK	2016-07-07 09:30:26-07	2029571
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-07 09:31:04-07	2029572
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 09:30:58-07	2029573
/	192.0.2.235	GET	200 OK	2016-07-07 09:30:32-07	2029574
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-07 09:31:06-07	2029575
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-07 09:31:12-07	2029576
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-07 09:30:52-07	2029577
/	198.51.100.19	GET	200 OK	2016-07-07 09:30:40-07	2029578
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-07 09:31:20-07	2029579
/	203.0.113.203	GET	200 OK	2016-07-07 09:30:49-07	2029580
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 09:31:05-07	2029581
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-07 09:31:47-07	2029582
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-07 09:31:08-07	2029583
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-07 09:31:25-07	2029584
/	192.0.2.161	GET	200 OK	2016-07-07 09:30:59-07	2029585
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 09:31:59-07	2029586
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 09:31:21-07	2029587
/	198.51.100.250	GET	200 OK	2016-07-07 09:31:05-07	2029588
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-07 09:31:24-07	2029589
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-07 09:31:59-07	2029590
/	203.0.113.9	GET	200 OK	2016-07-07 09:31:11-07	2029591
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-07 09:31:36-07	2029592
/	198.51.100.50	GET	200 OK	2016-07-07 09:31:19-07	2029593
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-07 09:32:11-07	2029594
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-07 09:32:04-07	2029595
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-07 09:32:13-07	2029596
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-07 09:31:53-07	2029597
/	198.51.100.16	GET	200 OK	2016-07-07 09:31:29-07	2029598
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-07 09:31:49-07	2029599
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-07 09:32:19-07	2029600
/	198.51.100.102	GET	200 OK	2016-07-07 09:31:38-07	2029601
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-07 09:32:14-07	2029602
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-07 09:32:38-07	2029603
/	198.51.100.4	GET	200 OK	2016-07-07 09:31:42-07	2029604
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-07 09:32:05-07	2029605
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-07 09:32:33-07	2029606
/	192.0.2.68	GET	200 OK	2016-07-07 09:31:47-07	2029607
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-07 09:32:46-07	2029608
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-07 09:32:03-07	2029609
/	198.51.100.155	GET	200 OK	2016-07-07 09:31:54-07	2029610
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-07 09:32:51-07	2029611
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-07 09:32:39-07	2029612
/	203.0.113.106	GET	200 OK	2016-07-07 09:32:01-07	2029613
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 09:32:38-07	2029614
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-07 09:32:17-07	2029615
/	203.0.113.152	GET	200 OK	2016-07-07 09:32:05-07	2029616
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-07 09:32:55-07	2029617
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-07 09:33:04-07	2029618
/	203.0.113.34	GET	200 OK	2016-07-07 09:32:11-07	2029619
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-07 09:32:58-07	2029620
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 09:33:02-07	2029622
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 09:32:40-07	2029623
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-07 09:33:03-07	2029624
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-07 09:33:11-07	2029625
/	192.0.2.176	GET	200 OK	2016-07-07 09:32:27-07	2029626
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-07 09:33:25-07	2029627
/	203.0.113.113	GET	200 OK	2016-07-07 09:32:35-07	2029628
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 09:33:11-07	2029629
/	198.51.100.58	GET	200 OK	2016-07-07 09:32:41-07	2029630
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 09:33:37-07	2029631
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-07 09:33:03-07	2029632
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-07 09:33:28-07	2029633
/	198.51.100.191	GET	200 OK	2016-07-07 09:32:50-07	2029634
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 09:33:06-07	2029635
/	203.0.113.156	GET	200 OK	2016-07-07 09:32:56-07	2029636
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-07 09:33:29-07	2029637
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-07 09:33:32-07	2029638
/	198.51.100.238	GET	200 OK	2016-07-07 09:32:59-07	2029639
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-07 09:33:32-07	2029640
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 09:33:33-07	2029641
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 09:33:39-07	2029642
/	203.0.113.185	GET	200 OK	2016-07-07 09:33:08-07	2029643
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-07 09:33:37-07	2029644
/	198.51.100.2	GET	200 OK	2016-07-07 09:33:11-07	2029645
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 09:33:57-07	2029646
/	198.51.100.189	GET	200 OK	2016-07-07 09:33:16-07	2029647
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-07 09:34:13-07	2029648
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 09:33:57-07	2029649
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 09:33:44-07	2029650
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 09:33:38-07	2029651
/	203.0.113.199	GET	200 OK	2016-07-07 09:33:21-07	2029652
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 09:33:52-07	2029653
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-07 09:34:02-07	2029654
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-07 09:34:00-07	2029655
/	203.0.113.226	GET	200 OK	2016-07-07 09:33:25-07	2029656
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-07 09:34:23-07	2029657
/	192.0.2.112	GET	200 OK	2016-07-07 09:33:35-07	2029658
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-07 09:34:00-07	2029659
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-07 09:33:55-07	2029660
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-07 09:34:08-07	2029661
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-07 09:33:57-07	2029662
/	198.51.100.243	GET	200 OK	2016-07-07 09:33:37-07	2029663
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-07 09:34:17-07	2029664
/	192.0.2.61	GET	200 OK	2016-07-07 09:33:42-07	2029665
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-07 09:34:05-07	2029666
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-07 09:34:12-07	2029667
/	203.0.113.41	GET	200 OK	2016-07-07 09:33:45-07	2029668
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-07 09:34:24-07	2029669
/	192.0.2.3	GET	200 OK	2016-07-07 09:33:49-07	2029670
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-07 09:34:33-07	2029671
/	198.51.100.74	GET	200 OK	2016-07-07 09:33:57-07	2029672
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 09:34:13-07	2029673
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-07 09:34:25-07	2029674
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 09:34:39-07	2029675
/	203.0.113.80	GET	200 OK	2016-07-07 09:34:01-07	2029676
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 09:34:50-07	2029677
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 09:34:17-07	2029678
/	192.0.2.246	GET	200 OK	2016-07-07 09:34:09-07	2029679
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-07 09:34:44-07	2029680
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 09:34:48-07	2029681
/	192.0.2.10	GET	200 OK	2016-07-07 09:34:10-07	2029682
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-07 09:34:33-07	2029683
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-07 09:34:33-07	2029684
/	198.51.100.17	GET	200 OK	2016-07-07 09:34:13-07	2029685
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-07 09:34:53-07	2029686
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 09:35:07-07	2029687
/	198.51.100.13	GET	200 OK	2016-07-07 09:34:20-07	2029688
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 09:35:11-07	2029689
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-07 09:35:15-07	2029690
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-07 09:34:57-07	2029691
/	192.0.2.158	GET	200 OK	2016-07-07 09:34:23-07	2029692
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 09:34:47-07	2029693
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-07 09:35:17-07	2029694
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 09:35:23-07	2029695
/	198.51.100.147	GET	200 OK	2016-07-07 09:34:24-07	2029696
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 09:35:21-07	2029697
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 09:35:10-07	2029698
/	203.0.113.187	GET	200 OK	2016-07-07 09:34:33-07	2029699
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-07 09:35:03-07	2029700
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-07 09:35:26-07	2029701
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-07 09:35:23-07	2029702
/	203.0.113.160	GET	200 OK	2016-07-07 09:34:38-07	2029703
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-07 09:35:16-07	2029704
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-07 09:35:08-07	2029705
/	198.51.100.33	GET	200 OK	2016-07-07 09:34:43-07	2029706
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 09:35:33-07	2029707
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 09:35:07-07	2029708
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-07 09:35:34-07	2029709
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 09:35:41-07	2029710
/	192.0.2.179	GET	200 OK	2016-07-07 09:34:47-07	2029711
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 09:35:41-07	2029712
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-07 09:35:32-07	2029713
/	192.0.2.239	GET	200 OK	2016-07-07 09:34:54-07	2029714
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 09:35:48-07	2029715
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-07 09:35:14-07	2029716
/	192.0.2.114	GET	200 OK	2016-07-07 15:27:28-07	2043134
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 09:35:17-07	2029717
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-07 09:35:19-07	2029718
/	192.0.2.177	GET	200 OK	2016-07-07 09:34:58-07	2029719
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-07 09:35:39-07	2029720
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-07 09:35:37-07	2029721
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-07 09:35:36-07	2029722
/	203.0.113.35	GET	200 OK	2016-07-07 09:35:06-07	2029723
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-07 09:35:41-07	2029724
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-07 09:35:33-07	2029725
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 09:35:45-07	2029726
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 09:36:03-07	2029727
/	192.0.2.57	GET	200 OK	2016-07-07 09:35:16-07	2029728
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-07 09:36:09-07	2029729
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-07 09:36:00-07	2029730
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 09:35:50-07	2029731
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 09:35:53-07	2029732
/	192.0.2.62	GET	200 OK	2016-07-07 09:35:26-07	2029733
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-07 09:35:58-07	2029734
/	192.0.2.63	GET	200 OK	2016-07-07 09:35:30-07	2029735
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-07 09:35:47-07	2029736
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-07 09:36:10-07	2029737
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 09:35:51-07	2029738
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-07 09:36:30-07	2029739
/	203.0.113.237	GET	200 OK	2016-07-07 09:35:32-07	2029740
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-07 09:36:03-07	2029741
/	198.51.100.41	GET	200 OK	2016-07-07 09:35:39-07	2029742
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 09:36:28-07	2029743
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-07 09:36:28-07	2029744
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-07 09:36:06-07	2029745
/	192.0.2.140	GET	200 OK	2016-07-07 09:35:40-07	2029746
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-07 09:36:09-07	2029747
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-07 09:36:32-07	2029748
/	192.0.2.139	GET	200 OK	2016-07-07 09:35:45-07	2029749
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-07 09:36:38-07	2029750
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 09:36:37-07	2029751
/	198.51.100.244	GET	200 OK	2016-07-07 09:35:48-07	2029752
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 09:36:17-07	2029753
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 09:36:13-07	2029754
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 09:36:25-07	2029755
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 09:36:35-07	2029756
/	192.0.2.174	GET	200 OK	2016-07-07 09:35:58-07	2029757
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-07 09:36:45-07	2029758
/	192.0.2.23	GET	200 OK	2016-07-07 09:36:00-07	2029759
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 09:36:33-07	2029760
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 09:36:58-07	2029761
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-07 09:36:50-07	2029762
/	192.0.2.30	GET	200 OK	2016-07-07 09:36:10-07	2029763
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 09:36:39-07	2029764
/	192.0.2.222	GET	200 OK	2016-07-07 09:36:20-07	2029765
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 09:37:17-07	2029766
/	198.51.100.40	GET	200 OK	2016-07-07 09:36:24-07	2029767
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 09:36:54-07	2029768
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-07 09:36:41-07	2029769
/	203.0.113.12	GET	200 OK	2016-07-07 09:36:25-07	2029770
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-07 09:36:55-07	2029771
/	198.51.100.43	GET	200 OK	2016-07-07 09:36:28-07	2029772
/article/bears-love-berriesp	198.51.100.43	GET	404 NOT FOUND	2016-07-07 09:36:58-07	2029773
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 09:37:22-07	2029774
/	192.0.2.94	GET	200 OK	2016-07-07 09:36:36-07	2029775
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-07 09:37:36-07	2029776
/	198.51.100.252	GET	200 OK	2016-07-07 09:36:42-07	2029777
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-07 09:37:41-07	2029778
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-07 09:37:30-07	2029779
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-07 09:37:17-07	2029780
/	203.0.113.104	GET	200 OK	2016-07-07 09:36:43-07	2029781
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-07 09:37:33-07	2029782
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-07 09:37:12-07	2029783
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 09:37:34-07	2029784
/	198.51.100.53	GET	200 OK	2016-07-07 09:36:45-07	2029785
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-07 09:37:19-07	2029786
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 09:37:38-07	2029787
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-07 09:37:42-07	2029788
/	192.0.2.210	GET	200 OK	2016-07-07 09:36:49-07	2029789
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-07 09:37:23-07	2029790
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-07 09:37:23-07	2029791
/	198.51.100.152	GET	200 OK	2016-07-07 09:36:51-07	2029792
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-07 09:37:43-07	2029793
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-07 09:37:21-07	2029794
/	192.0.2.129	GET	200 OK	2016-07-07 09:37:01-07	2029795
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-07 09:37:53-07	2029796
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 09:37:45-07	2029797
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 09:37:24-07	2029798
/	203.0.113.62	GET	200 OK	2016-07-07 09:37:06-07	2029799
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 09:37:29-07	2029800
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-07 09:37:52-07	2029801
/	203.0.113.239	GET	200 OK	2016-07-07 09:37:14-07	2029802
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-07 09:37:38-07	2029803
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 09:37:44-07	2029804
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-07 09:37:50-07	2029805
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-07 09:38:08-07	2029806
/	192.0.2.31	GET	200 OK	2016-07-07 09:37:18-07	2029807
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-07 09:38:12-07	2029808
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-07 09:37:37-07	2029809
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-07 09:37:43-07	2029810
/	192.0.2.120	GET	200 OK	2016-07-07 09:37:27-07	2029811
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-07 09:37:56-07	2029812
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-07 09:38:08-07	2029813
/	198.51.100.244	GET	200 OK	2016-07-07 09:37:30-07	2029814
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 09:37:46-07	2029815
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 09:38:25-07	2029816
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 09:37:53-07	2029817
/	192.0.2.128	GET	200 OK	2016-07-07 09:37:35-07	2029818
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-07 09:37:58-07	2029819
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 09:37:53-07	2029820
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-07 09:38:17-07	2029821
/	198.51.100.247	GET	200 OK	2016-07-07 09:37:38-07	2029822
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-07 09:38:01-07	2029823
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-07 09:38:26-07	2029824
/	192.0.2.216	GET	200 OK	2016-07-07 09:37:43-07	2029825
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-07 09:38:11-07	2029826
/	203.0.113.207	GET	200 OK	2016-07-07 09:37:47-07	2029827
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-07 09:38:27-07	2029828
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-07 09:38:03-07	2029829
/	198.51.100.89	GET	200 OK	2016-07-07 09:37:56-07	2029830
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 09:38:29-07	2029831
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 09:38:36-07	2029832
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-07 09:38:14-07	2029833
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 09:38:34-07	2029834
/	192.0.2.108	GET	200 OK	2016-07-07 09:38:00-07	2029835
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-07 09:38:48-07	2029836
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-07 09:38:56-07	2029837
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 09:38:49-07	2029838
/	198.51.100.1	GET	200 OK	2016-07-07 09:38:01-07	2029839
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-07 09:38:44-07	2029840
/	203.0.113.112	GET	200 OK	2016-07-07 09:38:05-07	2029841
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-07 09:38:40-07	2029842
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 09:38:21-07	2029843
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-07 09:38:44-07	2029844
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-07 09:38:34-07	2029845
/	192.0.2.52	GET	200 OK	2016-07-07 09:38:15-07	2029846
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-07 09:39:06-07	2029847
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 09:39:10-07	2029848
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 09:38:49-07	2029849
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-07 09:38:51-07	2029850
/	198.51.100.212	GET	200 OK	2016-07-07 09:38:21-07	2029851
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 09:39:17-07	2029852
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-07 09:39:04-07	2029853
/	203.0.113.52	GET	200 OK	2016-07-07 09:38:24-07	2029854
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 09:38:43-07	2029855
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 09:38:51-07	2029856
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-07 09:39:01-07	2029857
/	192.0.2.49	GET	200 OK	2016-07-07 09:38:31-07	2029858
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 09:38:51-07	2029859
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-07 09:39:03-07	2029860
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-07 09:38:52-07	2029861
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-07 09:39:02-07	2029862
/	192.0.2.204	GET	200 OK	2016-07-07 09:38:32-07	2029863
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-07 09:39:18-07	2029864
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-07 09:39:24-07	2029865
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-07 09:38:49-07	2029866
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-07 09:39:29-07	2029867
/	192.0.2.28	GET	200 OK	2016-07-07 09:38:42-07	2029868
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-07 09:39:31-07	2029869
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-07 09:39:11-07	2029870
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-07 09:39:16-07	2029871
/	192.0.2.111	GET	200 OK	2016-07-07 09:38:49-07	2029872
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 09:39:33-07	2029873
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-07 09:39:49-07	2029874
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-07 09:39:10-07	2029875
/	198.51.100.214	GET	200 OK	2016-07-07 09:38:55-07	2029876
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 09:39:23-07	2029877
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 09:39:12-07	2029878
/	203.0.113.81	GET	200 OK	2016-07-07 09:38:58-07	2029879
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 09:39:58-07	2029880
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-07 09:39:51-07	2029881
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-07 09:39:22-07	2029882
/	198.51.100.159	GET	200 OK	2016-07-07 09:39:04-07	2029883
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 09:39:32-07	2029884
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-07 09:39:45-07	2029885
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 09:39:24-07	2029886
/	198.51.100.234	GET	200 OK	2016-07-07 09:39:10-07	2029887
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 09:39:28-07	2029888
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-07 09:40:00-07	2029889
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-07 09:39:30-07	2029890
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 09:39:45-07	2029891
/	203.0.113.59	GET	200 OK	2016-07-07 09:39:20-07	2029892
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-07 09:40:06-07	2029893
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-07 09:39:39-07	2029894
/	198.51.100.158	GET	200 OK	2016-07-07 09:39:23-07	2029895
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-07 09:40:12-07	2029896
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-07 09:40:17-07	2029897
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-07 09:39:50-07	2029898
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-07 09:40:21-07	2029899
/	192.0.2.222	GET	200 OK	2016-07-07 09:39:31-07	2029900
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-07 09:40:22-07	2029901
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 09:40:14-07	2029902
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 09:40:27-07	2029903
/	192.0.2.84	GET	200 OK	2016-07-07 09:39:32-07	2029904
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 09:39:56-07	2029905
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-07 09:39:49-07	2029906
/	192.0.2.56	GET	200 OK	2016-07-07 09:39:39-07	2029907
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-07 09:40:01-07	2029908
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-07 09:39:55-07	2029909
/	203.0.113.49	GET	200 OK	2016-07-07 09:39:45-07	2029910
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-07 09:40:17-07	2029911
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-07 09:40:04-07	2029912
/	198.51.100.232	GET	200 OK	2016-07-07 09:39:55-07	2029913
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 09:40:43-07	2029914
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 09:40:49-07	2029915
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 09:40:13-07	2029916
/	203.0.113.218	GET	200 OK	2016-07-07 09:40:05-07	2029917
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 09:40:26-07	2029918
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 09:40:39-07	2029919
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 09:40:28-07	2029920
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-07 09:40:22-07	2029921
/	192.0.2.7	GET	200 OK	2016-07-07 09:40:08-07	2029922
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-07 09:40:33-07	2029923
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-07 09:41:06-07	2029924
/	203.0.113.76	GET	200 OK	2016-07-07 09:40:13-07	2029925
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 09:40:59-07	2029926
/	192.0.2.95	GET	200 OK	2016-07-07 09:40:22-07	2029927
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-07 09:40:55-07	2029928
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 09:41:18-07	2029929
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-07 09:41:11-07	2029930
/	192.0.2.22	GET	200 OK	2016-07-07 09:40:30-07	2029931
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 09:40:55-07	2029932
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 09:41:26-07	2029933
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-07 09:40:46-07	2029934
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 09:40:56-07	2029935
/	203.0.113.251	GET	200 OK	2016-07-07 09:40:37-07	2029936
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-07 09:40:53-07	2029937
/	203.0.113.70	GET	200 OK	2016-07-07 09:40:40-07	2029938
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-07 09:41:02-07	2029939
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-07 09:41:17-07	2029940
/	192.0.2.24	GET	200 OK	2016-07-07 09:40:44-07	2029941
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 09:41:29-07	2029942
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 09:41:23-07	2029943
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 09:41:43-07	2029944
/	203.0.113.231	GET	200 OK	2016-07-07 09:40:50-07	2029945
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 09:41:18-07	2029946
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 09:41:38-07	2029947
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 09:41:46-07	2029948
/	192.0.2.243	GET	200 OK	2016-07-07 09:41:00-07	2029949
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-07 09:41:28-07	2029950
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-07 09:41:27-07	2029951
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 09:41:57-07	2029952
/	203.0.113.23	GET	200 OK	2016-07-07 09:41:10-07	2029953
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-07 09:41:32-07	2029954
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-07 09:41:58-07	2029955
/	203.0.113.92	GET	200 OK	2016-07-07 09:41:12-07	2029956
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 09:42:01-07	2029957
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-07 09:42:00-07	2029958
/	203.0.113.105	GET	200 OK	2016-07-07 09:41:18-07	2029959
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-07 09:41:48-07	2029960
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-07 09:42:12-07	2029961
/	198.51.100.169	GET	200 OK	2016-07-07 09:41:19-07	2029962
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-07 09:42:09-07	2029963
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-07 09:41:38-07	2029964
/	192.0.2.138	GET	200 OK	2016-07-07 09:41:22-07	2029965
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 09:41:39-07	2029966
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-07 09:42:15-07	2029967
/	198.51.100.36	GET	200 OK	2016-07-07 09:41:31-07	2029968
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 09:42:31-07	2029969
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 09:42:22-07	2029970
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 09:42:11-07	2029971
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 09:42:10-07	2029972
/	192.0.2.93	GET	200 OK	2016-07-07 09:41:39-07	2029973
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-07 09:42:12-07	2029974
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-07 09:42:16-07	2029975
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-07 09:42:06-07	2029976
/	192.0.2.199	GET	200 OK	2016-07-07 09:41:43-07	2029977
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 09:42:25-07	2029978
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-07 09:42:00-07	2029979
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-07 09:42:41-07	2029980
/	192.0.2.27	GET	200 OK	2016-07-07 09:41:48-07	2029981
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-07 09:42:18-07	2029982
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 09:42:46-07	2029983
/	192.0.2.44	GET	200 OK	2016-07-07 09:41:57-07	2029984
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-07 09:42:18-07	2029985
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-07 09:42:15-07	2029986
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-07 09:42:18-07	2029987
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-07 09:42:52-07	2029988
/	198.51.100.108	GET	200 OK	2016-07-07 09:42:06-07	2029989
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-07 09:42:39-07	2029990
/	192.0.2.157	GET	200 OK	2016-07-07 09:42:08-07	2029991
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-07 09:42:51-07	2029992
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-07 09:42:55-07	2029993
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 09:42:40-07	2029994
/	192.0.2.182	GET	200 OK	2016-07-07 09:42:14-07	2029995
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-07 09:42:37-07	2029996
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-07 09:42:54-07	2029997
/	192.0.2.221	GET	200 OK	2016-07-07 09:42:19-07	2029998
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 09:42:46-07	2029999
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-07 09:42:56-07	2030000
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-07 09:42:53-07	2030001
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 09:42:34-07	2030002
/	203.0.113.112	GET	200 OK	2016-07-07 09:42:26-07	2030003
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-07 09:43:13-07	2030004
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-07 09:43:14-07	2030005
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-07 09:43:04-07	2030006
/	203.0.113.11	GET	200 OK	2016-07-07 09:42:35-07	2030007
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-07 09:42:58-07	2030008
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-07 09:43:18-07	2030009
/	198.51.100.67	GET	200 OK	2016-07-07 09:42:39-07	2030010
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-07 09:43:32-07	2030011
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-07 09:43:24-07	2030012
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-07 09:43:03-07	2030013
/	198.51.100.47	GET	200 OK	2016-07-07 09:42:41-07	2030014
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-07 09:43:06-07	2030015
/	198.51.100.138	GET	200 OK	2016-07-07 09:42:48-07	2030016
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-07 09:43:09-07	2030017
/	203.0.113.202	GET	200 OK	2016-07-07 09:42:55-07	2030018
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 09:43:50-07	2030019
/	192.0.2.222	GET	200 OK	2016-07-07 09:42:56-07	2030020
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-07 09:43:54-07	2030021
/	192.0.2.204	GET	200 OK	2016-07-07 09:43:04-07	2030022
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-07 09:43:48-07	2030023
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-07 09:43:30-07	2030024
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-07 09:43:31-07	2030025
/	192.0.2.82	GET	200 OK	2016-07-07 09:43:14-07	2030026
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 09:43:29-07	2030027
/	203.0.113.106	GET	200 OK	2016-07-07 09:43:16-07	2030028
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-07 09:43:40-07	2030029
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-07 09:43:42-07	2030030
/	203.0.113.141	GET	200 OK	2016-07-07 09:43:25-07	2030031
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 09:44:11-07	2030032
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-07 09:44:07-07	2030033
/	192.0.2.8	GET	200 OK	2016-07-07 09:43:27-07	2030034
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-07 09:44:12-07	2030035
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-07 09:44:03-07	2030036
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-07 09:43:55-07	2030037
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-07 09:44:10-07	2030038
/	192.0.2.69	GET	200 OK	2016-07-07 09:43:34-07	2030039
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-07 09:44:34-07	2030040
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 09:44:13-07	2030041
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-07 09:43:52-07	2030042
/	198.51.100.45	GET	200 OK	2016-07-07 09:43:39-07	2030043
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-07 09:44:25-07	2030044
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-07 09:44:20-07	2030045
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-07 09:44:14-07	2030046
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-07 09:44:33-07	2030047
/	192.0.2.68	GET	200 OK	2016-07-07 09:43:48-07	2030048
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-07 09:44:47-07	2030049
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-07 09:44:43-07	2030050
/	198.51.100.138	GET	200 OK	2016-07-07 09:43:53-07	2030051
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 09:44:38-07	2030052
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-07 09:44:37-07	2030053
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 09:44:51-07	2030054
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-07 09:44:46-07	2030055
/	203.0.113.62	GET	200 OK	2016-07-07 09:44:00-07	2030056
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-07 09:44:27-07	2030057
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-07 09:44:31-07	2030058
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-07 09:44:47-07	2030059
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 09:44:57-07	2030060
/	192.0.2.80	GET	200 OK	2016-07-07 09:44:01-07	2030061
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 09:44:48-07	2030062
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-07 09:44:29-07	2030063
/	198.51.100.65	GET	200 OK	2016-07-07 09:44:11-07	2030064
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-07 09:44:46-07	2030065
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-07 09:44:47-07	2030066
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-07 09:44:29-07	2030067
/	198.51.100.23	GET	200 OK	2016-07-07 09:44:13-07	2030068
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 09:44:57-07	2030069
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-07 09:44:59-07	2030070
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-07 09:44:57-07	2030071
/	203.0.113.229	GET	200 OK	2016-07-07 09:44:19-07	2030072
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-07 09:44:34-07	2030073
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-07 09:44:54-07	2030074
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 09:44:58-07	2030075
/	192.0.2.35	GET	200 OK	2016-07-07 09:44:26-07	2030076
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-07 09:44:43-07	2030077
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-07 09:44:41-07	2030078
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-07 09:44:59-07	2030079
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-07 09:45:01-07	2030080
/	192.0.2.254	GET	200 OK	2016-07-07 09:44:29-07	2030081
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-07 09:45:10-07	2030082
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-07 09:45:21-07	2030083
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-07 09:45:12-07	2030084
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-07 09:45:08-07	2030085
/	192.0.2.105	GET	200 OK	2016-07-07 09:44:38-07	2030086
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-07 09:45:22-07	2030087
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-07 09:45:31-07	2030088
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-07 09:45:31-07	2030089
/	198.51.100.252	GET	200 OK	2016-07-07 09:44:43-07	2030090
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-07 09:45:30-07	2030091
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-07 09:45:16-07	2030092
/	192.0.2.22	GET	200 OK	2016-07-07 09:44:44-07	2030093
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 09:45:41-07	2030094
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 09:45:19-07	2030095
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 09:45:30-07	2030097
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 09:45:22-07	2030098
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 09:45:08-07	2030099
/	192.0.2.166	GET	200 OK	2016-07-07 09:44:49-07	2030100
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 09:45:42-07	2030101
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-07 09:45:43-07	2030102
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 09:45:28-07	2030103
/	198.51.100.152	GET	200 OK	2016-07-07 09:44:51-07	2030104
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-07 09:45:37-07	2030105
/	192.0.2.231	GET	200 OK	2016-07-07 09:45:00-07	2030106
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 09:45:37-07	2030107
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-07 09:45:58-07	2030108
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 09:45:45-07	2030109
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 09:45:58-07	2030110
/	198.51.100.74	GET	200 OK	2016-07-07 09:45:06-07	2030111
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-07 09:45:37-07	2030112
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-07 09:45:34-07	2030113
/	192.0.2.13	GET	200 OK	2016-07-07 09:45:12-07	2030114
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-07 09:45:57-07	2030115
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-07 09:45:57-07	2030116
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-07 09:45:28-07	2030117
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-07 09:45:27-07	2030118
/	198.51.100.100	GET	200 OK	2016-07-07 09:45:14-07	2030119
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-07 09:45:48-07	2030120
/	192.0.2.10	GET	200 OK	2016-07-07 09:45:23-07	2030121
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 09:46:19-07	2030122
/	203.0.113.28	GET	200 OK	2016-07-07 09:45:31-07	2030123
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 09:45:48-07	2030124
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 09:46:06-07	2030125
/	198.51.100.162	GET	200 OK	2016-07-07 09:45:39-07	2030126
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-07 09:46:30-07	2030127
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-07 09:45:56-07	2030128
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 09:46:36-07	2030129
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 09:46:16-07	2030130
/	192.0.2.60	GET	200 OK	2016-07-07 09:45:43-07	2030131
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-07 09:46:34-07	2030132
/	192.0.2.5	GET	200 OK	2016-07-07 09:45:53-07	2030133
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-07 09:46:32-07	2030134
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-07 09:46:44-07	2030135
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-07 09:46:44-07	2030136
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-07 09:46:11-07	2030137
/	198.51.100.52	GET	200 OK	2016-07-07 09:45:55-07	2030138
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-07 09:46:41-07	2030139
/	192.0.2.227	GET	200 OK	2016-07-07 09:46:04-07	2030140
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-07 09:46:37-07	2030141
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 09:46:49-07	2030142
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 09:47:02-07	2030143
/	203.0.113.29	GET	200 OK	2016-07-07 09:46:12-07	2030144
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-07 09:47:09-07	2030145
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-07 09:46:49-07	2030146
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-07 09:46:48-07	2030147
/	192.0.2.234	GET	200 OK	2016-07-07 09:46:17-07	2030148
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 09:46:48-07	2030149
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 09:47:08-07	2030150
/	203.0.113.233	GET	200 OK	2016-07-07 09:46:20-07	2030151
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 09:47:09-07	2030152
/	198.51.100.240	GET	200 OK	2016-07-07 09:46:21-07	2030153
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 09:46:42-07	2030154
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 09:46:46-07	2030155
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 09:47:11-07	2030156
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-07 09:47:14-07	2030157
/	203.0.113.51	GET	200 OK	2016-07-07 09:46:31-07	2030158
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-07 09:46:51-07	2030159
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-07 09:47:14-07	2030160
/	198.51.100.204	GET	200 OK	2016-07-07 09:46:34-07	2030161
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 09:47:28-07	2030162
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 09:46:50-07	2030163
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 09:47:26-07	2030164
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-07 09:47:02-07	2030165
/	192.0.2.219	GET	200 OK	2016-07-07 09:46:39-07	2030166
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-07 09:47:39-07	2030167
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-07 09:47:15-07	2030168
/	203.0.113.42	GET	200 OK	2016-07-07 09:46:44-07	2030169
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-07 09:47:32-07	2030170
/	198.51.100.162	GET	200 OK	2016-07-07 09:46:54-07	2030171
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-07 09:47:33-07	2030172
/	203.0.113.133	GET	200 OK	2016-07-07 09:46:57-07	2030173
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-07 09:47:28-07	2030174
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-07 09:47:31-07	2030175
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 09:47:36-07	2030176
/	203.0.113.200	GET	200 OK	2016-07-07 09:47:01-07	2030177
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-07 09:47:46-07	2030178
/	192.0.2.71	GET	200 OK	2016-07-07 09:47:03-07	2030179
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-07 09:47:51-07	2030180
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 09:47:58-07	2030181
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 09:47:43-07	2030182
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 09:47:28-07	2030183
/	203.0.113.133	GET	200 OK	2016-07-07 09:47:10-07	2030184
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-07 09:47:39-07	2030185
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-07 09:47:46-07	2030186
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 09:47:51-07	2030187
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 09:47:59-07	2030188
/	198.51.100.234	GET	200 OK	2016-07-07 09:47:17-07	2030189
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 09:48:11-07	2030190
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 09:48:02-07	2030191
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-07 09:48:19-07	2030193
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 09:47:56-07	2030194
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-07 09:48:10-07	2030195
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-07 09:47:47-07	2030196
/	203.0.113.138	GET	200 OK	2016-07-07 09:47:32-07	2030197
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-07 09:48:32-07	2030198
/	203.0.113.215	GET	200 OK	2016-07-07 09:47:34-07	2030199
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 09:48:25-07	2030200
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-07 09:47:59-07	2030201
/	203.0.113.213	GET	200 OK	2016-07-07 09:47:44-07	2030202
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-07 09:48:25-07	2030203
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 09:48:11-07	2030204
/	203.0.113.211	GET	200 OK	2016-07-07 09:47:52-07	2030205
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 09:48:15-07	2030206
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 09:48:42-07	2030207
/	203.0.113.13	GET	200 OK	2016-07-07 09:47:57-07	2030208
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-07 09:48:12-07	2030209
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-07 09:48:37-07	2030210
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-07 09:48:16-07	2030211
/	198.51.100.183	GET	200 OK	2016-07-07 09:48:06-07	2030212
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 09:48:36-07	2030213
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-07 09:48:31-07	2030214
/	198.51.100.128	GET	200 OK	2016-07-07 09:48:10-07	2030215
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-07 09:48:59-07	2030216
/	192.0.2.214	GET	200 OK	2016-07-07 09:48:12-07	2030217
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-07 09:48:31-07	2030218
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-07 09:49:06-07	2030219
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-07 09:48:35-07	2030220
/	203.0.113.8	GET	200 OK	2016-07-07 09:48:20-07	2030221
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-07 09:48:51-07	2030222
/	203.0.113.8	GET	200 OK	2016-07-07 09:48:23-07	2030223
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-07 09:48:55-07	2030224
/	192.0.2.20	GET	200 OK	2016-07-07 09:48:33-07	2030225
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-07 09:48:55-07	2030226
/	203.0.113.196	GET	200 OK	2016-07-07 09:48:39-07	2030227
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-07 09:49:16-07	2030228
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-07 09:48:58-07	2030229
/	198.51.100.14	GET	200 OK	2016-07-07 09:48:43-07	2030230
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 09:49:19-07	2030231
/	203.0.113.141	GET	200 OK	2016-07-07 09:48:47-07	2030232
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-07 09:49:14-07	2030233
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 09:49:46-07	2030234
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-07 09:49:46-07	2030235
/	198.51.100.173	GET	200 OK	2016-07-07 09:48:54-07	2030236
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 09:49:34-07	2030237
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 09:49:29-07	2030238
/	198.51.100.201	GET	200 OK	2016-07-07 09:48:57-07	2030239
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-07 09:49:24-07	2030240
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-07 09:49:41-07	2030241
/	198.51.100.81	GET	200 OK	2016-07-07 09:49:05-07	2030242
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-07 09:49:58-07	2030243
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-07 09:49:28-07	2030244
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 09:49:45-07	2030245
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-07 09:49:46-07	2030246
/	203.0.113.247	GET	200 OK	2016-07-07 09:49:12-07	2030247
/article/candidate-is-jerka	203.0.113.247	GET	404 NOT FOUND	2016-07-07 09:49:45-07	2030248
/	198.51.100.126	GET	200 OK	2016-07-07 09:49:20-07	2030249
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-07 09:50:03-07	2030250
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 09:49:56-07	2030251
/	203.0.113.5	GET	200 OK	2016-07-07 09:49:30-07	2030252
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-07 09:49:55-07	2030253
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-07 09:50:16-07	2030254
/	192.0.2.138	GET	200 OK	2016-07-07 09:49:31-07	2030255
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-07 09:50:26-07	2030256
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-07 09:50:14-07	2030257
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-07 09:50:30-07	2030258
/	198.51.100.175	GET	200 OK	2016-07-07 09:49:36-07	2030259
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-07 09:49:52-07	2030260
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-07 09:50:05-07	2030261
/	198.51.100.162	GET	200 OK	2016-07-07 09:49:38-07	2030262
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 09:49:55-07	2030263
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 09:50:05-07	2030264
/	198.51.100.46	GET	200 OK	2016-07-07 09:49:39-07	2030265
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 09:50:31-07	2030266
/	203.0.113.170	GET	200 OK	2016-07-07 09:49:46-07	2030267
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 09:50:05-07	2030268
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 09:50:36-07	2030269
/	203.0.113.1	GET	200 OK	2016-07-07 09:49:52-07	2030270
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-07 09:50:36-07	2030271
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-07 09:50:37-07	2030272
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-07 09:50:11-07	2030273
/	203.0.113.254	GET	200 OK	2016-07-07 09:50:00-07	2030274
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 09:50:37-07	2030275
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-07 09:50:54-07	2030276
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-07 09:50:16-07	2030277
/	192.0.2.48	GET	200 OK	2016-07-07 09:50:04-07	2030278
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-07 09:51:02-07	2030279
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-07 09:50:39-07	2030280
/	192.0.2.203	GET	200 OK	2016-07-07 09:50:05-07	2030281
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 09:50:21-07	2030282
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-07 09:50:29-07	2030283
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 09:50:51-07	2030284
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-07 09:50:47-07	2030285
/	192.0.2.75	GET	200 OK	2016-07-07 09:50:09-07	2030286
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-07 09:50:30-07	2030287
/	192.0.2.87	GET	200 OK	2016-07-07 09:50:13-07	2030288
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-07 09:50:48-07	2030289
/	203.0.113.117	GET	200 OK	2016-07-07 09:50:18-07	2030290
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-07 09:50:38-07	2030291
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-07 09:51:08-07	2030292
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-07 09:51:07-07	2030293
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-07 09:50:45-07	2030294
/	198.51.100.114	GET	200 OK	2016-07-07 09:50:19-07	2030295
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 09:51:16-07	2030296
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-07 09:50:44-07	2030297
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-07 09:50:58-07	2030298
/	198.51.100.203	GET	200 OK	2016-07-07 09:50:22-07	2030299
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-07 09:51:11-07	2030300
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-07 09:51:19-07	2030301
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-07 09:51:10-07	2030302
/	203.0.113.139	GET	200 OK	2016-07-07 09:50:30-07	2030303
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-07 09:51:20-07	2030304
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 09:51:21-07	2030305
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-07 09:50:47-07	2030306
/	192.0.2.103	GET	200 OK	2016-07-07 09:50:32-07	2030307
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-07 09:51:05-07	2030308
/	198.51.100.217	GET	200 OK	2016-07-07 09:50:35-07	2030309
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-07 09:51:26-07	2030310
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 09:51:28-07	2030311
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 09:50:59-07	2030312
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 09:51:13-07	2030313
/	198.51.100.4	GET	200 OK	2016-07-07 09:50:41-07	2030314
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-07 09:51:27-07	2030315
/	203.0.113.41	GET	200 OK	2016-07-07 09:50:48-07	2030316
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 09:51:13-07	2030317
/	192.0.2.195	GET	200 OK	2016-07-07 09:50:50-07	2030318
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-07 09:51:32-07	2030319
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-07 09:51:29-07	2030320
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-07 09:51:23-07	2030321
/	198.51.100.31	GET	200 OK	2016-07-07 09:50:56-07	2030322
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 09:51:27-07	2030323
/	198.51.100.218	GET	200 OK	2016-07-07 09:51:01-07	2030324
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 09:51:28-07	2030325
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-07 09:51:39-07	2030326
/	198.51.100.121	GET	200 OK	2016-07-07 09:51:06-07	2030327
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-07 09:51:36-07	2030328
/	203.0.113.228	GET	200 OK	2016-07-07 09:51:09-07	2030329
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-07 09:51:43-07	2030330
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-07 09:51:41-07	2030331
/	198.51.100.128	GET	200 OK	2016-07-07 09:51:14-07	2030332
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 09:51:33-07	2030333
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-07 09:51:55-07	2030334
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-07 09:52:10-07	2030335
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-07 09:51:57-07	2030336
/	192.0.2.219	GET	200 OK	2016-07-07 09:51:17-07	2030337
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-07 09:52:00-07	2030338
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-07 09:51:34-07	2030339
/	198.51.100.36	GET	200 OK	2016-07-07 09:51:21-07	2030340
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-07 09:52:19-07	2030341
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-07 09:52:06-07	2030342
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-07 09:51:43-07	2030343
/	198.51.100.113	GET	200 OK	2016-07-07 09:51:28-07	2030344
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 09:52:04-07	2030345
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-07 09:51:52-07	2030346
/	198.51.100.177	GET	200 OK	2016-07-07 09:51:36-07	2030347
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 09:52:11-07	2030348
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 09:52:07-07	2030349
/	198.51.100.201	GET	200 OK	2016-07-07 09:51:43-07	2030350
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 09:52:19-07	2030351
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 09:52:26-07	2030352
/	203.0.113.71	GET	200 OK	2016-07-07 09:51:46-07	2030353
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-07 09:52:24-07	2030354
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-07 09:52:04-07	2030355
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-07 09:52:03-07	2030356
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-07 09:52:01-07	2030357
/	198.51.100.117	GET	200 OK	2016-07-07 09:51:53-07	2030358
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-07 09:52:38-07	2030359
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 09:52:34-07	2030360
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-07 09:52:24-07	2030361
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-07 09:52:20-07	2030362
/	203.0.113.6	GET	200 OK	2016-07-07 09:51:56-07	2030363
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-07 09:52:41-07	2030364
/	203.0.113.221	GET	200 OK	2016-07-07 09:52:06-07	2030365
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-07 09:52:40-07	2030366
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 09:52:31-07	2030367
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 09:52:47-07	2030368
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 09:52:45-07	2030369
/	192.0.2.3	GET	200 OK	2016-07-07 09:52:15-07	2030370
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 09:52:41-07	2030371
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-07 09:52:43-07	2030372
/	198.51.100.215	GET	200 OK	2016-07-07 09:52:18-07	2030373
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-07 09:52:49-07	2030374
/	192.0.2.18	GET	200 OK	2016-07-07 09:52:20-07	2030375
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-07 09:53:13-07	2030376
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 09:52:55-07	2030377
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-07 09:52:47-07	2030378
/	198.51.100.119	GET	200 OK	2016-07-07 09:52:25-07	2030379
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 09:53:06-07	2030380
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-07 09:53:12-07	2030381
/	192.0.2.183	GET	200 OK	2016-07-07 09:52:30-07	2030382
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-07 09:53:24-07	2030383
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 09:53:21-07	2030384
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-07 09:53:29-07	2030385
/	192.0.2.59	GET	200 OK	2016-07-07 09:52:36-07	2030386
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 09:53:17-07	2030387
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-07 09:53:26-07	2030388
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 09:53:17-07	2030389
/	192.0.2.59	GET	200 OK	2016-07-07 09:52:41-07	2030390
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 09:53:05-07	2030391
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-07 09:53:05-07	2030392
/	198.51.100.57	GET	200 OK	2016-07-07 09:52:50-07	2030393
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-07 09:53:45-07	2030394
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-07 09:53:43-07	2030395
/	198.51.100.226	GET	200 OK	2016-07-07 09:52:59-07	2030396
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 09:53:48-07	2030397
/	198.51.100.171	GET	200 OK	2016-07-07 09:53:05-07	2030398
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-07 09:53:59-07	2030399
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-07 09:53:29-07	2030400
/	203.0.113.221	GET	200 OK	2016-07-07 09:53:15-07	2030401
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 09:53:46-07	2030402
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-07 09:54:08-07	2030403
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 09:53:57-07	2030404
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 09:54:15-07	2030405
/	192.0.2.113	GET	200 OK	2016-07-07 09:53:25-07	2030406
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-07 09:54:22-07	2030407
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-07 09:54:13-07	2030408
/	192.0.2.210	GET	200 OK	2016-07-07 09:53:30-07	2030409
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-07 09:54:28-07	2030410
/	203.0.113.160	GET	200 OK	2016-07-07 09:53:39-07	2030411
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 09:53:57-07	2030412
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 09:53:54-07	2030413
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-07 09:53:56-07	2030414
/	192.0.2.244	GET	200 OK	2016-07-07 09:53:43-07	2030415
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 09:54:40-07	2030416
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-07 09:54:14-07	2030417
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 09:54:18-07	2030418
/	198.51.100.237	GET	200 OK	2016-07-07 09:53:50-07	2030419
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 09:54:24-07	2030420
/	192.0.2.82	GET	200 OK	2016-07-07 09:53:55-07	2030421
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 09:54:13-07	2030422
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-07 09:54:53-07	2030423
/	203.0.113.56	GET	200 OK	2016-07-07 09:54:01-07	2030424
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-07 09:54:27-07	2030425
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-07 09:54:33-07	2030426
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-07 09:54:21-07	2030427
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-07 09:54:39-07	2030428
/	203.0.113.31	GET	200 OK	2016-07-07 09:54:09-07	2030429
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-07 09:54:48-07	2030430
/	198.51.100.59	GET	200 OK	2016-07-07 09:54:12-07	2030431
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-07 09:54:35-07	2030432
/	192.0.2.84	GET	200 OK	2016-07-07 09:54:19-07	2030433
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 09:54:42-07	2030434
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 09:54:54-07	2030435
/	192.0.2.156	GET	200 OK	2016-07-07 09:54:29-07	2030436
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-07 09:55:09-07	2030437
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 09:54:49-07	2030438
/	192.0.2.26	GET	200 OK	2016-07-07 09:54:32-07	2030439
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-07 09:54:58-07	2030440
/	192.0.2.84	GET	200 OK	2016-07-07 09:54:33-07	2030441
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-07 09:54:49-07	2030442
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 09:55:01-07	2030443
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 09:55:15-07	2030444
/	192.0.2.196	GET	200 OK	2016-07-07 09:54:36-07	2030445
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-07 09:55:27-07	2030446
/	192.0.2.190	GET	200 OK	2016-07-07 09:54:44-07	2030447
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-07 09:55:15-07	2030448
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-07 09:55:29-07	2030449
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-07 09:55:04-07	2030450
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-07 09:55:14-07	2030451
/	203.0.113.194	GET	200 OK	2016-07-07 09:54:45-07	2030452
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-07 09:55:23-07	2030453
/	192.0.2.158	GET	200 OK	2016-07-07 09:54:47-07	2030454
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-07 09:55:21-07	2030455
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 09:55:04-07	2030456
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 09:55:31-07	2030457
/	203.0.113.168	GET	200 OK	2016-07-07 09:54:51-07	2030458
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-07 09:55:42-07	2030459
/	203.0.113.201	GET	200 OK	2016-07-07 09:54:57-07	2030460
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-07 09:55:50-07	2030461
/	198.51.100.146	GET	200 OK	2016-07-07 09:55:05-07	2030462
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-07 09:55:27-07	2030463
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-07 09:55:33-07	2030464
/	198.51.100.219	GET	200 OK	2016-07-07 09:55:13-07	2030465
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 09:55:46-07	2030466
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-07 09:56:03-07	2030467
/	203.0.113.165	GET	200 OK	2016-07-07 09:55:20-07	2030468
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-07 09:55:58-07	2030469
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 09:55:43-07	2030470
/	203.0.113.61	GET	200 OK	2016-07-07 09:55:27-07	2030471
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 09:56:27-07	2030472
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-07 09:56:19-07	2030473
/	203.0.113.42	GET	200 OK	2016-07-07 09:55:36-07	2030474
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-07 09:56:30-07	2030475
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 09:55:51-07	2030476
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 09:56:24-07	2030477
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 09:56:18-07	2030478
/	203.0.113.191	GET	200 OK	2016-07-07 09:55:39-07	2030479
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 09:55:55-07	2030480
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 09:56:01-07	2030482
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-07 09:56:25-07	2030483
/	203.0.113.3	GET	200 OK	2016-07-07 09:55:42-07	2030484
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-07 09:56:11-07	2030485
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-07 09:56:29-07	2030486
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-07 09:56:37-07	2030487
/	192.0.2.174	GET	200 OK	2016-07-07 09:55:49-07	2030488
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 09:56:36-07	2030489
/	198.51.100.149	GET	200 OK	2016-07-07 09:55:58-07	2030490
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-07 09:56:35-07	2030491
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 09:56:55-07	2030492
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-07 09:56:37-07	2030493
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-07 09:56:39-07	2030494
/	198.51.100.26	GET	200 OK	2016-07-07 09:56:00-07	2030495
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-07 09:56:57-07	2030496
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-07 09:56:27-07	2030497
/	192.0.2.210	GET	200 OK	2016-07-07 09:56:05-07	2030498
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-07 09:57:02-07	2030499
/	203.0.113.127	GET	200 OK	2016-07-07 09:56:11-07	2030500
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-07 09:57:00-07	2030501
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-07 09:57:08-07	2030502
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-07 09:57:02-07	2030503
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-07 09:56:31-07	2030504
/	192.0.2.20	GET	200 OK	2016-07-07 09:56:14-07	2030505
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-07 09:56:39-07	2030506
/	198.51.100.37	GET	200 OK	2016-07-07 09:56:18-07	2030507
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-07 09:56:45-07	2030508
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-07 09:57:04-07	2030509
/	198.51.100.213	GET	200 OK	2016-07-07 09:56:27-07	2030510
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-07 09:57:24-07	2030511
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-07 09:56:54-07	2030512
/	203.0.113.69	GET	200 OK	2016-07-07 09:56:33-07	2030513
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-07 09:56:48-07	2030514
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-07 09:57:15-07	2030515
/	203.0.113.24	GET	200 OK	2016-07-07 09:56:37-07	2030516
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-07 09:57:35-07	2030517
/	198.51.100.113	GET	200 OK	2016-07-07 09:56:41-07	2030518
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-07 09:57:19-07	2030519
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 09:57:34-07	2030520
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-07 09:57:32-07	2030521
/	192.0.2.66	GET	200 OK	2016-07-07 09:56:51-07	2030522
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-07 09:57:49-07	2030523
/	198.51.100.108	GET	200 OK	2016-07-07 09:56:53-07	2030524
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 09:57:47-07	2030525
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-07 09:57:09-07	2030526
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 09:57:11-07	2030527
/	198.51.100.16	GET	200 OK	2016-07-07 09:56:54-07	2030528
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-07 09:57:37-07	2030529
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-07 09:57:12-07	2030530
/	192.0.2.252	GET	200 OK	2016-07-07 09:56:57-07	2030531
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-07 09:57:37-07	2030532
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-07 09:57:12-07	2030533
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-07 09:57:51-07	2030534
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-07 09:57:28-07	2030535
/	198.51.100.221	GET	200 OK	2016-07-07 09:57:06-07	2030536
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-07 09:57:48-07	2030537
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-07 09:57:35-07	2030538
/	192.0.2.94	GET	200 OK	2016-07-07 09:57:12-07	2030539
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 09:57:58-07	2030540
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 09:57:31-07	2030541
/	192.0.2.233	GET	200 OK	2016-07-07 09:57:17-07	2030542
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-07 09:57:43-07	2030543
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-07 09:57:57-07	2030544
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 09:58:04-07	2030545
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 09:57:36-07	2030546
/	192.0.2.142	GET	200 OK	2016-07-07 09:57:25-07	2030547
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-07 09:57:47-07	2030548
/	203.0.113.41	GET	200 OK	2016-07-07 09:57:30-07	2030549
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 09:58:30-07	2030550
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-07 09:57:59-07	2030551
/	203.0.113.130	GET	200 OK	2016-07-07 09:57:37-07	2030552
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-07 09:58:36-07	2030553
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-07 09:58:26-07	2030554
/	198.51.100.175	GET	200 OK	2016-07-07 09:57:38-07	2030555
/article/media-obsessed-with-bearse	198.51.100.175	GET	404 NOT FOUND	2016-07-07 09:58:31-07	2030556
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-07 09:57:56-07	2030557
/	198.51.100.31	GET	200 OK	2016-07-07 09:57:41-07	2030558
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 09:57:59-07	2030559
/	198.51.100.103	GET	200 OK	2016-07-07 09:57:49-07	2030560
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-07 09:58:40-07	2030561
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-07 09:58:34-07	2030562
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-07 09:58:43-07	2030563
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-07 09:58:46-07	2030564
/	198.51.100.45	GET	200 OK	2016-07-07 09:57:57-07	2030565
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 09:58:55-07	2030566
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-07 09:58:51-07	2030567
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-07 09:58:29-07	2030568
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-07 09:58:48-07	2030569
/	203.0.113.64	GET	200 OK	2016-07-07 09:58:00-07	2030570
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 09:58:43-07	2030571
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-07 09:58:56-07	2030572
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-07 09:58:52-07	2030573
/	198.51.100.5	GET	200 OK	2016-07-07 09:58:07-07	2030574
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 09:59:07-07	2030575
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 09:58:51-07	2030576
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-07 09:58:39-07	2030577
/	198.51.100.248	GET	200 OK	2016-07-07 09:58:10-07	2030578
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 09:58:34-07	2030579
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 09:58:34-07	2030580
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-07 09:58:47-07	2030581
/	198.51.100.49	GET	200 OK	2016-07-07 09:58:18-07	2030582
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-07 09:58:51-07	2030583
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 09:58:58-07	2030584
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 09:59:01-07	2030585
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 09:59:14-07	2030586
/	198.51.100.122	GET	200 OK	2016-07-07 09:58:20-07	2030587
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-07 09:59:09-07	2030588
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-07 09:58:36-07	2030589
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 09:58:43-07	2030590
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 09:59:10-07	2030591
/	192.0.2.191	GET	200 OK	2016-07-07 09:58:30-07	2030592
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-07 09:59:07-07	2030593
/	198.51.100.62	GET	200 OK	2016-07-07 09:58:33-07	2030594
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 09:58:59-07	2030595
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-07 09:59:14-07	2030596
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-07 09:58:54-07	2030597
/	192.0.2.6	GET	200 OK	2016-07-07 09:58:39-07	2030598
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 09:59:27-07	2030599
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 09:59:07-07	2030600
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-07 09:59:38-07	2030601
/	198.51.100.153	GET	200 OK	2016-07-07 09:58:49-07	2030602
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-07 09:59:35-07	2030603
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-07 09:59:26-07	2030604
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 09:59:33-07	2030605
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 09:59:24-07	2030606
/	203.0.113.26	GET	200 OK	2016-07-07 09:58:56-07	2030607
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-07 09:59:51-07	2030608
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-07 09:59:48-07	2030609
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-07 09:59:28-07	2030610
/	203.0.113.81	GET	200 OK	2016-07-07 09:59:04-07	2030611
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-07 09:59:31-07	2030612
/	192.0.2.179	GET	200 OK	2016-07-07 09:59:09-07	2030613
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 09:59:30-07	2030614
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-07 09:59:42-07	2030615
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 09:59:57-07	2030616
/	192.0.2.212	GET	200 OK	2016-07-07 09:59:12-07	2030617
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-07 09:59:37-07	2030618
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-07 09:59:38-07	2030619
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-07 09:59:48-07	2030620
/	192.0.2.127	GET	200 OK	2016-07-07 09:59:17-07	2030621
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-07 09:59:33-07	2030622
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-07 09:59:34-07	2030623
/	192.0.2.144	GET	200 OK	2016-07-07 09:59:20-07	2030624
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-07 10:00:19-07	2030625
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-07 10:00:20-07	2030626
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-07 10:00:20-07	2030627
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-07 09:59:36-07	2030628
/	198.51.100.170	GET	200 OK	2016-07-07 09:59:21-07	2030629
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-07 10:00:21-07	2030630
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-07 09:59:45-07	2030631
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-07 09:59:53-07	2030632
/	203.0.113.157	GET	200 OK	2016-07-07 09:59:29-07	2030633
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-07 09:59:52-07	2030634
/	192.0.2.169	GET	200 OK	2016-07-07 09:59:37-07	2030635
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-07 10:00:30-07	2030636
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-07 09:59:52-07	2030637
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-07 10:00:24-07	2030638
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 10:00:26-07	2030639
/	198.51.100.242	GET	200 OK	2016-07-07 09:59:44-07	2030640
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-07 10:00:18-07	2030641
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-07 10:00:06-07	2030642
/	198.51.100.215	GET	200 OK	2016-07-07 09:59:49-07	2030643
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-07 10:00:06-07	2030644
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-07 10:00:20-07	2030645
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-07 10:00:10-07	2030646
/	192.0.2.20	GET	200 OK	2016-07-07 09:59:54-07	2030647
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-07 10:00:14-07	2030648
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-07 10:00:27-07	2030649
/	203.0.113.151	GET	200 OK	2016-07-07 10:00:01-07	2030650
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 10:00:16-07	2030651
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-07 10:00:17-07	2030652
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-07 10:00:18-07	2030653
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 10:00:49-07	2030654
/	192.0.2.190	GET	200 OK	2016-07-07 10:00:06-07	2030655
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-07 10:00:26-07	2030656
/	198.51.100.220	GET	200 OK	2016-07-07 10:00:12-07	2030657
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-07 10:01:02-07	2030658
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-07 10:01:02-07	2030659
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 10:00:30-07	2030660
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 10:00:33-07	2030661
/	192.0.2.11	GET	200 OK	2016-07-07 10:00:22-07	2030662
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-07 10:00:52-07	2030663
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 10:01:18-07	2030664
/	203.0.113.240	GET	200 OK	2016-07-07 10:00:30-07	2030665
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-07 10:01:20-07	2030666
/	203.0.113.61	GET	200 OK	2016-07-07 10:00:33-07	2030667
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 10:01:08-07	2030668
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 10:01:02-07	2030669
/	203.0.113.81	GET	200 OK	2016-07-07 10:00:37-07	2030670
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 10:00:54-07	2030671
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-07 10:01:07-07	2030672
/	203.0.113.85	GET	200 OK	2016-07-07 10:00:39-07	2030673
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-07 10:01:29-07	2030674
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 10:01:07-07	2030675
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-07 10:01:22-07	2030676
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-07 10:01:23-07	2030677
/	192.0.2.218	GET	200 OK	2016-07-07 10:00:43-07	2030678
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 10:01:29-07	2030679
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-07 10:01:11-07	2030680
/	203.0.113.248	GET	200 OK	2016-07-07 10:00:50-07	2030681
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-07 10:01:24-07	2030682
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 10:01:15-07	2030683
/	203.0.113.113	GET	200 OK	2016-07-07 10:00:58-07	2030684
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-07 10:01:49-07	2030685
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 10:01:32-07	2030686
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-07 10:01:38-07	2030687
/	203.0.113.103	GET	200 OK	2016-07-07 10:01:00-07	2030688
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-07 10:01:22-07	2030689
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-07 10:01:17-07	2030690
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-07 10:01:38-07	2030691
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-07 10:01:35-07	2030692
/	192.0.2.166	GET	200 OK	2016-07-07 10:01:05-07	2030693
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 10:01:27-07	2030694
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-07 10:01:29-07	2030695
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 10:01:23-07	2030696
/	192.0.2.139	GET	200 OK	2016-07-07 10:01:15-07	2030697
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-07 10:01:56-07	2030698
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-07 10:02:14-07	2030699
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 10:01:40-07	2030700
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-07 10:01:48-07	2030701
/	198.51.100.122	GET	200 OK	2016-07-07 10:01:19-07	2030702
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-07 10:02:18-07	2030703
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-07 10:01:47-07	2030704
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-07 10:02:02-07	2030705
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 10:02:18-07	2030706
/	203.0.113.125	GET	200 OK	2016-07-07 10:01:27-07	2030707
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-07 10:01:56-07	2030708
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 10:02:15-07	2030709
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 10:02:08-07	2030710
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 10:01:53-07	2030711
/	198.51.100.149	GET	200 OK	2016-07-07 10:01:30-07	2030712
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 10:01:50-07	2030713
/	198.51.100.87	GET	200 OK	2016-07-07 10:01:37-07	2030714
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-07 10:02:07-07	2030715
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-07 10:02:12-07	2030716
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-07 10:02:14-07	2030717
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-07 10:01:57-07	2030718
/	203.0.113.15	GET	200 OK	2016-07-07 10:01:39-07	2030719
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 10:02:02-07	2030720
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 10:02:27-07	2030721
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-07 10:02:37-07	2030722
/	203.0.113.132	GET	200 OK	2016-07-07 10:01:41-07	2030723
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-07 10:01:58-07	2030724
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 10:02:34-07	2030725
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-07 10:02:30-07	2030726
/	192.0.2.239	GET	200 OK	2016-07-07 10:01:51-07	2030727
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-07 10:02:09-07	2030728
/	203.0.113.79	GET	200 OK	2016-07-07 10:01:55-07	2030729
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-07 10:02:54-07	2030730
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-07 10:02:24-07	2030731
/	203.0.113.22	GET	200 OK	2016-07-07 10:02:05-07	2030732
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 10:03:00-07	2030733
/	192.0.2.113	GET	200 OK	2016-07-07 10:02:11-07	2030734
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-07 10:03:06-07	2030735
/	198.51.100.57	GET	200 OK	2016-07-07 10:02:17-07	2030736
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-07 10:02:44-07	2030737
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-07 10:02:57-07	2030738
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-07 10:02:38-07	2030739
/	192.0.2.225	GET	200 OK	2016-07-07 10:02:22-07	2030740
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-07 10:02:55-07	2030741
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 10:03:21-07	2030742
/	203.0.113.54	GET	200 OK	2016-07-07 10:02:24-07	2030743
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-07 10:02:52-07	2030744
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-07 10:03:23-07	2030745
/	198.51.100.22	GET	200 OK	2016-07-07 10:02:31-07	2030746
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 10:02:54-07	2030747
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-07 10:03:16-07	2030748
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-07 10:03:15-07	2030749
/	192.0.2.244	GET	200 OK	2016-07-07 10:02:41-07	2030750
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-07 10:03:02-07	2030751
/	192.0.2.158	GET	200 OK	2016-07-07 10:02:46-07	2030752
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 10:03:18-07	2030753
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-07 10:03:04-07	2030754
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 10:03:24-07	2030755
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-07 10:03:14-07	2030756
/	198.51.100.119	GET	200 OK	2016-07-07 10:02:48-07	2030757
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 10:03:37-07	2030758
/	198.51.100.123	GET	200 OK	2016-07-07 10:02:58-07	2030759
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-07 10:03:57-07	2030760
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-07 10:03:31-07	2030761
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-07 10:03:24-07	2030762
/	203.0.113.52	GET	200 OK	2016-07-07 10:03:00-07	2030763
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 10:03:27-07	2030764
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-07 10:03:51-07	2030765
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 10:03:33-07	2030766
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 10:03:43-07	2030768
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-07 10:03:52-07	2030769
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-07 10:03:37-07	2030770
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 10:04:05-07	2030771
/	192.0.2.129	GET	200 OK	2016-07-07 10:03:06-07	2030772
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 10:03:46-07	2030773
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 10:03:39-07	2030774
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 10:04:05-07	2030775
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-07 10:03:31-07	2030776
/	198.51.100.105	GET	200 OK	2016-07-07 10:03:14-07	2030777
/article/so-many-bearsn	198.51.100.105	GET	404 NOT FOUND	2016-07-07 10:03:31-07	2030778
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-07 10:04:08-07	2030779
/	192.0.2.240	GET	200 OK	2016-07-07 10:03:15-07	2030780
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-07 10:04:13-07	2030781
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 10:03:44-07	2030782
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-07 10:03:57-07	2030783
/	198.51.100.62	GET	200 OK	2016-07-07 10:03:16-07	2030784
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-07 10:03:59-07	2030785
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-07 10:04:02-07	2030786
/	192.0.2.81	GET	200 OK	2016-07-07 10:03:20-07	2030787
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-07 10:03:48-07	2030788
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-07 10:04:18-07	2030789
/	192.0.2.95	GET	200 OK	2016-07-07 10:03:24-07	2030790
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 10:04:13-07	2030791
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-07 10:03:57-07	2030792
/	203.0.113.132	GET	200 OK	2016-07-07 10:03:32-07	2030793
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 10:04:11-07	2030794
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 10:04:05-07	2030795
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 10:04:18-07	2030796
/	198.51.100.43	GET	200 OK	2016-07-07 10:03:41-07	2030797
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-07 10:04:05-07	2030798
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 10:04:25-07	2030799
/	198.51.100.10	GET	200 OK	2016-07-07 10:03:44-07	2030800
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 10:04:13-07	2030801
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-07 10:04:09-07	2030802
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-07 10:04:02-07	2030803
/	203.0.113.129	GET	200 OK	2016-07-07 10:03:52-07	2030804
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 10:04:18-07	2030805
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 10:04:40-07	2030806
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-07 10:04:44-07	2030807
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 10:04:09-07	2030808
/	192.0.2.47	GET	200 OK	2016-07-07 10:03:58-07	2030809
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-07 10:04:38-07	2030810
/	192.0.2.59	GET	200 OK	2016-07-07 10:04:03-07	2030811
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 10:04:48-07	2030812
/	192.0.2.171	GET	200 OK	2016-07-07 10:04:06-07	2030813
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 10:04:51-07	2030814
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-07 10:05:05-07	2030815
/	198.51.100.51	GET	200 OK	2016-07-07 10:04:12-07	2030816
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-07 10:05:11-07	2030817
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-07 10:05:12-07	2030818
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-07 10:05:00-07	2030819
/	198.51.100.142	GET	200 OK	2016-07-07 10:04:16-07	2030820
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 10:05:03-07	2030821
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-07 10:04:38-07	2030822
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-07 10:05:06-07	2030823
/	198.51.100.121	GET	200 OK	2016-07-07 10:04:24-07	2030824
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-07 10:04:55-07	2030825
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 10:04:43-07	2030826
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 10:04:52-07	2030827
/	203.0.113.254	GET	200 OK	2016-07-07 10:04:26-07	2030828
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-07 10:05:22-07	2030829
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-07 10:05:16-07	2030830
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 10:05:21-07	2030831
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-07 10:05:16-07	2030832
/	198.51.100.184	GET	200 OK	2016-07-07 10:04:31-07	2030833
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-07 10:05:25-07	2030834
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-07 10:05:03-07	2030835
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 10:04:50-07	2030836
/	198.51.100.29	GET	200 OK	2016-07-07 10:04:34-07	2030837
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-07 10:05:26-07	2030838
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 10:05:27-07	2030839
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 10:04:57-07	2030840
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-07 10:05:24-07	2030841
/	198.51.100.148	GET	200 OK	2016-07-07 10:04:42-07	2030842
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-07 10:05:04-07	2030843
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-07 10:05:00-07	2030844
/	198.51.100.97	GET	200 OK	2016-07-07 10:04:45-07	2030845
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-07 10:05:27-07	2030846
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-07 10:05:43-07	2030847
/	203.0.113.202	GET	200 OK	2016-07-07 10:04:51-07	2030848
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-07 10:05:26-07	2030849
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-07 10:05:46-07	2030850
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-07 10:05:34-07	2030851
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-07 10:05:42-07	2030852
/	192.0.2.55	GET	200 OK	2016-07-07 10:04:58-07	2030853
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-07 10:05:43-07	2030854
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-07 10:05:56-07	2030855
/	192.0.2.138	GET	200 OK	2016-07-07 10:05:08-07	2030856
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-07 10:05:25-07	2030857
/	203.0.113.102	GET	200 OK	2016-07-07 10:05:11-07	2030858
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-07 10:05:53-07	2030859
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 10:05:44-07	2030860
/	203.0.113.247	GET	200 OK	2016-07-07 10:05:14-07	2030861
/	203.0.113.51	GET	200 OK	2016-07-07 15:37:52-07	2043513
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 10:05:54-07	2030862
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 10:05:45-07	2030863
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-07 10:05:32-07	2030864
/	198.51.100.113	GET	200 OK	2016-07-07 10:05:19-07	2030865
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-07 10:05:51-07	2030866
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 10:06:07-07	2030867
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 10:06:07-07	2030868
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 10:05:36-07	2030869
/	192.0.2.146	GET	200 OK	2016-07-07 10:05:27-07	2030870
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-07 10:05:55-07	2030871
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-07 10:05:44-07	2030872
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-07 10:05:55-07	2030873
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-07 10:06:07-07	2030874
/	192.0.2.252	GET	200 OK	2016-07-07 10:05:30-07	2030875
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-07 10:05:54-07	2030876
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-07 10:05:57-07	2030877
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-07 10:06:18-07	2030878
/	203.0.113.170	GET	200 OK	2016-07-07 10:05:32-07	2030879
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-07 10:06:11-07	2030880
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-07 10:06:28-07	2030881
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 10:06:14-07	2030882
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-07 10:06:20-07	2030883
/	203.0.113.82	GET	200 OK	2016-07-07 10:05:39-07	2030884
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-07 10:06:09-07	2030885
/	203.0.113.83	GET	200 OK	2016-07-07 10:05:43-07	2030886
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-07 10:06:04-07	2030887
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-07 10:06:39-07	2030888
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-07 10:06:23-07	2030889
/	203.0.113.222	GET	200 OK	2016-07-07 10:05:47-07	2030890
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-07 10:06:16-07	2030891
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-07 10:06:26-07	2030892
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-07 10:06:39-07	2030893
/	192.0.2.6	GET	200 OK	2016-07-07 10:05:50-07	2030894
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-07 10:06:34-07	2030895
/	203.0.113.178	GET	200 OK	2016-07-07 10:05:53-07	2030896
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-07 10:06:13-07	2030897
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-07 10:06:26-07	2030898
/	198.51.100.86	GET	200 OK	2016-07-07 10:05:58-07	2030899
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-07 10:06:47-07	2030900
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-07 10:06:18-07	2030901
/	198.51.100.40	GET	200 OK	2016-07-07 10:05:59-07	2030902
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 10:06:33-07	2030903
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 10:06:28-07	2030904
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-07 10:06:58-07	2030905
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-07 10:06:35-07	2030906
/	198.51.100.99	GET	200 OK	2016-07-07 10:06:01-07	2030907
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-07 10:06:47-07	2030908
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-07 10:06:29-07	2030909
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-07 10:06:36-07	2030910
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 10:06:22-07	2030911
/	198.51.100.137	GET	200 OK	2016-07-07 10:06:04-07	2030912
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 10:07:04-07	2030913
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-07 10:06:39-07	2030914
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-07 10:06:53-07	2030915
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-07 10:06:32-07	2030916
/	192.0.2.98	GET	200 OK	2016-07-07 10:06:13-07	2030917
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-07 10:06:41-07	2030918
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 10:06:58-07	2030919
/	203.0.113.18	GET	200 OK	2016-07-07 10:06:14-07	2030920
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-07 10:06:42-07	2030921
/	192.0.2.109	GET	200 OK	2016-07-07 10:06:15-07	2030922
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-07 10:06:33-07	2030923
/	198.51.100.11	GET	200 OK	2016-07-07 10:06:21-07	2030924
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-07 10:07:10-07	2030925
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-07 10:07:02-07	2030926
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-07 10:06:36-07	2030927
/	192.0.2.189	GET	200 OK	2016-07-07 10:06:23-07	2030928
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-07 10:06:49-07	2030929
/	203.0.113.46	GET	200 OK	2016-07-07 10:06:33-07	2030930
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-07 10:07:25-07	2030931
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 10:07:22-07	2030932
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-07 10:06:48-07	2030933
/	203.0.113.40	GET	200 OK	2016-07-07 10:06:37-07	2030934
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-07 10:07:22-07	2030935
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-07 10:07:13-07	2030936
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-07 10:07:23-07	2030937
/	192.0.2.71	GET	200 OK	2016-07-07 10:06:45-07	2030938
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-07 10:07:43-07	2030939
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 10:07:27-07	2030940
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-07 10:07:14-07	2030941
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 10:07:23-07	2030942
/	198.51.100.97	GET	200 OK	2016-07-07 10:06:50-07	2030943
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 10:07:19-07	2030944
/	198.51.100.24	GET	200 OK	2016-07-07 10:07:00-07	2030945
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-07 10:07:44-07	2030946
/	198.51.100.245	GET	200 OK	2016-07-07 10:07:01-07	2030947
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 10:07:56-07	2030948
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 10:07:46-07	2030949
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 10:07:29-07	2030950
/	192.0.2.240	GET	200 OK	2016-07-07 10:07:09-07	2030951
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-07 10:08:09-07	2030952
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 10:07:48-07	2030953
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 10:07:28-07	2030954
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 10:07:24-07	2030955
/	198.51.100.145	GET	200 OK	2016-07-07 10:07:18-07	2030956
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-07 10:07:37-07	2030957
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-07 10:08:04-07	2030958
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-07 10:07:45-07	2030959
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-07 10:08:08-07	2030960
/	192.0.2.119	GET	200 OK	2016-07-07 10:07:20-07	2030961
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 10:07:49-07	2030962
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 10:07:51-07	2030963
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 10:07:47-07	2030964
/	192.0.2.33	GET	200 OK	2016-07-07 10:07:29-07	2030965
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 10:08:11-07	2030966
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 10:07:59-07	2030967
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-07 10:08:13-07	2030968
/	198.51.100.46	GET	200 OK	2016-07-07 10:07:36-07	2030969
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-07 10:08:13-07	2030970
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-07 10:08:18-07	2030971
/	192.0.2.86	GET	200 OK	2016-07-07 10:07:39-07	2030972
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 10:08:29-07	2030973
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-07 10:07:58-07	2030974
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-07 10:08:19-07	2030975
/	203.0.113.151	GET	200 OK	2016-07-07 10:07:40-07	2030976
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 10:08:27-07	2030977
/	203.0.113.58	GET	200 OK	2016-07-07 10:07:41-07	2030978
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-07 10:07:58-07	2030979
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-07 10:08:26-07	2030980
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-07 10:08:26-07	2030981
/	203.0.113.166	GET	200 OK	2016-07-07 10:07:43-07	2030982
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 10:08:31-07	2030983
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 10:08:27-07	2030984
/	192.0.2.39	GET	200 OK	2016-07-07 10:07:47-07	2030985
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-07 10:08:42-07	2030986
/	203.0.113.229	GET	200 OK	2016-07-07 10:07:49-07	2030987
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 10:08:49-07	2030988
/	198.51.100.43	GET	200 OK	2016-07-07 10:07:59-07	2030989
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-07 10:08:17-07	2030990
/	198.51.100.217	GET	200 OK	2016-07-07 10:08:01-07	2030991
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-07 10:08:42-07	2030992
/	198.51.100.172	GET	200 OK	2016-07-07 10:08:11-07	2030993
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 10:09:02-07	2030994
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 10:08:41-07	2030995
/	203.0.113.183	GET	200 OK	2016-07-07 10:08:14-07	2030996
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-07 10:08:40-07	2030997
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-07 10:08:50-07	2030998
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 10:09:06-07	2030999
/	198.51.100.236	GET	200 OK	2016-07-07 10:08:18-07	2031000
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 10:09:05-07	2031001
/	203.0.113.191	GET	200 OK	2016-07-07 10:08:21-07	2031002
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-07 10:09:07-07	2031003
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-07 10:08:40-07	2031004
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-07 10:09:15-07	2031005
/	203.0.113.96	GET	200 OK	2016-07-07 10:08:26-07	2031006
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 10:08:51-07	2031007
/article/goats-eat-googlesc	203.0.113.96	GET	404 NOT FOUND	2016-07-07 10:09:08-07	2031008
/	203.0.113.162	GET	200 OK	2016-07-07 10:08:36-07	2031009
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 10:09:29-07	2031010
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-07 10:09:04-07	2031011
/	192.0.2.207	GET	200 OK	2016-07-07 10:08:38-07	2031012
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-07 10:09:00-07	2031013
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 10:09:32-07	2031014
/	192.0.2.225	GET	200 OK	2016-07-07 10:08:44-07	2031015
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-07 10:09:36-07	2031016
/	203.0.113.7	GET	200 OK	2016-07-07 10:08:49-07	2031017
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-07 10:09:28-07	2031018
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-07 10:09:26-07	2031019
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-07 10:09:41-07	2031020
/	192.0.2.97	GET	200 OK	2016-07-07 10:08:53-07	2031021
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-07 10:09:12-07	2031022
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 10:09:37-07	2031023
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-07 10:09:30-07	2031024
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-07 10:09:27-07	2031025
/	198.51.100.219	GET	200 OK	2016-07-07 10:08:54-07	2031026
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-07 10:09:34-07	2031027
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-07 10:09:33-07	2031028
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 10:09:34-07	2031029
/	192.0.2.63	GET	200 OK	2016-07-07 10:08:56-07	2031030
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-07 10:09:30-07	2031031
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 10:09:39-07	2031032
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 10:09:56-07	2031033
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-07 10:09:40-07	2031034
/	192.0.2.32	GET	200 OK	2016-07-07 10:09:05-07	2031035
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-07 10:09:21-07	2031036
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-07 10:09:45-07	2031037
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-07 10:09:57-07	2031038
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-07 10:09:46-07	2031039
/	203.0.113.38	GET	200 OK	2016-07-07 10:09:12-07	2031040
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 10:09:41-07	2031041
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 10:09:44-07	2031042
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-07 10:10:05-07	2031043
/	192.0.2.143	GET	200 OK	2016-07-07 10:09:15-07	2031044
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-07 10:09:57-07	2031045
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-07 10:10:00-07	2031046
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 10:10:00-07	2031047
/	192.0.2.133	GET	200 OK	2016-07-07 10:09:20-07	2031048
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-07 10:09:37-07	2031049
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-07 10:10:04-07	2031050
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-07 10:10:18-07	2031051
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-07 10:09:51-07	2031053
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-07 10:09:54-07	2031054
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-07 10:09:44-07	2031055
/	192.0.2.20	GET	200 OK	2016-07-07 10:09:28-07	2031056
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-07 10:10:28-07	2031057
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-07 10:10:15-07	2031058
/	203.0.113.139	GET	200 OK	2016-07-07 10:09:36-07	2031059
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 10:09:55-07	2031060
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-07 10:10:11-07	2031061
/	198.51.100.10	GET	200 OK	2016-07-07 10:09:45-07	2031062
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-07 10:10:45-07	2031063
/	192.0.2.19	GET	200 OK	2016-07-07 10:09:47-07	2031064
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-07 10:10:13-07	2031065
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-07 10:10:24-07	2031066
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-07 10:10:31-07	2031067
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-07 10:10:23-07	2031068
/	192.0.2.203	GET	200 OK	2016-07-07 10:09:55-07	2031069
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-07 10:10:37-07	2031070
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-07 10:10:50-07	2031071
/	203.0.113.72	GET	200 OK	2016-07-07 10:10:01-07	2031072
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-07 10:10:37-07	2031073
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-07 10:10:40-07	2031074
/	203.0.113.230	GET	200 OK	2016-07-07 10:10:02-07	2031075
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 10:10:48-07	2031076
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-07 10:10:32-07	2031077
/	192.0.2.78	GET	200 OK	2016-07-07 10:10:12-07	2031078
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-07 10:10:44-07	2031079
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-07 10:10:51-07	2031080
/	192.0.2.65	GET	200 OK	2016-07-07 10:10:21-07	2031081
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 10:11:12-07	2031082
/	203.0.113.16	GET	200 OK	2016-07-07 10:10:24-07	2031083
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 10:11:13-07	2031084
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-07 10:10:53-07	2031085
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-07 10:11:13-07	2031086
/	198.51.100.55	GET	200 OK	2016-07-07 10:10:25-07	2031087
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 10:11:02-07	2031088
/	192.0.2.38	GET	200 OK	2016-07-07 10:10:30-07	2031089
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-07 10:10:51-07	2031090
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-07 10:11:22-07	2031091
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-07 10:11:07-07	2031092
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-07 10:11:25-07	2031093
/	192.0.2.129	GET	200 OK	2016-07-07 10:10:37-07	2031094
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-07 10:11:12-07	2031095
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-07 10:11:03-07	2031096
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 10:11:17-07	2031097
/	203.0.113.244	GET	200 OK	2016-07-07 10:10:42-07	2031098
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-07 10:11:32-07	2031099
/	192.0.2.149	GET	200 OK	2016-07-07 10:10:44-07	2031100
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-07 10:11:03-07	2031101
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 10:11:02-07	2031102
/	198.51.100.226	GET	200 OK	2016-07-07 10:10:54-07	2031103
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-07 10:11:52-07	2031104
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-07 10:11:15-07	2031105
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-07 10:11:13-07	2031106
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 10:11:12-07	2031107
/	198.51.100.138	GET	200 OK	2016-07-07 10:11:03-07	2031108
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-07 10:11:47-07	2031109
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-07 10:11:33-07	2031110
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-07 10:11:58-07	2031111
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-07 10:11:45-07	2031112
/	203.0.113.164	GET	200 OK	2016-07-07 10:11:06-07	2031113
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-07 10:12:04-07	2031114
/	192.0.2.41	GET	200 OK	2016-07-07 10:11:09-07	2031115
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-07 10:11:51-07	2031116
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 10:11:24-07	2031117
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 10:12:05-07	2031118
/	192.0.2.172	GET	200 OK	2016-07-07 10:11:10-07	2031119
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 10:11:53-07	2031120
/	192.0.2.102	GET	200 OK	2016-07-07 10:11:11-07	2031121
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-07 10:11:57-07	2031122
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-07 10:11:45-07	2031123
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 10:11:46-07	2031124
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-07 10:12:11-07	2031125
/	192.0.2.86	GET	200 OK	2016-07-07 10:11:15-07	2031126
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-07 10:11:56-07	2031127
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-07 10:11:51-07	2031128
/	203.0.113.113	GET	200 OK	2016-07-07 10:11:20-07	2031129
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 10:11:53-07	2031130
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 10:12:20-07	2031131
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-07 10:11:36-07	2031132
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 10:12:12-07	2031133
/	192.0.2.215	GET	200 OK	2016-07-07 10:11:26-07	2031134
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-07 10:12:24-07	2031135
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-07 10:11:49-07	2031136
/	192.0.2.94	GET	200 OK	2016-07-07 10:11:32-07	2031137
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 10:12:05-07	2031138
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 10:11:57-07	2031139
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 10:11:47-07	2031140
/	198.51.100.219	GET	200 OK	2016-07-07 10:11:41-07	2031141
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-07 10:11:59-07	2031142
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-07 10:12:01-07	2031143
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-07 10:12:17-07	2031144
/	198.51.100.209	GET	200 OK	2016-07-07 10:11:47-07	2031145
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-07 10:12:18-07	2031146
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-07 10:12:04-07	2031147
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-07 10:12:47-07	2031148
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 10:12:02-07	2031149
/	203.0.113.253	GET	200 OK	2016-07-07 10:11:48-07	2031150
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-07 10:12:11-07	2031151
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-07 10:12:26-07	2031152
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-07 10:12:36-07	2031153
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 10:12:24-07	2031154
/	192.0.2.189	GET	200 OK	2016-07-07 10:11:58-07	2031155
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-07 10:12:30-07	2031156
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 10:12:23-07	2031157
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-07 10:12:19-07	2031158
/	192.0.2.25	GET	200 OK	2016-07-07 10:12:07-07	2031159
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-07 10:12:53-07	2031160
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-07 10:12:36-07	2031161
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 10:12:37-07	2031162
/	192.0.2.123	GET	200 OK	2016-07-07 10:12:12-07	2031163
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-07 10:12:37-07	2031164
/article/bad-things-gonej	192.0.2.123	GET	404 NOT FOUND	2016-07-07 10:12:52-07	2031165
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 10:12:41-07	2031166
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 10:12:27-07	2031167
/	198.51.100.187	GET	200 OK	2016-07-07 10:12:13-07	2031168
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-07 10:12:56-07	2031169
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-07 10:12:37-07	2031170
/	192.0.2.115	GET	200 OK	2016-07-07 10:12:19-07	2031171
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-07 10:13:18-07	2031172
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 10:12:36-07	2031173
/	192.0.2.211	GET	200 OK	2016-07-07 10:12:29-07	2031174
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-07 10:13:03-07	2031175
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-07 10:13:07-07	2031176
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 10:12:51-07	2031177
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 10:12:44-07	2031178
/	203.0.113.171	GET	200 OK	2016-07-07 10:12:30-07	2031179
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-07 10:13:03-07	2031180
/	192.0.2.67	GET	200 OK	2016-07-07 10:12:39-07	2031181
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-07 10:13:04-07	2031182
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 10:13:04-07	2031183
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-07 10:12:54-07	2031184
/	203.0.113.58	GET	200 OK	2016-07-07 10:12:44-07	2031185
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 10:13:39-07	2031186
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 10:13:20-07	2031187
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 10:13:25-07	2031188
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 10:13:41-07	2031189
/	203.0.113.106	GET	200 OK	2016-07-07 10:12:49-07	2031190
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-07 10:13:18-07	2031191
/	203.0.113.126	GET	200 OK	2016-07-07 10:12:59-07	2031192
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-07 10:13:19-07	2031193
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 10:13:49-07	2031194
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-07 10:13:22-07	2031195
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 10:13:52-07	2031196
/	198.51.100.70	GET	200 OK	2016-07-07 10:13:03-07	2031197
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-07 10:14:00-07	2031198
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-07 10:13:47-07	2031199
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-07 10:13:58-07	2031200
/	203.0.113.97	GET	200 OK	2016-07-07 10:13:12-07	2031201
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-07 10:13:37-07	2031202
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-07 10:14:01-07	2031203
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-07 10:14:05-07	2031204
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-07 10:14:05-07	2031205
/	203.0.113.205	GET	200 OK	2016-07-07 10:13:16-07	2031206
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 10:13:38-07	2031207
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-07 10:13:58-07	2031208
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 10:14:12-07	2031209
/	192.0.2.187	GET	200 OK	2016-07-07 10:13:22-07	2031210
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-07 10:14:04-07	2031211
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-07 10:14:07-07	2031212
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-07 10:14:00-07	2031213
/	203.0.113.93	GET	200 OK	2016-07-07 10:13:31-07	2031214
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-07 10:13:48-07	2031215
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-07 10:13:55-07	2031216
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-07 10:14:12-07	2031217
/	203.0.113.97	GET	200 OK	2016-07-07 10:13:36-07	2031218
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-07 10:14:00-07	2031219
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-07 10:13:58-07	2031220
/	203.0.113.87	GET	200 OK	2016-07-07 10:13:40-07	2031221
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 10:13:57-07	2031222
/	198.51.100.109	GET	200 OK	2016-07-07 10:13:50-07	2031223
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-07 10:14:19-07	2031224
/	198.51.100.167	GET	200 OK	2016-07-07 10:13:51-07	2031225
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-07 10:14:33-07	2031226
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 10:14:38-07	2031227
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-07 10:14:22-07	2031228
/	192.0.2.230	GET	200 OK	2016-07-07 10:14:00-07	2031229
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-07 10:14:25-07	2031230
/	198.51.100.8	GET	200 OK	2016-07-07 10:14:04-07	2031231
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-07 10:14:55-07	2031232
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-07 10:14:52-07	2031233
/	192.0.2.72	GET	200 OK	2016-07-07 10:14:14-07	2031234
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-07 10:15:12-07	2031235
/	198.51.100.18	GET	200 OK	2016-07-07 10:14:23-07	2031236
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 10:15:12-07	2031237
/	192.0.2.94	GET	200 OK	2016-07-07 10:14:32-07	2031238
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 10:14:57-07	2031239
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-07 10:15:24-07	2031240
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 10:15:16-07	2031241
/	198.51.100.203	GET	200 OK	2016-07-07 10:14:33-07	2031242
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-07 10:15:23-07	2031243
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 10:14:58-07	2031244
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-07 10:15:23-07	2031245
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 10:14:56-07	2031246
/	203.0.113.116	GET	200 OK	2016-07-07 10:14:36-07	2031247
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 10:15:12-07	2031248
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-07 10:15:24-07	2031249
/	192.0.2.11	GET	200 OK	2016-07-07 10:14:45-07	2031250
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-07 10:15:17-07	2031251
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 10:15:29-07	2031252
/	192.0.2.224	GET	200 OK	2016-07-07 10:14:46-07	2031253
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-07 10:15:13-07	2031254
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-07 10:15:02-07	2031255
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 10:15:15-07	2031256
/	203.0.113.69	GET	200 OK	2016-07-07 10:14:49-07	2031257
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-07 10:15:38-07	2031258
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-07 10:15:47-07	2031259
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-07 10:15:39-07	2031260
/	198.51.100.172	GET	200 OK	2016-07-07 10:14:56-07	2031261
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 10:15:32-07	2031262
/	203.0.113.118	GET	200 OK	2016-07-07 10:14:58-07	2031263
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-07 10:15:16-07	2031264
/	203.0.113.7	GET	200 OK	2016-07-07 10:15:02-07	2031265
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-07 10:15:27-07	2031266
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-07 10:15:43-07	2031267
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-07 10:15:23-07	2031268
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 10:15:48-07	2031269
/	198.51.100.208	GET	200 OK	2016-07-07 10:15:09-07	2031270
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-07 10:16:00-07	2031271
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-07 10:15:34-07	2031272
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-07 10:15:56-07	2031273
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-07 10:16:02-07	2031274
/	198.51.100.55	GET	200 OK	2016-07-07 10:15:13-07	2031275
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 10:15:44-07	2031276
/	198.51.100.88	GET	200 OK	2016-07-07 10:15:18-07	2031277
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-07 10:15:44-07	2031278
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-07 10:15:33-07	2031279
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-07 10:15:53-07	2031280
/	192.0.2.158	GET	200 OK	2016-07-07 10:15:20-07	2031281
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 10:16:02-07	2031282
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-07 10:16:04-07	2031283
/	192.0.2.45	GET	200 OK	2016-07-07 10:15:23-07	2031284
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-07 10:16:02-07	2031285
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 10:16:08-07	2031286
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-07 10:16:03-07	2031287
/	198.51.100.253	GET	200 OK	2016-07-07 10:15:30-07	2031288
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 10:15:54-07	2031289
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 10:15:57-07	2031290
/	192.0.2.244	GET	200 OK	2016-07-07 10:15:31-07	2031291
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-07 10:16:21-07	2031292
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 10:16:28-07	2031293
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-07 10:15:47-07	2031294
/	192.0.2.27	GET	200 OK	2016-07-07 10:15:39-07	2031295
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-07 10:15:54-07	2031296
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 10:16:21-07	2031297
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 10:16:29-07	2031298
/	192.0.2.188	GET	200 OK	2016-07-07 10:15:46-07	2031299
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-07 10:16:11-07	2031300
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-07 10:16:43-07	2031301
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-07 10:16:02-07	2031302
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-07 10:16:17-07	2031303
/	192.0.2.158	GET	200 OK	2016-07-07 10:15:51-07	2031304
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-07 10:16:42-07	2031305
/	198.51.100.199	GET	200 OK	2016-07-07 10:15:59-07	2031306
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 10:16:23-07	2031307
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-07 10:16:17-07	2031308
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 10:16:58-07	2031309
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-07 10:16:44-07	2031310
/	198.51.100.113	GET	200 OK	2016-07-07 10:16:09-07	2031311
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-07 10:17:02-07	2031312
/	192.0.2.163	GET	200 OK	2016-07-07 10:16:14-07	2031313
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-07 10:17:02-07	2031314
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-07 10:16:55-07	2031315
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-07 10:16:54-07	2031316
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-07 10:16:32-07	2031317
/	203.0.113.111	GET	200 OK	2016-07-07 10:16:17-07	2031318
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 10:17:01-07	2031319
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-07 10:17:07-07	2031320
/	192.0.2.31	GET	200 OK	2016-07-07 10:16:19-07	2031321
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-07 10:16:48-07	2031322
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-07 10:17:10-07	2031323
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-07 10:16:58-07	2031324
/	192.0.2.14	GET	200 OK	2016-07-07 10:16:25-07	2031325
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-07 10:17:08-07	2031326
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-07 10:17:08-07	2031327
/	192.0.2.221	GET	200 OK	2016-07-07 10:16:31-07	2031328
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 10:17:26-07	2031329
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-07 10:17:25-07	2031330
/	203.0.113.192	GET	200 OK	2016-07-07 10:16:33-07	2031331
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-07 10:16:59-07	2031332
/	198.51.100.246	GET	200 OK	2016-07-07 10:16:36-07	2031333
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-07 10:17:14-07	2031334
/	203.0.113.196	GET	200 OK	2016-07-07 10:16:41-07	2031335
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 10:17:28-07	2031336
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 10:17:16-07	2031337
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 10:17:26-07	2031338
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-07 10:17:21-07	2031339
/	198.51.100.114	GET	200 OK	2016-07-07 10:16:48-07	2031340
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 10:17:43-07	2031341
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 10:17:34-07	2031342
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 10:17:44-07	2031343
/	192.0.2.152	GET	200 OK	2016-07-07 10:16:51-07	2031344
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 10:17:17-07	2031345
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 10:17:23-07	2031346
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-07 10:17:23-07	2031347
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-07 10:17:50-07	2031348
/	198.51.100.175	GET	200 OK	2016-07-07 10:16:59-07	2031349
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 10:17:17-07	2031350
/	203.0.113.165	GET	200 OK	2016-07-07 10:17:06-07	2031351
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-07 10:17:49-07	2031352
/	203.0.113.217	GET	200 OK	2016-07-07 10:17:14-07	2031353
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 10:17:57-07	2031354
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 10:18:09-07	2031355
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-07 10:17:50-07	2031356
/	198.51.100.55	GET	200 OK	2016-07-07 10:17:16-07	2031357
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 10:18:00-07	2031358
/	192.0.2.197	GET	200 OK	2016-07-07 10:17:20-07	2031359
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-07 10:17:44-07	2031360
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-07 10:17:37-07	2031361
/	203.0.113.159	GET	200 OK	2016-07-07 10:17:30-07	2031362
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-07 10:18:20-07	2031363
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-07 10:18:27-07	2031364
/	198.51.100.141	GET	200 OK	2016-07-07 10:17:36-07	2031365
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-07 10:17:57-07	2031366
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-07 10:18:20-07	2031367
/article/candidate-is-jerka	198.51.100.141	GET	404 NOT FOUND	2016-07-07 10:18:19-07	2031368
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-07 10:18:21-07	2031369
/	192.0.2.146	GET	200 OK	2016-07-07 10:17:43-07	2031370
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-07 10:18:35-07	2031371
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-07 10:18:11-07	2031372
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-07 10:18:09-07	2031373
/	198.51.100.162	GET	200 OK	2016-07-07 10:17:49-07	2031374
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-07 10:18:45-07	2031375
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 10:18:14-07	2031376
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 10:18:22-07	2031377
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 10:18:25-07	2031378
/	192.0.2.94	GET	200 OK	2016-07-07 10:17:56-07	2031379
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-07 10:18:37-07	2031380
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 10:18:21-07	2031381
/	203.0.113.193	GET	200 OK	2016-07-07 10:17:59-07	2031382
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-07 10:18:46-07	2031383
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-07 10:18:30-07	2031384
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-07 10:18:55-07	2031385
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 10:18:24-07	2031386
/	198.51.100.80	GET	200 OK	2016-07-07 10:18:02-07	2031387
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-07 10:18:49-07	2031388
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-07 10:18:55-07	2031389
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-07 10:18:56-07	2031390
/	198.51.100.99	GET	200 OK	2016-07-07 10:18:11-07	2031391
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-07 10:18:48-07	2031392
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-07 10:18:29-07	2031393
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-07 10:18:54-07	2031394
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-07 10:18:36-07	2031395
/	192.0.2.44	GET	200 OK	2016-07-07 10:18:16-07	2031396
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-07 10:18:42-07	2031397
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-07 10:18:33-07	2031398
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-07 10:19:13-07	2031399
/	192.0.2.128	GET	200 OK	2016-07-07 10:18:17-07	2031400
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 10:18:44-07	2031401
/	192.0.2.143	GET	200 OK	2016-07-07 10:18:22-07	2031402
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-07 10:19:03-07	2031403
/	198.51.100.92	GET	200 OK	2016-07-07 10:18:24-07	2031404
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-07 10:18:47-07	2031405
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-07 10:19:14-07	2031406
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-07 10:19:20-07	2031407
/	198.51.100.65	GET	200 OK	2016-07-07 10:18:27-07	2031408
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-07 10:19:24-07	2031409
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-07 10:18:46-07	2031410
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-07 10:18:57-07	2031411
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-07 10:18:44-07	2031412
/	198.51.100.149	GET	200 OK	2016-07-07 10:18:37-07	2031413
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-07 10:19:22-07	2031414
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-07 10:19:09-07	2031415
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-07 10:19:29-07	2031416
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 10:19:31-07	2031417
/	192.0.2.233	GET	200 OK	2016-07-07 10:18:44-07	2031418
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 10:19:33-07	2031419
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-07 10:19:14-07	2031420
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-07 10:19:38-07	2031421
/	192.0.2.166	GET	200 OK	2016-07-07 10:18:49-07	2031422
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-07 10:19:11-07	2031423
/	203.0.113.34	GET	200 OK	2016-07-07 10:18:55-07	2031424
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 10:19:27-07	2031425
/	192.0.2.120	GET	200 OK	2016-07-07 10:19:02-07	2031426
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 10:19:38-07	2031427
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-07 10:19:34-07	2031428
/	192.0.2.244	GET	200 OK	2016-07-07 10:19:08-07	2031429
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-07 10:19:35-07	2031430
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-07 10:20:07-07	2031431
/	198.51.100.148	GET	200 OK	2016-07-07 15:57:04-07	2044269
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 10:19:44-07	2031432
/	203.0.113.92	GET	200 OK	2016-07-07 10:19:12-07	2031433
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 10:19:46-07	2031434
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-07 10:19:30-07	2031435
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 10:20:06-07	2031436
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 10:20:06-07	2031437
/	192.0.2.243	GET	200 OK	2016-07-07 10:19:17-07	2031438
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-07 10:19:40-07	2031439
/	203.0.113.18	GET	200 OK	2016-07-07 10:19:25-07	2031440
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-07 10:19:45-07	2031441
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-07 10:20:10-07	2031442
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-07 10:20:06-07	2031443
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-07 10:20:00-07	2031444
/	203.0.113.103	GET	200 OK	2016-07-07 10:19:32-07	2031445
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-07 10:19:57-07	2031446
/	192.0.2.27	GET	200 OK	2016-07-07 10:19:40-07	2031447
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-07 10:20:07-07	2031448
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-07 10:20:34-07	2031449
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-07 10:20:16-07	2031450
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-07 10:20:01-07	2031451
/	192.0.2.66	GET	200 OK	2016-07-07 10:19:50-07	2031452
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-07 10:20:16-07	2031453
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 10:20:38-07	2031454
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 10:20:22-07	2031455
/	198.51.100.89	GET	200 OK	2016-07-07 10:19:57-07	2031456
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-07 10:20:31-07	2031457
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 10:20:28-07	2031458
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-07 10:20:29-07	2031459
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 10:20:13-07	2031460
/	203.0.113.88	GET	200 OK	2016-07-07 10:20:05-07	2031461
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-07 10:20:28-07	2031462
/	198.51.100.94	GET	200 OK	2016-07-07 10:20:11-07	2031463
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-07 10:20:51-07	2031464
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-07 10:20:50-07	2031465
/article/balloon-goons-doomedy	198.51.100.94	GET	404 NOT FOUND	2016-07-07 10:21:08-07	2031466
/	203.0.113.180	GET	200 OK	2016-07-07 10:20:13-07	2031467
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 10:20:40-07	2031468
/	203.0.113.84	GET	200 OK	2016-07-07 10:20:23-07	2031469
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-07 10:21:02-07	2031470
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 10:21:14-07	2031471
/	192.0.2.228	GET	200 OK	2016-07-07 10:20:31-07	2031472
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-07 10:21:03-07	2031473
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-07 10:21:14-07	2031474
/	203.0.113.191	GET	200 OK	2016-07-07 10:20:40-07	2031475
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-07 10:21:26-07	2031476
/	203.0.113.192	GET	200 OK	2016-07-07 10:20:45-07	2031477
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 10:21:04-07	2031478
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 10:21:25-07	2031479
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 10:21:41-07	2031480
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 10:21:32-07	2031481
/	198.51.100.103	GET	200 OK	2016-07-07 10:20:52-07	2031482
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-07 10:21:10-07	2031483
/	192.0.2.244	GET	200 OK	2016-07-07 10:20:54-07	2031484
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-07 10:21:33-07	2031485
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-07 10:21:34-07	2031486
/	203.0.113.172	GET	200 OK	2016-07-07 10:21:04-07	2031487
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-07 10:22:04-07	2031488
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 10:21:30-07	2031489
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-07 10:21:47-07	2031490
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-07 10:21:35-07	2031491
/	198.51.100.233	GET	200 OK	2016-07-07 10:21:12-07	2031492
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-07 10:21:39-07	2031493
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-07 10:22:03-07	2031494
/	192.0.2.36	GET	200 OK	2016-07-07 10:21:19-07	2031495
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-07 10:21:55-07	2031496
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-07 10:22:09-07	2031497
/	203.0.113.22	GET	200 OK	2016-07-07 10:21:24-07	2031498
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 10:22:22-07	2031499
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 10:22:06-07	2031500
/	192.0.2.34	GET	200 OK	2016-07-07 10:21:28-07	2031501
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 10:22:08-07	2031502
/	198.51.100.169	GET	200 OK	2016-07-07 10:21:33-07	2031503
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-07 10:22:07-07	2031504
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-07 10:21:54-07	2031505
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-07 10:22:00-07	2031506
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-07 10:22:07-07	2031507
/	198.51.100.209	GET	200 OK	2016-07-07 10:21:42-07	2031508
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-07 10:22:37-07	2031509
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 10:22:24-07	2031510
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 10:22:42-07	2031511
/	203.0.113.141	GET	200 OK	2016-07-07 10:21:46-07	2031512
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-07 10:22:41-07	2031513
/	192.0.2.149	GET	200 OK	2016-07-07 10:21:51-07	2031514
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-07 10:22:19-07	2031515
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-07 10:22:29-07	2031516
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 10:22:14-07	2031517
/	192.0.2.180	GET	200 OK	2016-07-07 10:21:58-07	2031518
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-07 10:22:39-07	2031519
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-07 10:22:36-07	2031520
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-07 10:22:51-07	2031521
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-07 10:22:49-07	2031522
/	203.0.113.28	GET	200 OK	2016-07-07 10:22:06-07	2031523
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 10:22:58-07	2031524
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-07 10:22:21-07	2031525
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-07 10:23:02-07	2031526
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 10:23:03-07	2031527
/	198.51.100.160	GET	200 OK	2016-07-07 10:22:11-07	2031528
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 10:22:34-07	2031529
/	192.0.2.69	GET	200 OK	2016-07-07 10:22:12-07	2031530
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-07 10:22:45-07	2031531
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-07 10:23:11-07	2031532
/	192.0.2.101	GET	200 OK	2016-07-07 10:22:22-07	2031533
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-07 10:23:09-07	2031534
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 10:23:03-07	2031535
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 10:22:40-07	2031536
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-07 10:23:00-07	2031537
/	198.51.100.7	GET	200 OK	2016-07-07 10:22:26-07	2031538
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-07 10:22:59-07	2031539
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-07 10:22:55-07	2031540
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-07 10:23:24-07	2031541
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-07 10:23:11-07	2031542
/	198.51.100.8	GET	200 OK	2016-07-07 10:22:29-07	2031543
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-07 10:22:56-07	2031544
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-07 10:23:17-07	2031545
/	198.51.100.228	GET	200 OK	2016-07-07 10:22:30-07	2031546
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-07 10:22:50-07	2031547
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 10:22:53-07	2031548
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 10:22:59-07	2031549
/	192.0.2.53	GET	200 OK	2016-07-07 10:22:40-07	2031550
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-07 10:23:10-07	2031551
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-07 10:23:06-07	2031552
/	192.0.2.116	GET	200 OK	2016-07-07 10:22:42-07	2031553
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-07 10:23:04-07	2031554
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-07 10:23:11-07	2031555
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-07 10:23:19-07	2031556
/	192.0.2.62	GET	200 OK	2016-07-07 10:22:48-07	2031557
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-07 10:23:03-07	2031558
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-07 10:23:42-07	2031559
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 10:23:09-07	2031560
/	203.0.113.197	GET	200 OK	2016-07-07 10:22:57-07	2031561
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-07 10:23:41-07	2031562
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-07 10:23:12-07	2031563
/	203.0.113.65	GET	200 OK	2016-07-07 10:23:06-07	2031564
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-07 10:23:59-07	2031565
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-07 10:23:29-07	2031566
/	198.51.100.204	GET	200 OK	2016-07-07 10:23:11-07	2031567
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-07 10:23:58-07	2031568
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 10:23:41-07	2031569
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 10:23:44-07	2031570
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 10:23:41-07	2031571
/	203.0.113.217	GET	200 OK	2016-07-07 10:23:15-07	2031572
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-07 10:23:54-07	2031573
/	203.0.113.153	GET	200 OK	2016-07-07 10:23:23-07	2031574
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-07 10:24:11-07	2031575
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 10:24:03-07	2031576
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 10:24:05-07	2031577
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-07 10:24:03-07	2031578
/	192.0.2.83	GET	200 OK	2016-07-07 10:23:32-07	2031579
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-07 10:24:14-07	2031580
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 10:23:48-07	2031581
/	203.0.113.24	GET	200 OK	2016-07-07 10:23:42-07	2031582
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-07 10:24:26-07	2031583
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 10:24:12-07	2031584
/	198.51.100.28	GET	200 OK	2016-07-07 10:23:44-07	2031585
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 10:24:44-07	2031586
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 10:24:18-07	2031587
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-07 10:23:59-07	2031588
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-07 10:24:09-07	2031589
/	192.0.2.28	GET	200 OK	2016-07-07 10:23:54-07	2031590
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-07 10:24:35-07	2031591
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-07 10:24:38-07	2031592
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-07 10:24:53-07	2031593
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-07 10:24:47-07	2031594
/	203.0.113.42	GET	200 OK	2016-07-07 10:23:59-07	2031595
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-07 10:24:29-07	2031596
/	198.51.100.61	GET	200 OK	2016-07-07 10:24:04-07	2031597
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 10:24:34-07	2031598
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-07 10:24:28-07	2031599
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 10:24:48-07	2031600
/	192.0.2.104	GET	200 OK	2016-07-07 10:24:08-07	2031601
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-07 10:25:00-07	2031602
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-07 10:24:26-07	2031603
/	192.0.2.48	GET	200 OK	2016-07-07 10:24:10-07	2031604
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 10:24:59-07	2031605
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-07 10:24:43-07	2031606
/	203.0.113.227	GET	200 OK	2016-07-07 10:24:12-07	2031607
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-07 10:25:07-07	2031608
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-07 10:24:57-07	2031609
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 10:25:09-07	2031610
/	192.0.2.188	GET	200 OK	2016-07-07 10:24:18-07	2031611
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-07 10:25:01-07	2031612
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 10:25:15-07	2031613
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 10:25:18-07	2031614
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 10:25:17-07	2031615
/	198.51.100.133	GET	200 OK	2016-07-07 10:24:26-07	2031616
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-07 10:24:43-07	2031617
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-07 10:24:56-07	2031618
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-07 10:25:12-07	2031619
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-07 10:25:21-07	2031620
/	198.51.100.90	GET	200 OK	2016-07-07 10:24:31-07	2031621
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 10:24:54-07	2031622
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-07 10:25:06-07	2031623
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 10:25:31-07	2031624
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 10:25:14-07	2031625
/	203.0.113.6	GET	200 OK	2016-07-07 10:24:41-07	2031626
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 10:25:04-07	2031627
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 10:25:40-07	2031628
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 10:25:33-07	2031629
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-07 10:25:27-07	2031630
/	198.51.100.219	GET	200 OK	2016-07-07 10:24:51-07	2031631
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 10:25:40-07	2031632
/	203.0.113.10	GET	200 OK	2016-07-07 10:24:57-07	2031633
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 10:25:46-07	2031634
/	198.51.100.230	GET	200 OK	2016-07-07 10:24:59-07	2031635
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 10:25:14-07	2031636
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 10:25:57-07	2031637
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-07 10:25:38-07	2031638
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-07 10:25:25-07	2031639
/	192.0.2.139	GET	200 OK	2016-07-07 10:25:07-07	2031640
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 10:25:46-07	2031641
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 10:26:00-07	2031642
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 10:25:38-07	2031643
/	203.0.113.33	GET	200 OK	2016-07-07 10:25:15-07	2031644
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-07 10:26:05-07	2031645
/	198.51.100.179	GET	200 OK	2016-07-07 10:25:20-07	2031646
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-07 10:25:38-07	2031647
/	203.0.113.10	GET	200 OK	2016-07-07 10:25:28-07	2031648
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-07 10:26:26-07	2031649
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 10:25:45-07	2031650
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 10:26:19-07	2031651
/	192.0.2.7	GET	200 OK	2016-07-07 10:25:38-07	2031652
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-07 10:26:16-07	2031653
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 10:25:54-07	2031654
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-07 10:26:14-07	2031655
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-07 10:26:01-07	2031656
/	203.0.113.193	GET	200 OK	2016-07-07 10:25:45-07	2031657
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-07 10:26:42-07	2031658
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-07 10:26:21-07	2031659
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-07 10:26:20-07	2031660
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 10:26:02-07	2031661
/	198.51.100.28	GET	200 OK	2016-07-07 10:25:47-07	2031662
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 10:26:34-07	2031663
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 10:26:18-07	2031664
/	203.0.113.63	GET	200 OK	2016-07-07 10:25:52-07	2031665
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-07 10:26:51-07	2031666
/	203.0.113.6	GET	200 OK	2016-07-07 10:25:58-07	2031667
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-07 10:26:54-07	2031668
/	203.0.113.164	GET	200 OK	2016-07-07 10:26:02-07	2031669
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-07 10:26:55-07	2031670
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-07 10:26:39-07	2031671
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-07 10:26:42-07	2031672
/	203.0.113.166	GET	200 OK	2016-07-07 10:26:04-07	2031673
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 10:26:31-07	2031674
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 10:26:58-07	2031675
/	203.0.113.82	GET	200 OK	2016-07-07 10:26:12-07	2031676
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 10:26:37-07	2031677
/	198.51.100.224	GET	200 OK	2016-07-07 10:26:15-07	2031678
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-07 10:26:31-07	2031679
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-07 10:26:58-07	2031680
/	192.0.2.103	GET	200 OK	2016-07-07 10:26:25-07	2031681
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-07 10:26:42-07	2031682
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-07 10:27:25-07	2031683
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-07 10:26:56-07	2031684
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-07 10:27:16-07	2031685
/	203.0.113.92	GET	200 OK	2016-07-07 10:26:29-07	2031686
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 10:26:47-07	2031687
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 10:27:14-07	2031688
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-07 10:26:54-07	2031689
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-07 10:27:11-07	2031690
/	192.0.2.70	GET	200 OK	2016-07-07 10:26:39-07	2031691
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 10:26:59-07	2031692
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-07 10:27:06-07	2031693
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-07 10:27:28-07	2031694
/	203.0.113.90	GET	200 OK	2016-07-07 10:26:43-07	2031695
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-07 10:27:13-07	2031696
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-07 10:27:27-07	2031697
/	203.0.113.205	GET	200 OK	2016-07-07 10:26:44-07	2031698
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-07 10:27:19-07	2031699
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 10:27:37-07	2031700
/	203.0.113.75	GET	200 OK	2016-07-07 10:26:46-07	2031701
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-07 10:27:44-07	2031702
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-07 10:27:39-07	2031703
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-07 10:27:10-07	2031704
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-07 10:27:39-07	2031705
/	192.0.2.30	GET	200 OK	2016-07-07 10:26:52-07	2031706
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 10:27:08-07	2031707
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 10:27:21-07	2031708
/	192.0.2.67	GET	200 OK	2016-07-07 10:27:02-07	2031709
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 10:27:29-07	2031710
/	192.0.2.125	GET	200 OK	2016-07-07 10:27:06-07	2031711
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-07 10:27:35-07	2031712
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-07 10:27:59-07	2031713
/	198.51.100.176	GET	200 OK	2016-07-07 10:27:11-07	2031714
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-07 10:27:45-07	2031715
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-07 10:27:50-07	2031716
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 10:28:10-07	2031717
/	203.0.113.232	GET	200 OK	2016-07-07 10:27:12-07	2031718
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 10:27:32-07	2031719
/	203.0.113.17	GET	200 OK	2016-07-07 10:27:16-07	2031720
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-07 10:28:14-07	2031721
/	198.51.100.128	GET	200 OK	2016-07-07 10:27:20-07	2031722
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-07 10:28:02-07	2031723
/	203.0.113.80	GET	200 OK	2016-07-07 10:27:28-07	2031724
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 10:28:19-07	2031725
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-07 10:28:11-07	2031726
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-07 10:28:07-07	2031727
/	192.0.2.15	GET	200 OK	2016-07-07 10:27:33-07	2031728
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-07 10:28:02-07	2031729
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-07 10:28:00-07	2031730
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 10:28:05-07	2031731
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 10:28:16-07	2031732
/	203.0.113.111	GET	200 OK	2016-07-07 10:27:41-07	2031733
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-07 10:28:40-07	2031734
/	192.0.2.109	GET	200 OK	2016-07-07 10:27:47-07	2031735
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-07 10:28:04-07	2031736
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-07 10:28:44-07	2031737
/	203.0.113.215	GET	200 OK	2016-07-07 10:27:49-07	2031738
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 10:28:49-07	2031739
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 10:28:32-07	2031740
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-07 10:28:25-07	2031741
/	192.0.2.162	GET	200 OK	2016-07-07 10:27:56-07	2031742
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-07 10:28:46-07	2031743
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 10:28:35-07	2031744
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-07 10:28:39-07	2031745
/	203.0.113.249	GET	200 OK	2016-07-07 10:28:01-07	2031746
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-07 10:28:26-07	2031747
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-07 10:28:22-07	2031748
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-07 10:28:47-07	2031749
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-07 10:28:39-07	2031750
/	198.51.100.76	GET	200 OK	2016-07-07 10:28:07-07	2031751
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 10:28:30-07	2031752
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-07 10:28:40-07	2031753
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 10:28:28-07	2031754
/	198.51.100.92	GET	200 OK	2016-07-07 10:28:08-07	2031755
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-07 10:28:57-07	2031756
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-07 10:29:06-07	2031757
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-07 10:28:48-07	2031758
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-07 10:28:33-07	2031759
/	192.0.2.97	GET	200 OK	2016-07-07 10:28:18-07	2031760
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 10:29:02-07	2031761
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-07 10:28:52-07	2031762
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 10:29:04-07	2031763
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-07 10:29:08-07	2031764
/	203.0.113.149	GET	200 OK	2016-07-07 10:28:25-07	2031765
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-07 10:29:08-07	2031766
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-07 10:29:02-07	2031767
/	198.51.100.15	GET	200 OK	2016-07-07 10:28:29-07	2031768
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-07 10:29:22-07	2031769
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 10:29:20-07	2031770
/	192.0.2.204	GET	200 OK	2016-07-07 10:28:38-07	2031771
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-07 10:28:54-07	2031772
/	192.0.2.189	GET	200 OK	2016-07-07 10:28:45-07	2031773
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-07 10:29:32-07	2031774
/	198.51.100.176	GET	200 OK	2016-07-07 10:28:49-07	2031775
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 10:29:06-07	2031776
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-07 10:29:13-07	2031777
/	198.51.100.13	GET	200 OK	2016-07-07 10:28:57-07	2031778
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-07 10:29:33-07	2031779
/	203.0.113.126	GET	200 OK	2016-07-07 10:29:06-07	2031780
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 10:29:25-07	2031781
/	192.0.2.71	GET	200 OK	2016-07-07 10:29:13-07	2031782
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 10:29:29-07	2031783
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 10:29:43-07	2031784
/	192.0.2.196	GET	200 OK	2016-07-07 10:29:17-07	2031785
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 10:29:58-07	2031786
/	192.0.2.93	GET	200 OK	2016-07-07 10:29:20-07	2031787
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 10:29:56-07	2031788
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-07 10:29:50-07	2031789
/	198.51.100.201	GET	200 OK	2016-07-07 10:29:21-07	2031790
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 10:30:15-07	2031791
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 10:29:58-07	2031792
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-07 10:30:07-07	2031793
/	203.0.113.133	GET	200 OK	2016-07-07 10:29:22-07	2031794
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 10:29:38-07	2031795
/	203.0.113.140	GET	200 OK	2016-07-07 10:29:26-07	2031796
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-07 10:30:25-07	2031797
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-07 10:30:03-07	2031798
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 10:29:43-07	2031799
/	203.0.113.153	GET	200 OK	2016-07-07 10:29:30-07	2031800
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-07 10:30:07-07	2031801
/	203.0.113.121	GET	200 OK	2016-07-07 10:29:36-07	2031802
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 10:30:02-07	2031803
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 10:30:12-07	2031804
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-07 10:30:09-07	2031805
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-07 10:30:26-07	2031806
/	203.0.113.253	GET	200 OK	2016-07-07 10:29:45-07	2031807
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 10:30:31-07	2031808
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 10:30:19-07	2031809
/	203.0.113.142	GET	200 OK	2016-07-07 10:29:50-07	2031810
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-07 10:30:10-07	2031811
/	198.51.100.128	GET	200 OK	2016-07-07 10:29:57-07	2031812
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-07 10:30:26-07	2031813
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-07 10:30:36-07	2031814
/	192.0.2.168	GET	200 OK	2016-07-07 10:30:04-07	2031815
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-07 10:30:38-07	2031816
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-07 10:30:57-07	2031817
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-07 10:30:54-07	2031818
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-07 10:30:20-07	2031819
/	192.0.2.102	GET	200 OK	2016-07-07 10:30:08-07	2031820
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-07 10:30:42-07	2031821
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 10:30:55-07	2031822
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-07 10:30:57-07	2031823
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-07 10:30:34-07	2031824
/	198.51.100.107	GET	200 OK	2016-07-07 10:30:14-07	2031825
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-07 10:30:34-07	2031826
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-07 10:30:36-07	2031827
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 10:30:37-07	2031828
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-07 10:30:36-07	2031829
/	198.51.100.196	GET	200 OK	2016-07-07 10:30:22-07	2031830
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-07 10:30:40-07	2031831
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-07 10:30:53-07	2031832
/	192.0.2.148	GET	200 OK	2016-07-07 10:30:28-07	2031833
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-07 10:30:48-07	2031834
/	198.51.100.97	GET	200 OK	2016-07-07 10:30:36-07	2031835
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 10:31:21-07	2031836
/	203.0.113.140	GET	200 OK	2016-07-07 10:30:43-07	2031837
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-07 10:31:18-07	2031838
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 10:31:26-07	2031839
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 10:31:36-07	2031840
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-07 10:31:15-07	2031841
/	198.51.100.96	GET	200 OK	2016-07-07 10:30:53-07	2031842
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-07 10:31:18-07	2031843
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 10:31:13-07	2031844
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-07 10:31:17-07	2031845
/	203.0.113.206	GET	200 OK	2016-07-07 10:30:57-07	2031846
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-07 10:31:16-07	2031847
/	192.0.2.40	GET	200 OK	2016-07-07 10:31:01-07	2031848
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-07 10:31:48-07	2031849
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-07 10:31:19-07	2031850
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-07 10:31:21-07	2031851
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-07 10:31:35-07	2031852
/	198.51.100.203	GET	200 OK	2016-07-07 10:31:04-07	2031853
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-07 10:31:21-07	2031854
/	203.0.113.185	GET	200 OK	2016-07-07 10:31:06-07	2031855
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 10:31:39-07	2031856
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-07 10:31:45-07	2031857
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 10:31:49-07	2031858
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 10:31:25-07	2031859
/	203.0.113.152	GET	200 OK	2016-07-07 10:31:09-07	2031860
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-07 10:31:53-07	2031861
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-07 10:31:37-07	2031862
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-07 10:31:51-07	2031863
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 10:31:24-07	2031864
/	192.0.2.2	GET	200 OK	2016-07-07 10:31:10-07	2031865
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 10:31:57-07	2031866
/	198.51.100.103	GET	200 OK	2016-07-07 10:31:19-07	2031867
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-07 10:31:44-07	2031868
/	192.0.2.21	GET	200 OK	2016-07-07 10:31:26-07	2031869
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 10:32:03-07	2031870
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-07 10:31:42-07	2031871
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 10:32:13-07	2031872
/	198.51.100.71	GET	200 OK	2016-07-07 10:31:28-07	2031873
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-07 10:32:25-07	2031874
/	203.0.113.173	GET	200 OK	2016-07-07 10:31:36-07	2031875
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-07 10:32:26-07	2031876
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-07 10:32:07-07	2031877
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-07 10:32:08-07	2031878
/	198.51.100.212	GET	200 OK	2016-07-07 10:31:42-07	2031879
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-07 10:32:17-07	2031880
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 10:32:04-07	2031881
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-07 10:32:25-07	2031882
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 10:32:17-07	2031883
/	203.0.113.142	GET	200 OK	2016-07-07 10:31:47-07	2031884
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 10:32:08-07	2031885
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 10:32:29-07	2031886
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 10:32:27-07	2031887
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 10:32:44-07	2031888
/	203.0.113.233	GET	200 OK	2016-07-07 10:31:51-07	2031889
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 10:32:15-07	2031890
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-07 10:32:22-07	2031891
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 10:32:10-07	2031892
/	198.51.100.162	GET	200 OK	2016-07-07 10:32:01-07	2031893
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-07 10:32:18-07	2031894
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-07 10:32:29-07	2031895
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-07 10:32:21-07	2031896
/	192.0.2.50	GET	200 OK	2016-07-07 10:32:07-07	2031897
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-07 10:32:43-07	2031898
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-07 10:32:29-07	2031899
/	192.0.2.123	GET	200 OK	2016-07-07 10:32:11-07	2031900
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 10:32:52-07	2031901
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-07 10:33:10-07	2031902
/	203.0.113.225	GET	200 OK	2016-07-07 10:32:21-07	2031903
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 10:33:18-07	2031904
/	203.0.113.2	GET	200 OK	2016-07-07 10:32:29-07	2031905
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-07 10:33:29-07	2031906
/	203.0.113.6	GET	200 OK	2016-07-07 16:16:10-07	2045028
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-07 10:32:57-07	2031907
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 10:33:15-07	2031908
/	198.51.100.167	GET	200 OK	2016-07-07 10:32:31-07	2031909
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-07 10:33:12-07	2031910
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 10:32:50-07	2031911
/	192.0.2.206	GET	200 OK	2016-07-07 10:32:39-07	2031912
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 10:33:11-07	2031913
/	203.0.113.239	GET	200 OK	2016-07-07 10:32:44-07	2031914
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-07 10:33:25-07	2031915
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 10:33:32-07	2031916
/	192.0.2.20	GET	200 OK	2016-07-07 10:32:50-07	2031917
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-07 10:33:09-07	2031918
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-07 10:33:50-07	2031919
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-07 10:33:06-07	2031920
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-07 10:33:11-07	2031921
/	203.0.113.66	GET	200 OK	2016-07-07 10:32:52-07	2031922
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 10:33:44-07	2031923
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-07 10:33:49-07	2031924
/	203.0.113.66	GET	200 OK	2016-07-07 10:32:56-07	2031925
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-07 10:33:46-07	2031926
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 10:33:49-07	2031927
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 10:33:14-07	2031928
/	203.0.113.145	GET	200 OK	2016-07-07 10:33:00-07	2031929
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-07 10:33:20-07	2031930
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-07 10:33:40-07	2031931
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-07 10:33:53-07	2031932
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-07 10:33:21-07	2031933
/	203.0.113.209	GET	200 OK	2016-07-07 10:33:08-07	2031934
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 10:34:00-07	2031935
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-07 10:33:30-07	2031936
/	198.51.100.192	GET	200 OK	2016-07-07 10:33:14-07	2031937
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-07 10:33:51-07	2031938
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-07 10:34:14-07	2031939
/	192.0.2.205	GET	200 OK	2016-07-07 10:33:15-07	2031940
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-07 10:34:14-07	2031941
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-07 10:33:54-07	2031942
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-07 10:33:46-07	2031943
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-07 10:33:33-07	2031944
/	203.0.113.120	GET	200 OK	2016-07-07 10:33:20-07	2031945
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-07 10:33:41-07	2031946
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-07 10:33:54-07	2031947
/	198.51.100.163	GET	200 OK	2016-07-07 10:33:29-07	2031948
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-07 10:34:17-07	2031949
/	198.51.100.60	GET	200 OK	2016-07-07 10:33:31-07	2031950
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 10:34:09-07	2031951
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 10:34:01-07	2031952
/	203.0.113.178	GET	200 OK	2016-07-07 10:33:34-07	2031953
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-07 10:34:07-07	2031954
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 10:34:10-07	2031955
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-07 10:34:19-07	2031956
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-07 10:34:08-07	2031957
/	192.0.2.130	GET	200 OK	2016-07-07 10:33:35-07	2031958
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 10:34:31-07	2031959
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-07 10:34:07-07	2031960
/	198.51.100.99	GET	200 OK	2016-07-07 10:33:40-07	2031961
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 10:34:12-07	2031962
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 10:34:02-07	2031963
/	203.0.113.172	GET	200 OK	2016-07-07 10:33:41-07	2031964
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-07 10:34:28-07	2031965
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-07 10:34:18-07	2031966
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-07 10:34:39-07	2031967
/	192.0.2.41	GET	200 OK	2016-07-07 10:33:45-07	2031968
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 10:34:12-07	2031969
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-07 10:34:19-07	2031970
/	192.0.2.86	GET	200 OK	2016-07-07 10:33:54-07	2031971
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-07 10:34:31-07	2031972
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 10:34:47-07	2031973
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-07 10:34:54-07	2031974
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 10:34:41-07	2031975
/	203.0.113.171	GET	200 OK	2016-07-07 10:34:04-07	2031976
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-07 10:34:24-07	2031977
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-07 10:34:33-07	2031978
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-07 10:34:43-07	2031979
/	198.51.100.32	GET	200 OK	2016-07-07 10:34:14-07	2031980
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-07 10:34:47-07	2031981
/	203.0.113.139	GET	200 OK	2016-07-07 10:34:19-07	2031982
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 10:34:42-07	2031983
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-07 10:35:09-07	2031984
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 10:35:04-07	2031985
/	203.0.113.201	GET	200 OK	2016-07-07 10:34:28-07	2031986
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-07 10:35:26-07	2031987
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-07 10:34:53-07	2031988
/	203.0.113.126	GET	200 OK	2016-07-07 10:34:29-07	2031989
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-07 10:35:24-07	2031990
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-07 10:34:57-07	2031991
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-07 10:35:12-07	2031992
/	203.0.113.215	GET	200 OK	2016-07-07 10:34:31-07	2031993
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 10:34:50-07	2031994
/	192.0.2.16	GET	200 OK	2016-07-07 10:34:36-07	2031995
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 10:35:02-07	2031996
/	203.0.113.245	GET	200 OK	2016-07-07 10:34:40-07	2031997
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-07 10:35:28-07	2031998
/	203.0.113.11	GET	200 OK	2016-07-07 10:34:45-07	2031999
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-07 10:35:35-07	2032000
/	192.0.2.95	GET	200 OK	2016-07-07 10:34:47-07	2032001
/	203.0.113.220	GET	200 OK	2016-07-07 16:18:22-07	2045123
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-07 10:35:04-07	2032002
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 10:35:25-07	2032003
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-07 10:35:29-07	2032004
/	198.51.100.233	GET	200 OK	2016-07-07 10:34:51-07	2032005
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-07 10:35:11-07	2032006
/	192.0.2.2	GET	200 OK	2016-07-07 10:34:59-07	2032007
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 10:35:32-07	2032008
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 10:35:55-07	2032009
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 10:35:20-07	2032010
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 10:35:37-07	2032011
/	192.0.2.85	GET	200 OK	2016-07-07 10:35:05-07	2032012
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-07 10:35:21-07	2032013
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-07 10:35:43-07	2032014
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-07 10:35:40-07	2032015
/	192.0.2.189	GET	200 OK	2016-07-07 10:35:09-07	2032016
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 10:36:07-07	2032017
/	198.51.100.61	GET	200 OK	2016-07-07 10:35:17-07	2032018
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 10:35:33-07	2032019
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-07 10:36:14-07	2032020
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 10:35:37-07	2032021
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-07 10:35:48-07	2032022
/	203.0.113.106	GET	200 OK	2016-07-07 10:35:25-07	2032023
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-07 10:35:45-07	2032024
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-07 10:35:54-07	2032025
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 10:35:56-07	2032026
/	198.51.100.52	GET	200 OK	2016-07-07 10:35:34-07	2032027
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 10:36:30-07	2032028
/	198.51.100.33	GET	200 OK	2016-07-07 10:35:35-07	2032029
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-07 10:36:18-07	2032030
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-07 10:35:51-07	2032031
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 10:36:26-07	2032032
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 10:36:00-07	2032033
/	192.0.2.79	GET	200 OK	2016-07-07 10:35:38-07	2032034
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 10:36:31-07	2032035
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-07 10:36:20-07	2032036
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 10:35:56-07	2032037
/	192.0.2.194	GET	200 OK	2016-07-07 10:35:44-07	2032038
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-07 10:36:21-07	2032039
/	192.0.2.104	GET	200 OK	2016-07-07 10:35:51-07	2032040
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 10:36:21-07	2032041
/	192.0.2.199	GET	200 OK	2016-07-07 10:35:56-07	2032042
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-07 10:36:47-07	2032043
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-07 10:36:56-07	2032044
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 10:36:13-07	2032045
/	192.0.2.141	GET	200 OK	2016-07-07 10:36:02-07	2032046
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-07 10:36:57-07	2032047
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-07 10:36:53-07	2032048
/	203.0.113.109	GET	200 OK	2016-07-07 10:36:09-07	2032049
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-07 10:36:35-07	2032050
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-07 10:36:46-07	2032051
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-07 10:36:44-07	2032052
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-07 10:36:49-07	2032053
/	192.0.2.200	GET	200 OK	2016-07-07 10:36:14-07	2032054
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-07 10:36:36-07	2032055
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-07 10:36:52-07	2032056
/	203.0.113.50	GET	200 OK	2016-07-07 10:36:20-07	2032057
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-07 10:36:45-07	2032058
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 10:36:59-07	2032059
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-07 10:36:49-07	2032060
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-07 10:37:13-07	2032061
/	192.0.2.166	GET	200 OK	2016-07-07 10:36:23-07	2032062
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 10:36:53-07	2032063
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 10:36:40-07	2032064
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 10:37:09-07	2032065
/	198.51.100.146	GET	200 OK	2016-07-07 10:36:28-07	2032066
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 10:37:10-07	2032067
/	192.0.2.198	GET	200 OK	2016-07-07 10:36:36-07	2032068
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-07 10:37:13-07	2032069
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-07 10:36:55-07	2032070
/	203.0.113.250	GET	200 OK	2016-07-07 10:36:43-07	2032071
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 10:37:23-07	2032072
/	192.0.2.208	GET	200 OK	2016-07-07 10:36:48-07	2032073
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 10:37:40-07	2032074
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 10:37:26-07	2032075
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-07 10:37:37-07	2032076
/	198.51.100.216	GET	200 OK	2016-07-07 10:36:51-07	2032077
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-07 10:37:45-07	2032078
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-07 10:37:10-07	2032079
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-07 10:37:27-07	2032080
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-07 10:37:25-07	2032081
/	192.0.2.185	GET	200 OK	2016-07-07 10:36:54-07	2032082
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-07 10:37:24-07	2032083
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-07 10:37:14-07	2032084
/	203.0.113.45	GET	200 OK	2016-07-07 10:36:56-07	2032085
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-07 10:37:36-07	2032086
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-07 10:37:14-07	2032087
/	198.51.100.160	GET	200 OK	2016-07-07 10:37:02-07	2032088
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-07 10:37:28-07	2032089
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-07 10:37:50-07	2032090
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-07 10:37:59-07	2032091
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 10:37:38-07	2032092
/	203.0.113.220	GET	200 OK	2016-07-07 10:37:04-07	2032093
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 10:37:52-07	2032094
/	203.0.113.214	GET	200 OK	2016-07-07 10:37:13-07	2032095
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-07 10:38:13-07	2032096
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 10:38:07-07	2032097
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-07 10:37:41-07	2032098
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 10:37:36-07	2032099
/	203.0.113.77	GET	200 OK	2016-07-07 10:37:23-07	2032100
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-07 10:38:19-07	2032101
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-07 10:37:50-07	2032102
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-07 10:37:55-07	2032103
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-07 10:38:18-07	2032104
/	203.0.113.152	GET	200 OK	2016-07-07 10:37:25-07	2032105
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 10:37:55-07	2032106
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 10:37:46-07	2032107
/	203.0.113.58	GET	200 OK	2016-07-07 10:37:30-07	2032108
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 10:37:45-07	2032109
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 10:38:00-07	2032110
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-07 10:38:24-07	2032111
/	198.51.100.240	GET	200 OK	2016-07-07 10:37:32-07	2032112
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-07 10:38:06-07	2032113
/	192.0.2.6	GET	200 OK	2016-07-07 10:37:39-07	2032114
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 10:38:37-07	2032115
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-07 10:37:58-07	2032116
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 10:37:57-07	2032117
/	192.0.2.65	GET	200 OK	2016-07-07 10:37:42-07	2032118
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-07 10:38:04-07	2032119
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 10:38:29-07	2032120
/	192.0.2.171	GET	200 OK	2016-07-07 10:37:47-07	2032121
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-07 10:38:09-07	2032122
/	192.0.2.62	GET	200 OK	2016-07-07 10:37:49-07	2032123
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-07 10:38:22-07	2032124
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-07 10:38:49-07	2032125
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-07 10:38:29-07	2032126
/	192.0.2.152	GET	200 OK	2016-07-07 10:37:52-07	2032127
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 10:38:48-07	2032128
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 10:38:34-07	2032129
/	198.51.100.18	GET	200 OK	2016-07-07 10:37:59-07	2032130
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-07 10:38:54-07	2032131
/	203.0.113.38	GET	200 OK	2016-07-07 10:38:08-07	2032132
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 10:38:56-07	2032133
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 10:38:40-07	2032134
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-07 10:38:55-07	2032135
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-07 10:38:35-07	2032136
/	203.0.113.92	GET	200 OK	2016-07-07 10:38:14-07	2032137
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 10:39:01-07	2032138
/	203.0.113.192	GET	200 OK	2016-07-07 10:38:18-07	2032139
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 10:39:15-07	2032140
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-07 10:39:01-07	2032141
/	203.0.113.152	GET	200 OK	2016-07-07 10:38:19-07	2032142
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 10:39:05-07	2032143
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-07 10:38:41-07	2032144
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 10:38:38-07	2032145
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-07 10:38:34-07	2032146
/	203.0.113.77	GET	200 OK	2016-07-07 10:38:20-07	2032147
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-07 10:39:11-07	2032148
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-07 10:38:46-07	2032149
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-07 10:38:47-07	2032150
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-07 10:38:44-07	2032151
/	192.0.2.97	GET	200 OK	2016-07-07 10:38:28-07	2032152
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 10:39:28-07	2032153
/article/candidate-is-jerki	192.0.2.97	GET	404 NOT FOUND	2016-07-07 10:38:43-07	2032154
/	192.0.2.222	GET	200 OK	2016-07-07 10:38:35-07	2032155
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 10:39:29-07	2032156
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-07 10:38:54-07	2032157
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-07 10:39:03-07	2032158
/	198.51.100.64	GET	200 OK	2016-07-07 10:38:44-07	2032159
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-07 10:39:17-07	2032160
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 10:39:00-07	2032161
/	192.0.2.1	GET	200 OK	2016-07-07 10:38:47-07	2032162
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 10:39:31-07	2032163
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 10:39:03-07	2032164
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-07 10:39:05-07	2032165
/	203.0.113.143	GET	200 OK	2016-07-07 10:38:50-07	2032166
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 10:39:26-07	2032167
/	203.0.113.192	GET	200 OK	2016-07-07 10:38:55-07	2032168
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 10:39:22-07	2032169
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-07 10:39:47-07	2032170
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 10:39:44-07	2032171
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 10:39:15-07	2032172
/	203.0.113.80	GET	200 OK	2016-07-07 10:39:01-07	2032173
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 10:39:22-07	2032174
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-07 10:39:44-07	2032175
/	203.0.113.104	GET	200 OK	2016-07-07 10:39:09-07	2032176
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 10:39:42-07	2032177
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 10:40:05-07	2032178
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 10:39:38-07	2032179
/	198.51.100.129	GET	200 OK	2016-07-07 10:39:19-07	2032180
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-07 10:39:37-07	2032181
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-07 10:40:09-07	2032182
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-07 10:39:52-07	2032183
/	192.0.2.235	GET	200 OK	2016-07-07 10:39:22-07	2032184
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-07 10:39:40-07	2032185
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-07 10:39:48-07	2032186
/	192.0.2.156	GET	200 OK	2016-07-07 10:39:25-07	2032187
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-07 10:39:54-07	2032188
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-07 10:39:47-07	2032189
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-07 10:39:54-07	2032190
/	203.0.113.87	GET	200 OK	2016-07-07 10:39:34-07	2032191
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 10:40:07-07	2032192
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-07 10:40:23-07	2032193
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 10:40:23-07	2032194
/	192.0.2.45	GET	200 OK	2016-07-07 10:39:35-07	2032195
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 10:40:17-07	2032196
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 10:40:16-07	2032197
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 10:40:16-07	2032198
/	192.0.2.239	GET	200 OK	2016-07-07 10:39:40-07	2032199
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 10:40:12-07	2032200
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-07 10:40:07-07	2032201
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-07 10:40:30-07	2032202
/	192.0.2.99	GET	200 OK	2016-07-07 10:39:42-07	2032203
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-07 10:40:12-07	2032204
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-07 10:40:13-07	2032205
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-07 10:40:30-07	2032206
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-07 10:40:16-07	2032207
/	192.0.2.204	GET	200 OK	2016-07-07 10:39:50-07	2032208
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-07 10:40:50-07	2032209
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-07 10:40:37-07	2032210
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-07 10:40:38-07	2032211
/article/media-obsessed-with-bearse	192.0.2.204	GET	404 NOT FOUND	2016-07-07 10:40:34-07	2032212
/	198.51.100.10	GET	200 OK	2016-07-07 10:39:59-07	2032213
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-07 10:40:15-07	2032214
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-07 10:40:50-07	2032215
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 10:40:22-07	2032216
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-07 10:40:15-07	2032217
/	198.51.100.191	GET	200 OK	2016-07-07 10:40:08-07	2032218
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 10:41:03-07	2032219
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 10:41:04-07	2032220
/	203.0.113.252	GET	200 OK	2016-07-07 10:40:14-07	2032221
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-07 10:40:45-07	2032222
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 10:40:48-07	2032223
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 10:40:43-07	2032224
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 10:40:48-07	2032225
/	198.51.100.148	GET	200 OK	2016-07-07 10:40:18-07	2032226
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-07 10:40:45-07	2032227
/	203.0.113.246	GET	200 OK	2016-07-07 10:40:20-07	2032228
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 10:40:47-07	2032229
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 10:40:36-07	2032230
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 10:40:43-07	2032231
/	192.0.2.214	GET	200 OK	2016-07-07 10:40:21-07	2032232
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-07 10:40:46-07	2032233
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-07 10:41:14-07	2032234
/	192.0.2.78	GET	200 OK	2016-07-07 10:40:25-07	2032235
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 10:41:01-07	2032236
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-07 10:40:58-07	2032237
/	192.0.2.205	GET	200 OK	2016-07-07 10:40:33-07	2032238
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-07 10:41:05-07	2032239
/	203.0.113.105	GET	200 OK	2016-07-07 10:40:38-07	2032240
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-07 10:41:26-07	2032241
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-07 10:41:22-07	2032242
/	198.51.100.91	GET	200 OK	2016-07-07 10:40:39-07	2032243
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-07 10:41:31-07	2032244
/	198.51.100.164	GET	200 OK	2016-07-07 10:40:45-07	2032245
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-07 10:41:11-07	2032246
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-07 10:41:23-07	2032247
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-07 10:41:23-07	2032248
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-07 10:41:09-07	2032249
/	203.0.113.61	GET	200 OK	2016-07-07 10:40:53-07	2032250
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 10:41:44-07	2032251
/	192.0.2.5	GET	200 OK	2016-07-07 10:40:56-07	2032252
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-07 10:41:44-07	2032253
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-07 10:41:45-07	2032254
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-07 10:41:42-07	2032255
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-07 10:41:25-07	2032256
/	198.51.100.201	GET	200 OK	2016-07-07 10:41:00-07	2032257
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 10:41:36-07	2032258
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 10:41:30-07	2032259
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-07 10:41:37-07	2032260
/	203.0.113.59	GET	200 OK	2016-07-07 10:41:10-07	2032261
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-07 10:41:48-07	2032262
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-07 10:41:38-07	2032263
/	203.0.113.212	GET	200 OK	2016-07-07 10:41:17-07	2032264
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-07 10:41:48-07	2032265
/	192.0.2.167	GET	200 OK	2016-07-07 10:41:18-07	2032266
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 10:42:00-07	2032267
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-07 10:42:02-07	2032268
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 10:42:12-07	2032269
/	203.0.113.53	GET	200 OK	2016-07-07 10:41:22-07	2032270
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-07 10:42:15-07	2032271
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 10:42:19-07	2032272
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-07 10:41:40-07	2032273
/	198.51.100.161	GET	200 OK	2016-07-07 10:41:29-07	2032274
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 10:41:57-07	2032275
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-07 10:42:19-07	2032276
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-07 10:42:11-07	2032277
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-07 10:42:24-07	2032278
/	198.51.100.155	GET	200 OK	2016-07-07 10:41:39-07	2032279
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-07 10:42:12-07	2032280
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-07 10:41:55-07	2032281
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-07 10:42:10-07	2032282
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-07 10:42:05-07	2032283
/	192.0.2.144	GET	200 OK	2016-07-07 10:41:40-07	2032284
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-07 10:42:34-07	2032285
/	192.0.2.191	GET	200 OK	2016-07-07 10:41:45-07	2032286
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 10:42:07-07	2032287
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-07 10:42:00-07	2032288
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-07 10:42:14-07	2032289
/	192.0.2.47	GET	200 OK	2016-07-07 10:41:46-07	2032290
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-07 10:42:18-07	2032291
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 10:42:40-07	2032292
/	203.0.113.251	GET	200 OK	2016-07-07 10:41:48-07	2032293
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-07 10:42:04-07	2032294
/	198.51.100.118	GET	200 OK	2016-07-07 10:41:53-07	2032295
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 10:42:24-07	2032296
/	192.0.2.250	GET	200 OK	2016-07-07 10:42:01-07	2032297
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 10:42:58-07	2032298
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 10:42:21-07	2032299
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-07 10:42:57-07	2032300
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-07 10:42:40-07	2032301
/	192.0.2.29	GET	200 OK	2016-07-07 10:42:08-07	2032302
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-07 10:42:46-07	2032303
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-07 10:42:24-07	2032304
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 10:42:52-07	2032305
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-07 10:42:35-07	2032306
/	192.0.2.166	GET	200 OK	2016-07-07 10:42:15-07	2032307
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 10:42:36-07	2032308
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 10:42:43-07	2032309
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-07 10:42:34-07	2032310
/	192.0.2.139	GET	200 OK	2016-07-07 10:42:16-07	2032311
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 10:43:05-07	2032312
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-07 10:43:01-07	2032313
/	198.51.100.198	GET	200 OK	2016-07-07 10:42:17-07	2032314
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-07 10:42:33-07	2032315
/	192.0.2.131	GET	200 OK	2016-07-07 10:42:20-07	2032316
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 10:43:06-07	2032317
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-07 10:43:03-07	2032318
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-07 10:42:52-07	2032319
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-07 10:42:36-07	2032320
/	203.0.113.194	GET	200 OK	2016-07-07 10:42:27-07	2032321
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-07 10:42:44-07	2032322
/	192.0.2.182	GET	200 OK	2016-07-07 10:42:37-07	2032323
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-07 10:43:05-07	2032324
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 10:42:55-07	2032325
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 10:43:20-07	2032326
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 10:43:31-07	2032327
/	198.51.100.26	GET	200 OK	2016-07-07 10:42:38-07	2032328
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-07 10:43:14-07	2032329
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-07 10:43:06-07	2032330
/	198.51.100.204	GET	200 OK	2016-07-07 10:42:46-07	2032331
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 10:43:02-07	2032332
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-07 10:43:39-07	2032333
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 10:43:45-07	2032334
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-07 10:43:36-07	2032335
/	203.0.113.103	GET	200 OK	2016-07-07 10:42:47-07	2032336
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-07 10:43:04-07	2032337
/	203.0.113.202	GET	200 OK	2016-07-07 10:42:51-07	2032338
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-07 10:43:51-07	2032339
/	198.51.100.13	GET	200 OK	2016-07-07 10:43:01-07	2032340
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-07 10:43:53-07	2032341
/	192.0.2.109	GET	200 OK	2016-07-07 10:43:02-07	2032342
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-07 10:43:43-07	2032343
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-07 10:44:00-07	2032344
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-07 10:43:37-07	2032345
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-07 10:43:36-07	2032346
/	192.0.2.89	GET	200 OK	2016-07-07 10:43:11-07	2032347
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-07 10:43:35-07	2032348
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-07 10:43:52-07	2032349
/	203.0.113.111	GET	200 OK	2016-07-07 10:43:15-07	2032350
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-07 10:43:47-07	2032351
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-07 10:43:46-07	2032352
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-07 10:44:10-07	2032353
/	192.0.2.205	GET	200 OK	2016-07-07 10:43:18-07	2032354
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-07 10:44:17-07	2032355
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-07 10:44:11-07	2032356
/	192.0.2.239	GET	200 OK	2016-07-07 10:43:24-07	2032357
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-07 10:44:22-07	2032358
/	203.0.113.135	GET	200 OK	2016-07-07 10:43:32-07	2032359
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-07 10:44:03-07	2032360
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-07 10:44:27-07	2032361
/	203.0.113.86	GET	200 OK	2016-07-07 10:43:36-07	2032362
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-07 10:43:54-07	2032363
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-07 10:44:00-07	2032364
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-07 10:43:56-07	2032365
/	198.51.100.32	GET	200 OK	2016-07-07 10:43:40-07	2032366
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-07 10:44:07-07	2032367
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-07 10:44:04-07	2032368
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 10:44:34-07	2032369
/	192.0.2.36	GET	200 OK	2016-07-07 10:43:46-07	2032370
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-07 10:44:36-07	2032371
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-07 10:44:14-07	2032372
/	192.0.2.75	GET	200 OK	2016-07-07 10:43:51-07	2032373
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 10:44:46-07	2032374
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-07 10:44:14-07	2032375
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 10:44:06-07	2032376
/	198.51.100.159	GET	200 OK	2016-07-07 10:43:57-07	2032377
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-07 10:44:14-07	2032378
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-07 10:44:20-07	2032379
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 10:44:40-07	2032380
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 10:44:20-07	2032381
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 10:44:37-07	2032383
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 10:44:56-07	2032384
/	192.0.2.88	GET	200 OK	2016-07-07 10:44:07-07	2032385
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-07 10:45:07-07	2032386
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-07 10:44:44-07	2032387
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-07 10:44:28-07	2032388
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-07 10:44:32-07	2032389
/	203.0.113.29	GET	200 OK	2016-07-07 10:44:17-07	2032390
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-07 10:45:14-07	2032391
/	192.0.2.195	GET	200 OK	2016-07-07 10:44:26-07	2032392
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-07 10:45:08-07	2032393
/	192.0.2.200	GET	200 OK	2016-07-07 10:44:32-07	2032394
/article/bad-things-goneb	192.0.2.200	GET	404 NOT FOUND	2016-07-07 10:45:20-07	2032395
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-07 10:45:13-07	2032396
/	198.51.100.227	GET	200 OK	2016-07-07 10:44:38-07	2032397
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-07 10:45:35-07	2032398
/	192.0.2.139	GET	200 OK	2016-07-07 10:44:40-07	2032399
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-07 10:45:36-07	2032400
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 10:45:09-07	2032401
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-07 10:44:58-07	2032402
/	198.51.100.40	GET	200 OK	2016-07-07 10:44:48-07	2032403
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-07 10:45:22-07	2032404
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-07 10:45:07-07	2032405
/	198.51.100.71	GET	200 OK	2016-07-07 10:44:54-07	2032406
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 10:45:17-07	2032407
/	192.0.2.180	GET	200 OK	2016-07-07 10:45:01-07	2032408
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-07 10:45:20-07	2032409
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-07 10:45:35-07	2032410
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-07 10:45:20-07	2032411
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-07 10:45:54-07	2032412
/	192.0.2.39	GET	200 OK	2016-07-07 10:45:02-07	2032413
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-07 10:46:00-07	2032414
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 10:45:20-07	2032415
/	198.51.100.18	GET	200 OK	2016-07-07 10:45:06-07	2032416
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 10:45:54-07	2032417
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-07 10:45:37-07	2032418
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-07 10:45:59-07	2032419
/	203.0.113.93	GET	200 OK	2016-07-07 10:45:14-07	2032420
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-07 10:45:54-07	2032421
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-07 10:45:59-07	2032422
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-07 10:45:31-07	2032423
/	192.0.2.96	GET	200 OK	2016-07-07 10:45:20-07	2032424
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-07 10:45:42-07	2032425
/	203.0.113.202	GET	200 OK	2016-07-07 10:45:23-07	2032426
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-07 10:46:09-07	2032427
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-07 10:46:05-07	2032428
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 10:46:01-07	2032429
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 10:45:43-07	2032430
/	192.0.2.179	GET	200 OK	2016-07-07 10:45:30-07	2032431
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-07 10:46:12-07	2032432
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 10:46:30-07	2032433
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-07 10:46:01-07	2032434
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 10:45:45-07	2032435
/	192.0.2.22	GET	200 OK	2016-07-07 10:45:34-07	2032436
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-07 10:46:18-07	2032437
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 10:46:21-07	2032438
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 10:46:04-07	2032439
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-07 10:46:00-07	2032440
/	203.0.113.169	GET	200 OK	2016-07-07 10:45:35-07	2032441
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-07 10:46:11-07	2032442
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 10:46:07-07	2032443
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-07 10:45:55-07	2032444
/	192.0.2.56	GET	200 OK	2016-07-07 10:45:38-07	2032445
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-07 10:45:59-07	2032446
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 10:46:28-07	2032447
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 10:46:36-07	2032448
/	192.0.2.181	GET	200 OK	2016-07-07 10:45:45-07	2032449
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-07 10:46:05-07	2032450
/	198.51.100.14	GET	200 OK	2016-07-07 10:45:51-07	2032451
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-07 10:46:20-07	2032452
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-07 10:46:43-07	2032453
/	203.0.113.213	GET	200 OK	2016-07-07 10:45:53-07	2032454
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-07 10:46:25-07	2032455
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 10:46:36-07	2032456
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 10:46:35-07	2032457
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 10:46:10-07	2032458
/	203.0.113.218	GET	200 OK	2016-07-07 10:46:00-07	2032459
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-07 10:46:20-07	2032460
/	203.0.113.86	GET	200 OK	2016-07-07 10:46:06-07	2032461
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-07 10:46:52-07	2032462
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-07 10:46:27-07	2032463
/	203.0.113.16	GET	200 OK	2016-07-07 10:46:11-07	2032464
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 10:47:10-07	2032465
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-07 10:46:30-07	2032466
/	192.0.2.183	GET	200 OK	2016-07-07 10:46:20-07	2032467
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 10:47:02-07	2032468
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-07 10:46:56-07	2032469
/	203.0.113.52	GET	200 OK	2016-07-07 10:46:22-07	2032470
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-07 10:47:03-07	2032471
/	203.0.113.78	GET	200 OK	2016-07-07 10:46:29-07	2032472
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-07 10:47:18-07	2032473
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 10:47:17-07	2032474
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-07 10:47:25-07	2032475
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-07 10:47:10-07	2032476
/	198.51.100.96	GET	200 OK	2016-07-07 10:46:31-07	2032477
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 10:46:59-07	2032478
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-07 10:47:23-07	2032479
/	198.51.100.52	GET	200 OK	2016-07-07 10:46:39-07	2032480
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 10:46:56-07	2032481
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 10:47:29-07	2032482
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-07 10:46:56-07	2032483
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 10:47:23-07	2032484
/	198.51.100.67	GET	200 OK	2016-07-07 10:46:46-07	2032485
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-07 10:47:05-07	2032486
/	192.0.2.100	GET	200 OK	2016-07-07 10:46:47-07	2032487
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-07 10:47:45-07	2032488
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-07 10:47:38-07	2032489
/	203.0.113.162	GET	200 OK	2016-07-07 10:46:55-07	2032490
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-07 10:47:22-07	2032491
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 10:47:28-07	2032492
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 10:47:30-07	2032493
/	203.0.113.159	GET	200 OK	2016-07-07 10:47:02-07	2032494
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-07 10:48:02-07	2032495
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 10:47:39-07	2032496
/	203.0.113.194	GET	200 OK	2016-07-07 10:47:09-07	2032497
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 10:47:45-07	2032498
/	203.0.113.161	GET	200 OK	2016-07-07 10:47:10-07	2032499
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 10:48:05-07	2032500
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-07 10:47:54-07	2032501
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-07 10:47:34-07	2032502
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-07 10:47:51-07	2032503
/	203.0.113.196	GET	200 OK	2016-07-07 10:47:18-07	2032504
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-07 10:48:06-07	2032505
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 10:47:44-07	2032506
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-07 10:48:07-07	2032507
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 10:48:06-07	2032508
/	192.0.2.152	GET	200 OK	2016-07-07 10:47:26-07	2032509
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 10:48:02-07	2032510
/	203.0.113.128	GET	200 OK	2016-07-07 10:47:31-07	2032511
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 10:48:01-07	2032512
/	192.0.2.149	GET	200 OK	2016-07-07 10:47:36-07	2032513
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 10:48:10-07	2032514
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 10:48:30-07	2032515
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 10:48:00-07	2032516
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 10:48:00-07	2032517
/	192.0.2.3	GET	200 OK	2016-07-07 10:47:46-07	2032518
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-07 10:48:45-07	2032519
/	203.0.113.84	GET	200 OK	2016-07-07 10:47:54-07	2032520
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-07 10:48:19-07	2032521
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 10:48:41-07	2032522
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-07 10:48:43-07	2032523
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 10:48:30-07	2032524
/	203.0.113.85	GET	200 OK	2016-07-07 10:48:02-07	2032525
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 10:48:41-07	2032526
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 10:48:21-07	2032527
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-07 10:48:59-07	2032528
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 10:49:02-07	2032529
/	198.51.100.34	GET	200 OK	2016-07-07 10:48:03-07	2032530
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-07 10:48:55-07	2032531
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-07 10:48:45-07	2032532
/	203.0.113.50	GET	200 OK	2016-07-07 10:48:09-07	2032533
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-07 10:48:41-07	2032534
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-07 10:48:27-07	2032535
/	192.0.2.209	GET	200 OK	2016-07-07 10:48:11-07	2032536
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 10:48:35-07	2032537
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-07 10:48:57-07	2032538
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-07 10:48:55-07	2032539
/	192.0.2.1	GET	200 OK	2016-07-07 10:48:21-07	2032540
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 10:48:56-07	2032541
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-07 10:49:15-07	2032542
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-07 10:49:17-07	2032543
/	198.51.100.248	GET	200 OK	2016-07-07 10:48:22-07	2032544
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-07 10:49:18-07	2032545
/	192.0.2.122	GET	200 OK	2016-07-07 10:48:32-07	2032546
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-07 10:49:18-07	2032547
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 10:49:19-07	2032548
/	203.0.113.219	GET	200 OK	2016-07-07 10:48:34-07	2032549
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-07 10:49:08-07	2032550
/	203.0.113.231	GET	200 OK	2016-07-07 10:48:42-07	2032551
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-07 10:49:18-07	2032552
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-07 10:49:19-07	2032553
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-07 10:49:20-07	2032554
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 10:49:33-07	2032555
/	192.0.2.52	GET	200 OK	2016-07-07 10:48:48-07	2032556
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 10:49:04-07	2032557
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 10:49:04-07	2032558
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-07 10:49:06-07	2032559
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-07 10:49:03-07	2032560
/	198.51.100.132	GET	200 OK	2016-07-07 10:48:58-07	2032561
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-07 10:49:50-07	2032562
/	203.0.113.81	GET	200 OK	2016-07-07 10:48:59-07	2032563
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-07 10:49:43-07	2032564
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 10:49:45-07	2032565
/	198.51.100.116	GET	200 OK	2016-07-07 10:49:09-07	2032566
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 10:49:51-07	2032567
/	192.0.2.43	GET	200 OK	2016-07-07 10:49:11-07	2032568
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-07 10:50:02-07	2032569
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-07 10:49:49-07	2032570
/	192.0.2.97	GET	200 OK	2016-07-07 10:49:20-07	2032571
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 10:50:10-07	2032572
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-07 10:50:19-07	2032573
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-07 10:50:15-07	2032574
/	192.0.2.168	GET	200 OK	2016-07-07 10:49:21-07	2032575
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-07 10:49:51-07	2032576
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-07 10:49:50-07	2032577
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-07 10:49:41-07	2032578
/	203.0.113.200	GET	200 OK	2016-07-07 10:49:28-07	2032579
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-07 10:49:56-07	2032580
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-07 10:49:54-07	2032581
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-07 10:50:20-07	2032582
/	203.0.113.96	GET	200 OK	2016-07-07 10:49:33-07	2032583
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 10:49:55-07	2032584
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 10:50:10-07	2032585
/	192.0.2.165	GET	200 OK	2016-07-07 10:49:40-07	2032586
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-07 10:50:24-07	2032587
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 10:50:00-07	2032588
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 10:50:01-07	2032589
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 10:50:04-07	2032590
/	203.0.113.139	GET	200 OK	2016-07-07 10:49:50-07	2032591
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 10:50:22-07	2032592
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-07 10:50:07-07	2032593
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 10:50:22-07	2032594
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-07 10:50:07-07	2032595
/	192.0.2.86	GET	200 OK	2016-07-07 10:49:59-07	2032596
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-07 10:50:14-07	2032597
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-07 10:50:14-07	2032598
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-07 10:50:20-07	2032599
/	203.0.113.160	GET	200 OK	2016-07-07 10:50:04-07	2032600
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 10:50:59-07	2032601
/	203.0.113.82	GET	200 OK	2016-07-07 10:50:07-07	2032602
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 10:50:26-07	2032603
/	192.0.2.201	GET	200 OK	2016-07-07 10:50:17-07	2032604
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-07 10:51:05-07	2032605
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-07 10:50:51-07	2032606
/	192.0.2.128	GET	200 OK	2016-07-07 10:50:18-07	2032607
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-07 10:51:01-07	2032608
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 10:51:05-07	2032609
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-07 10:50:38-07	2032610
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-07 10:50:47-07	2032611
/	192.0.2.117	GET	200 OK	2016-07-07 10:50:20-07	2032612
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-07 10:50:35-07	2032613
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-07 10:50:55-07	2032614
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-07 10:50:56-07	2032615
/	203.0.113.207	GET	200 OK	2016-07-07 10:50:28-07	2032616
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-07 10:50:45-07	2032617
/	198.51.100.18	GET	200 OK	2016-07-07 10:50:35-07	2032618
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-07 10:51:08-07	2032619
/	203.0.113.14	GET	200 OK	2016-07-07 10:50:43-07	2032620
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-07 10:51:11-07	2032621
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-07 10:51:11-07	2032622
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-07 10:51:24-07	2032623
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-07 10:51:10-07	2032624
/	203.0.113.76	GET	200 OK	2016-07-07 10:50:45-07	2032625
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-07 10:51:36-07	2032626
/	198.51.100.90	GET	200 OK	2016-07-07 10:50:49-07	2032627
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-07 10:51:28-07	2032628
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-07 10:51:29-07	2032629
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 10:51:19-07	2032630
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 10:51:17-07	2032631
/	198.51.100.205	GET	200 OK	2016-07-07 10:50:57-07	2032632
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-07 10:51:28-07	2032633
/	198.51.100.130	GET	200 OK	2016-07-07 10:51:04-07	2032634
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 10:51:51-07	2032635
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-07 10:51:44-07	2032636
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 10:51:54-07	2032637
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 10:51:30-07	2032638
/	192.0.2.202	GET	200 OK	2016-07-07 10:51:12-07	2032639
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-07 10:51:40-07	2032640
/	203.0.113.168	GET	200 OK	2016-07-07 10:51:16-07	2032641
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-07 10:51:37-07	2032642
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 10:51:41-07	2032643
/	203.0.113.198	GET	200 OK	2016-07-07 10:51:25-07	2032644
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-07 10:51:44-07	2032645
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-07 10:51:54-07	2032646
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-07 10:52:22-07	2032647
/	198.51.100.141	GET	200 OK	2016-07-07 10:51:34-07	2032648
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-07 10:52:32-07	2032649
/	203.0.113.160	GET	200 OK	2016-07-07 10:51:42-07	2032650
/article/bears-love-berriesb	203.0.113.160	GET	404 NOT FOUND	2016-07-07 10:52:24-07	2032651
/	203.0.113.171	GET	200 OK	2016-07-07 10:51:46-07	2032652
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-07 10:52:22-07	2032653
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 10:52:14-07	2032654
/	192.0.2.139	GET	200 OK	2016-07-07 10:51:54-07	2032655
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 10:52:38-07	2032656
/	192.0.2.110	GET	200 OK	2016-07-07 10:51:55-07	2032657
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 10:52:45-07	2032658
/	203.0.113.232	GET	200 OK	2016-07-07 10:52:03-07	2032659
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 10:52:42-07	2032660
/	192.0.2.189	GET	200 OK	2016-07-07 10:52:11-07	2032661
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-07 10:52:50-07	2032662
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-07 10:52:58-07	2032663
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-07 10:52:43-07	2032664
/	203.0.113.227	GET	200 OK	2016-07-07 10:52:18-07	2032665
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-07 10:53:06-07	2032666
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-07 10:53:14-07	2032667
/	198.51.100.75	GET	200 OK	2016-07-07 10:52:24-07	2032668
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-07 10:52:51-07	2032669
/	198.51.100.18	GET	200 OK	2016-07-07 10:52:29-07	2032670
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-07 10:52:45-07	2032671
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-07 10:53:19-07	2032672
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 10:53:09-07	2032673
/	198.51.100.140	GET	200 OK	2016-07-07 10:52:33-07	2032674
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-07 10:53:27-07	2032675
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 10:53:15-07	2032676
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-07 10:53:12-07	2032677
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-07 10:53:17-07	2032678
/	198.51.100.35	GET	200 OK	2016-07-07 10:52:36-07	2032679
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-07 10:53:16-07	2032680
/	192.0.2.17	GET	200 OK	2016-07-07 10:52:43-07	2032681
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-07 10:53:00-07	2032682
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-07 10:53:04-07	2032683
/	192.0.2.227	GET	200 OK	2016-07-07 10:52:45-07	2032684
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 10:53:09-07	2032685
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-07 10:53:16-07	2032686
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 10:53:02-07	2032687
/	198.51.100.200	GET	200 OK	2016-07-07 10:52:52-07	2032688
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 10:53:12-07	2032689
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 10:53:46-07	2032690
/	192.0.2.120	GET	200 OK	2016-07-07 10:52:55-07	2032691
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 10:53:36-07	2032692
/	203.0.113.225	GET	200 OK	2016-07-07 10:52:59-07	2032693
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 10:53:57-07	2032694
/	198.51.100.239	GET	200 OK	2016-07-07 10:53:06-07	2032695
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-07 10:53:29-07	2032696
/	198.51.100.73	GET	200 OK	2016-07-07 10:53:15-07	2032697
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-07 10:53:52-07	2032698
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-07 10:53:43-07	2032699
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-07 10:53:49-07	2032700
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 10:53:52-07	2032701
/	198.51.100.146	GET	200 OK	2016-07-07 10:53:20-07	2032702
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-07 10:54:13-07	2032703
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-07 10:53:56-07	2032704
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-07 10:53:43-07	2032705
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 10:53:54-07	2032706
/	198.51.100.231	GET	200 OK	2016-07-07 10:53:26-07	2032707
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-07 10:53:46-07	2032708
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-07 10:53:51-07	2032709
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-07 10:53:55-07	2032710
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-07 10:54:23-07	2032711
/	198.51.100.199	GET	200 OK	2016-07-07 10:53:29-07	2032712
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 10:53:47-07	2032713
/	198.51.100.180	GET	200 OK	2016-07-07 10:53:34-07	2032714
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 10:54:10-07	2032715
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-07 10:54:16-07	2032716
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 10:54:05-07	2032717
/	192.0.2.178	GET	200 OK	2016-07-07 10:53:37-07	2032718
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-07 10:54:08-07	2032719
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-07 10:54:33-07	2032720
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-07 10:54:05-07	2032721
/	198.51.100.219	GET	200 OK	2016-07-07 10:53:40-07	2032722
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-07 10:54:28-07	2032723
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 10:53:55-07	2032724
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-07 10:54:31-07	2032725
/	192.0.2.50	GET	200 OK	2016-07-07 10:53:44-07	2032726
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-07 10:54:40-07	2032727
/	198.51.100.93	GET	200 OK	2016-07-07 10:53:52-07	2032728
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-07 10:54:31-07	2032729
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-07 10:54:28-07	2032730
/	198.51.100.27	GET	200 OK	2016-07-07 10:53:55-07	2032731
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 10:54:50-07	2032732
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 10:54:50-07	2032733
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-07 10:54:38-07	2032734
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-07 10:54:38-07	2032735
/	198.51.100.244	GET	200 OK	2016-07-07 10:54:04-07	2032736
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-07 10:54:36-07	2032737
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 10:54:40-07	2032738
/	203.0.113.219	GET	200 OK	2016-07-07 10:54:13-07	2032739
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 10:54:48-07	2032740
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 10:54:53-07	2032741
/	192.0.2.98	GET	200 OK	2016-07-07 10:54:16-07	2032742
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 10:54:46-07	2032743
/	203.0.113.28	GET	200 OK	2016-07-07 10:54:24-07	2032744
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-07 10:55:15-07	2032745
/	198.51.100.73	GET	200 OK	2016-07-07 10:54:33-07	2032746
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 10:55:19-07	2032747
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-07 10:55:24-07	2032748
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 10:55:00-07	2032749
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-07 10:55:19-07	2032750
/	198.51.100.111	GET	200 OK	2016-07-07 10:54:40-07	2032751
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-07 10:55:40-07	2032752
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-07 10:55:08-07	2032753
/	192.0.2.104	GET	200 OK	2016-07-07 10:54:44-07	2032754
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-07 10:55:04-07	2032755
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-07 10:55:04-07	2032756
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-07 10:55:22-07	2032757
/	192.0.2.90	GET	200 OK	2016-07-07 10:54:51-07	2032758
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-07 10:55:09-07	2032759
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-07 10:55:12-07	2032760
/	203.0.113.122	GET	200 OK	2016-07-07 10:54:52-07	2032761
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-07 10:55:38-07	2032762
/	192.0.2.208	GET	200 OK	2016-07-07 10:55:00-07	2032763
/	198.51.100.104	GET	200 OK	2016-07-07 17:01:03-07	2046737
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-07 10:55:45-07	2032764
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-07 10:55:48-07	2032765
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-07 10:55:27-07	2032766
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-07 10:55:55-07	2032767
/	192.0.2.13	GET	200 OK	2016-07-07 10:55:06-07	2032768
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-07 10:55:38-07	2032769
/	203.0.113.54	GET	200 OK	2016-07-07 10:55:08-07	2032770
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-07 10:55:58-07	2032771
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-07 10:55:48-07	2032772
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-07 10:55:34-07	2032773
/	198.51.100.138	GET	200 OK	2016-07-07 10:55:09-07	2032774
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-07 10:55:28-07	2032775
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-07 10:55:48-07	2032776
/	192.0.2.143	GET	200 OK	2016-07-07 10:55:17-07	2032777
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 10:55:53-07	2032778
/	203.0.113.247	GET	200 OK	2016-07-07 10:55:26-07	2032779
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-07 10:55:47-07	2032780
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-07 10:56:12-07	2032781
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-07 10:56:03-07	2032782
/	192.0.2.163	GET	200 OK	2016-07-07 10:55:32-07	2032783
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-07 10:56:16-07	2032784
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-07 10:56:24-07	2032785
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-07 10:56:03-07	2032786
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-07 10:56:05-07	2032787
/	198.51.100.113	GET	200 OK	2016-07-07 10:55:38-07	2032788
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 10:55:55-07	2032789
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-07 10:56:00-07	2032790
/	192.0.2.21	GET	200 OK	2016-07-07 10:55:45-07	2032791
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-07 10:56:25-07	2032792
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 10:56:22-07	2032793
/	198.51.100.173	GET	200 OK	2016-07-07 10:55:52-07	2032794
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-07 10:56:27-07	2032795
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-07 10:56:44-07	2032796
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 10:56:40-07	2032797
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-07 10:56:18-07	2032798
/	198.51.100.31	GET	200 OK	2016-07-07 10:55:53-07	2032799
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-07 10:56:50-07	2032800
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-07 10:56:41-07	2032801
/	203.0.113.61	GET	200 OK	2016-07-07 10:55:59-07	2032802
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 10:56:17-07	2032803
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 10:56:54-07	2032804
/	198.51.100.190	GET	200 OK	2016-07-07 10:56:00-07	2032805
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 10:56:52-07	2032806
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-07 10:56:27-07	2032807
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-07 10:57:00-07	2032808
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-07 10:56:36-07	2032809
/	192.0.2.24	GET	200 OK	2016-07-07 10:56:07-07	2032810
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-07 10:57:03-07	2032811
/	192.0.2.70	GET	200 OK	2016-07-07 10:56:16-07	2032812
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-07 10:57:07-07	2032813
/	203.0.113.215	GET	200 OK	2016-07-07 10:56:19-07	2032814
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-07 10:56:45-07	2032815
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-07 10:56:52-07	2032816
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-07 10:56:35-07	2032817
/	198.51.100.178	GET	200 OK	2016-07-07 10:56:22-07	2032818
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-07 10:57:10-07	2032819
/	198.51.100.52	GET	200 OK	2016-07-07 10:56:28-07	2032820
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 10:57:13-07	2032821
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 10:57:27-07	2032822
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-07 10:57:13-07	2032823
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 10:57:12-07	2032824
/	198.51.100.21	GET	200 OK	2016-07-07 10:56:33-07	2032825
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 10:56:55-07	2032826
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 10:57:14-07	2032827
/article/so-many-bearsp	198.51.100.21	GET	404 NOT FOUND	2016-07-07 10:56:48-07	2032828
/	198.51.100.153	GET	200 OK	2016-07-07 10:56:43-07	2032829
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 10:57:20-07	2032830
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 10:57:22-07	2032831
/	203.0.113.144	GET	200 OK	2016-07-07 10:56:50-07	2032832
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-07 10:57:18-07	2032833
/	198.51.100.102	GET	200 OK	2016-07-07 10:56:54-07	2032834
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-07 10:57:12-07	2032835
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-07 10:57:40-07	2032836
/	198.51.100.185	GET	200 OK	2016-07-07 10:56:58-07	2032837
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-07 10:57:57-07	2032838
/	198.51.100.22	GET	200 OK	2016-07-07 10:57:05-07	2032839
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 10:57:26-07	2032840
/	203.0.113.97	GET	200 OK	2016-07-07 10:57:08-07	2032841
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-07 10:58:04-07	2032842
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-07 10:57:46-07	2032843
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-07 10:57:45-07	2032844
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-07 10:58:06-07	2032845
/	203.0.113.37	GET	200 OK	2016-07-07 10:57:15-07	2032846
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-07 10:57:31-07	2032847
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-07 10:57:38-07	2032848
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-07 10:57:32-07	2032849
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 10:57:47-07	2032850
/	198.51.100.33	GET	200 OK	2016-07-07 10:57:19-07	2032851
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-07 10:57:39-07	2032852
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-07 10:57:51-07	2032853
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 10:58:12-07	2032854
/	192.0.2.236	GET	200 OK	2016-07-07 10:57:21-07	2032855
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 10:57:37-07	2032856
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 10:57:51-07	2032857
/	203.0.113.214	GET	200 OK	2016-07-07 10:57:22-07	2032858
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-07 10:57:37-07	2032859
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-07 10:58:13-07	2032860
/	203.0.113.110	GET	200 OK	2016-07-07 10:57:24-07	2032861
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-07 10:57:52-07	2032862
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-07 10:57:54-07	2032863
/	198.51.100.1	GET	200 OK	2016-07-07 10:57:34-07	2032864
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-07 10:58:29-07	2032865
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-07 10:57:49-07	2032866
/	192.0.2.58	GET	200 OK	2016-07-07 10:57:40-07	2032867
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-07 10:58:28-07	2032868
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-07 10:58:25-07	2032869
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-07 10:58:25-07	2032870
/	198.51.100.235	GET	200 OK	2016-07-07 10:57:45-07	2032871
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-07 10:58:44-07	2032872
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-07 10:58:32-07	2032873
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-07 10:58:38-07	2032874
/	198.51.100.211	GET	200 OK	2016-07-07 10:57:49-07	2032875
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-07 10:58:08-07	2032876
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-07 10:58:29-07	2032877
/	203.0.113.125	GET	200 OK	2016-07-07 10:57:51-07	2032878
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 10:58:10-07	2032879
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-07 10:58:30-07	2032880
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 10:58:50-07	2032881
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-07 10:58:10-07	2032882
/	198.51.100.83	GET	200 OK	2016-07-07 10:57:56-07	2032883
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-07 10:58:16-07	2032884
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 10:58:31-07	2032885
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-07 10:58:48-07	2032886
/	203.0.113.13	GET	200 OK	2016-07-07 10:58:00-07	2032887
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 10:58:30-07	2032888
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 10:58:26-07	2032889
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-07 10:58:21-07	2032890
/	192.0.2.11	GET	200 OK	2016-07-07 10:58:01-07	2032891
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 10:58:20-07	2032892
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-07 10:58:43-07	2032893
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-07 10:58:59-07	2032894
/	198.51.100.222	GET	200 OK	2016-07-07 10:58:08-07	2032895
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 10:58:44-07	2032896
/	203.0.113.94	GET	200 OK	2016-07-07 10:58:13-07	2032897
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-07 10:58:48-07	2032898
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-07 10:58:54-07	2032899
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-07 10:58:38-07	2032900
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 10:58:40-07	2032901
/	198.51.100.236	GET	200 OK	2016-07-07 10:58:19-07	2032902
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 10:59:13-07	2032903
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 10:59:09-07	2032904
/	203.0.113.145	GET	200 OK	2016-07-07 10:58:23-07	2032905
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-07 10:59:18-07	2032906
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 10:58:52-07	2032907
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 10:59:01-07	2032908
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-07 10:59:15-07	2032909
/	192.0.2.194	GET	200 OK	2016-07-07 10:58:26-07	2032910
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-07 10:58:51-07	2032911
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-07 10:59:05-07	2032912
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-07 10:58:54-07	2032913
/	198.51.100.217	GET	200 OK	2016-07-07 10:58:36-07	2032914
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 10:59:27-07	2032915
/	198.51.100.16	GET	200 OK	2016-07-07 10:58:41-07	2032916
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-07 10:59:20-07	2032917
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 10:58:56-07	2032918
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-07 10:59:18-07	2032919
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 10:59:16-07	2032920
/	198.51.100.150	GET	200 OK	2016-07-07 10:58:51-07	2032921
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 10:59:30-07	2032922
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-07 10:59:40-07	2032923
/	203.0.113.34	GET	200 OK	2016-07-07 10:58:54-07	2032924
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-07 10:59:28-07	2032925
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 10:59:52-07	2032926
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-07 10:59:31-07	2032927
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-07 10:59:43-07	2032928
/	203.0.113.56	GET	200 OK	2016-07-07 10:59:02-07	2032929
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-07 10:59:28-07	2032930
/	203.0.113.119	GET	200 OK	2016-07-07 10:59:10-07	2032931
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-07 11:00:01-07	2032932
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-07 11:00:00-07	2032933
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-07 10:59:48-07	2032934
/	203.0.113.63	GET	200 OK	2016-07-07 10:59:16-07	2032935
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-07 10:59:42-07	2032936
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 11:00:07-07	2032937
/	198.51.100.80	GET	200 OK	2016-07-07 10:59:17-07	2032938
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-07 10:59:59-07	2032939
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-07 11:00:02-07	2032940
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-07 10:59:47-07	2032941
/	192.0.2.21	GET	200 OK	2016-07-07 10:59:25-07	2032942
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-07 10:59:42-07	2032943
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 10:59:50-07	2032944
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-07 11:00:11-07	2032945
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 11:00:23-07	2032946
/	203.0.113.114	GET	200 OK	2016-07-07 10:59:31-07	2032947
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 11:00:27-07	2032948
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-07 11:00:17-07	2032949
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-07 11:00:26-07	2032950
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 11:00:01-07	2032951
/	203.0.113.162	GET	200 OK	2016-07-07 10:59:35-07	2032952
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 10:59:58-07	2032953
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-07 11:00:01-07	2032954
/	192.0.2.55	GET	200 OK	2016-07-07 10:59:39-07	2032955
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-07 11:00:06-07	2032956
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-07 11:00:21-07	2032957
/	192.0.2.23	GET	200 OK	2016-07-07 10:59:44-07	2032958
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-07 11:00:13-07	2032959
/	198.51.100.118	GET	200 OK	2016-07-07 10:59:54-07	2032960
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-07 11:00:11-07	2032961
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 11:00:09-07	2032962
/	192.0.2.218	GET	200 OK	2016-07-07 10:59:55-07	2032963
/article/media-obsessed-with-bearsw	192.0.2.218	GET	404 NOT FOUND	2016-07-07 11:00:20-07	2032964
/	198.51.100.71	GET	200 OK	2016-07-07 11:00:00-07	2032965
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-07 11:00:56-07	2032966
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-07 11:00:42-07	2032967
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-07 11:00:59-07	2032968
/	192.0.2.30	GET	200 OK	2016-07-07 11:00:05-07	2032969
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 11:00:35-07	2032970
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 11:00:56-07	2032971
/	198.51.100.182	GET	200 OK	2016-07-07 11:00:08-07	2032972
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-07 11:00:30-07	2032973
/	192.0.2.1	GET	200 OK	2016-07-07 11:00:14-07	2032974
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 11:00:36-07	2032975
/	203.0.113.35	GET	200 OK	2016-07-07 11:00:19-07	2032976
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-07 11:00:44-07	2032977
/	192.0.2.5	GET	200 OK	2016-07-07 11:00:22-07	2032978
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-07 11:01:08-07	2032979
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 11:00:53-07	2032980
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 11:00:38-07	2032981
/	203.0.113.108	GET	200 OK	2016-07-07 11:00:24-07	2032982
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-07 11:00:46-07	2032983
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-07 11:01:04-07	2032984
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-07 11:00:40-07	2032985
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-07 11:00:42-07	2032986
/	192.0.2.114	GET	200 OK	2016-07-07 11:00:28-07	2032987
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-07 11:00:57-07	2032988
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-07 11:01:08-07	2032989
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 11:01:08-07	2032990
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-07 11:01:00-07	2032991
/	203.0.113.207	GET	200 OK	2016-07-07 11:00:32-07	2032992
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-07 11:01:14-07	2032993
/	192.0.2.178	GET	200 OK	2016-07-07 11:00:40-07	2032994
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-07 11:01:05-07	2032995
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-07 11:01:11-07	2032996
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-07 11:00:58-07	2032997
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-07 11:01:06-07	2032998
/	198.51.100.189	GET	200 OK	2016-07-07 11:00:42-07	2032999
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-07 11:01:15-07	2033000
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-07 11:01:30-07	2033001
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-07 11:01:39-07	2033002
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-07 11:01:29-07	2033003
/	192.0.2.129	GET	200 OK	2016-07-07 11:00:51-07	2033004
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-07 11:01:33-07	2033005
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 11:01:17-07	2033006
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 11:01:39-07	2033007
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 11:01:40-07	2033008
/	203.0.113.217	GET	200 OK	2016-07-07 11:00:52-07	2033009
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 11:01:36-07	2033010
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 11:01:39-07	2033011
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-07 11:01:22-07	2033012
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 11:01:37-07	2033013
/	203.0.113.183	GET	200 OK	2016-07-07 11:00:56-07	2033014
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 11:01:51-07	2033015
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-07 11:01:29-07	2033016
/	192.0.2.84	GET	200 OK	2016-07-07 11:01:04-07	2033017
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-07 11:01:46-07	2033018
/	203.0.113.211	GET	200 OK	2016-07-07 11:01:14-07	2033019
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-07 11:01:55-07	2033020
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-07 11:01:35-07	2033021
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 11:01:55-07	2033022
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 11:02:00-07	2033023
/	203.0.113.3	GET	200 OK	2016-07-07 11:01:23-07	2033024
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-07 11:02:18-07	2033025
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-07 11:02:01-07	2033026
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-07 11:01:49-07	2033027
/	192.0.2.15	GET	200 OK	2016-07-07 11:01:29-07	2033028
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 11:02:17-07	2033029
/	203.0.113.40	GET	200 OK	2016-07-07 11:01:32-07	2033030
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-07 11:02:20-07	2033031
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 11:01:53-07	2033032
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-07 11:02:23-07	2033033
/	203.0.113.34	GET	200 OK	2016-07-07 11:01:35-07	2033034
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 11:01:54-07	2033035
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-07 11:02:12-07	2033036
/	203.0.113.217	GET	200 OK	2016-07-07 11:01:43-07	2033037
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-07 11:02:02-07	2033038
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 11:02:05-07	2033039
/	203.0.113.84	GET	200 OK	2016-07-07 11:01:45-07	2033040
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 11:02:28-07	2033041
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-07 11:02:42-07	2033042
/	192.0.2.225	GET	200 OK	2016-07-07 11:01:53-07	2033043
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-07 11:02:32-07	2033044
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-07 11:02:28-07	2033045
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-07 11:02:17-07	2033046
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-07 11:02:52-07	2033047
/	203.0.113.232	GET	200 OK	2016-07-07 11:01:54-07	2033048
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 11:02:44-07	2033049
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 11:02:46-07	2033050
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 11:02:47-07	2033051
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-07 11:02:28-07	2033052
/	198.51.100.147	GET	200 OK	2016-07-07 11:02:00-07	2033053
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 11:02:55-07	2033054
/	192.0.2.53	GET	200 OK	2016-07-07 11:02:06-07	2033055
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 11:02:46-07	2033056
/	203.0.113.15	GET	200 OK	2016-07-07 11:02:12-07	2033057
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 11:02:57-07	2033058
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-07 11:03:00-07	2033059
/	198.51.100.240	GET	200 OK	2016-07-07 11:02:13-07	2033060
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 11:02:47-07	2033061
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 11:03:13-07	2033062
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-07 11:02:59-07	2033063
/	203.0.113.124	GET	200 OK	2016-07-07 11:02:21-07	2033064
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-07 11:03:11-07	2033065
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 11:03:18-07	2033066
/	203.0.113.117	GET	200 OK	2016-07-07 11:02:23-07	2033067
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-07 11:03:13-07	2033068
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 11:02:38-07	2033069
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-07 11:03:00-07	2033070
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-07 11:02:46-07	2033071
/	192.0.2.83	GET	200 OK	2016-07-07 11:02:27-07	2033072
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-07 11:03:02-07	2033073
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-07 11:03:19-07	2033074
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 11:02:49-07	2033075
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 11:02:48-07	2033076
/	198.51.100.131	GET	200 OK	2016-07-07 11:02:34-07	2033077
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 11:02:55-07	2033078
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-07 11:03:03-07	2033079
/	198.51.100.71	GET	200 OK	2016-07-07 11:02:36-07	2033080
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 11:03:06-07	2033081
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-07 11:03:03-07	2033082
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 11:03:28-07	2033083
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 11:03:35-07	2033084
/	198.51.100.38	GET	200 OK	2016-07-07 11:02:46-07	2033085
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-07 11:03:44-07	2033086
/	198.51.100.197	GET	200 OK	2016-07-07 11:02:56-07	2033087
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 11:03:51-07	2033088
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 11:03:41-07	2033089
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-07 11:03:25-07	2033090
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 11:03:22-07	2033091
/	192.0.2.191	GET	200 OK	2016-07-07 11:03:01-07	2033092
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-07 11:03:42-07	2033093
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 11:03:32-07	2033094
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-07 11:03:22-07	2033095
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 11:03:34-07	2033096
/	198.51.100.70	GET	200 OK	2016-07-07 11:03:08-07	2033097
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-07 11:03:57-07	2033098
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-07 11:03:39-07	2033099
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-07 11:03:43-07	2033100
/	192.0.2.230	GET	200 OK	2016-07-07 11:03:15-07	2033101
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-07 11:03:56-07	2033102
/	203.0.113.61	GET	200 OK	2016-07-07 11:03:16-07	2033103
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-07 11:03:43-07	2033104
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-07 11:04:08-07	2033105
/	203.0.113.214	GET	200 OK	2016-07-07 11:03:19-07	2033106
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-07 11:03:38-07	2033107
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 11:03:39-07	2033108
/	192.0.2.110	GET	200 OK	2016-07-07 11:03:28-07	2033109
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 11:03:57-07	2033110
/	198.51.100.43	GET	200 OK	2016-07-07 11:03:36-07	2033111
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-07 11:03:57-07	2033112
/	198.51.100.189	GET	200 OK	2016-07-07 11:03:44-07	2033113
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-07 11:04:32-07	2033114
/	192.0.2.233	GET	200 OK	2016-07-07 11:03:52-07	2033115
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-07 11:04:51-07	2033116
/	192.0.2.166	GET	200 OK	2016-07-07 11:03:59-07	2033117
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 11:04:31-07	2033118
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 11:04:45-07	2033119
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-07 11:04:36-07	2033120
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 11:04:31-07	2033121
/	203.0.113.31	GET	200 OK	2016-07-07 11:04:06-07	2033122
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-07 11:04:35-07	2033123
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 11:04:37-07	2033124
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 11:04:48-07	2033125
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-07 11:04:27-07	2033126
/	198.51.100.48	GET	200 OK	2016-07-07 11:04:16-07	2033127
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 11:05:01-07	2033128
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 11:04:32-07	2033129
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-07 11:04:32-07	2033130
/	198.51.100.131	GET	200 OK	2016-07-07 11:04:20-07	2033131
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 11:05:13-07	2033132
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-07 11:05:16-07	2033133
/	198.51.100.248	GET	200 OK	2016-07-07 11:04:28-07	2033134
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-07 11:05:22-07	2033135
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-07 11:05:25-07	2033136
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 11:05:00-07	2033137
/	203.0.113.120	GET	200 OK	2016-07-07 11:04:29-07	2033138
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-07 11:05:08-07	2033139
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-07 11:04:54-07	2033140
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-07 11:04:51-07	2033141
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-07 11:04:55-07	2033142
/	192.0.2.16	GET	200 OK	2016-07-07 11:04:34-07	2033143
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 11:05:06-07	2033144
/	203.0.113.107	GET	200 OK	2016-07-07 11:04:38-07	2033145
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-07 11:05:09-07	2033146
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-07 11:05:02-07	2033147
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 11:05:33-07	2033148
/	203.0.113.124	GET	200 OK	2016-07-07 11:04:48-07	2033149
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 11:05:25-07	2033150
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-07 11:05:27-07	2033151
/	198.51.100.23	GET	200 OK	2016-07-07 11:04:55-07	2033152
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 11:05:49-07	2033153
/	203.0.113.253	GET	200 OK	2016-07-07 11:05:01-07	2033154
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 11:05:16-07	2033155
/article/bears-love-berriesj	203.0.113.253	GET	404 NOT FOUND	2016-07-07 11:05:26-07	2033156
/	203.0.113.164	GET	200 OK	2016-07-07 11:05:07-07	2033157
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 11:05:53-07	2033158
/	192.0.2.182	GET	200 OK	2016-07-07 11:05:11-07	2033159
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-07 11:05:47-07	2033160
/	192.0.2.132	GET	200 OK	2016-07-07 11:05:15-07	2033161
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-07 11:05:48-07	2033162
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-07 11:05:39-07	2033163
/	192.0.2.210	GET	200 OK	2016-07-07 11:05:20-07	2033164
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-07 11:05:38-07	2033165
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-07 11:06:07-07	2033166
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-07 11:06:19-07	2033167
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-07 11:05:54-07	2033168
/	192.0.2.252	GET	200 OK	2016-07-07 11:05:26-07	2033169
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-07 11:05:56-07	2033170
/	198.51.100.30	GET	200 OK	2016-07-07 11:05:36-07	2033171
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-07 11:06:24-07	2033172
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-07 11:05:51-07	2033173
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 11:05:57-07	2033174
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 11:06:20-07	2033175
/	203.0.113.156	GET	200 OK	2016-07-07 11:05:44-07	2033176
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-07 11:06:39-07	2033177
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-07 11:06:29-07	2033178
/	203.0.113.8	GET	200 OK	2016-07-07 11:05:54-07	2033179
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-07 11:06:17-07	2033180
/	203.0.113.208	GET	200 OK	2016-07-07 11:05:59-07	2033181
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-07 11:06:36-07	2033182
/	192.0.2.240	GET	200 OK	2016-07-07 11:06:05-07	2033183
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 11:06:53-07	2033184
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 11:06:37-07	2033185
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-07 11:06:34-07	2033186
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-07 11:06:48-07	2033187
/	192.0.2.172	GET	200 OK	2016-07-07 11:06:09-07	2033188
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 11:06:39-07	2033189
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 11:06:26-07	2033190
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-07 11:06:52-07	2033191
/	198.51.100.93	GET	200 OK	2016-07-07 11:06:17-07	2033192
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-07 11:07:01-07	2033193
/	192.0.2.36	GET	200 OK	2016-07-07 11:06:20-07	2033194
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-07 11:07:20-07	2033195
/	203.0.113.169	GET	200 OK	2016-07-07 11:06:22-07	2033196
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-07 11:06:51-07	2033197
/	198.51.100.10	GET	200 OK	2016-07-07 11:06:24-07	2033198
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 11:06:59-07	2033199
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-07 11:06:57-07	2033200
/	192.0.2.132	GET	200 OK	2016-07-07 11:06:29-07	2033201
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-07 11:07:28-07	2033202
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-07 11:07:04-07	2033203
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 11:06:57-07	2033204
/	198.51.100.128	GET	200 OK	2016-07-07 11:06:32-07	2033205
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-07 11:07:30-07	2033206
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-07 11:07:09-07	2033207
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-07 11:07:19-07	2033208
/	192.0.2.175	GET	200 OK	2016-07-07 11:06:35-07	2033209
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-07 11:07:08-07	2033210
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-07 11:07:28-07	2033211
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 11:07:03-07	2033212
/	203.0.113.227	GET	200 OK	2016-07-07 11:06:42-07	2033213
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 11:07:21-07	2033214
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-07 11:07:41-07	2033215
/	192.0.2.84	GET	200 OK	2016-07-07 11:06:51-07	2033216
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 11:07:51-07	2033217
/	203.0.113.219	GET	200 OK	2016-07-07 11:06:53-07	2033218
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 11:07:23-07	2033219
/	192.0.2.211	GET	200 OK	2016-07-07 11:06:55-07	2033220
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-07 11:07:22-07	2033221
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-07 11:07:39-07	2033222
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 11:07:48-07	2033223
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 11:07:32-07	2033224
/	198.51.100.28	GET	200 OK	2016-07-07 11:07:05-07	2033225
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 11:07:36-07	2033226
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-07 11:07:49-07	2033227
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-07 11:07:56-07	2033228
/	198.51.100.65	GET	200 OK	2016-07-07 11:07:08-07	2033229
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-07 11:07:24-07	2033230
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-07 11:07:28-07	2033231
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-07 11:07:41-07	2033232
/	198.51.100.57	GET	200 OK	2016-07-07 11:07:15-07	2033233
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 11:07:58-07	2033234
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 11:08:05-07	2033235
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-07 11:07:55-07	2033236
/	203.0.113.118	GET	200 OK	2016-07-07 11:07:25-07	2033237
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-07 11:08:04-07	2033238
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 11:07:54-07	2033239
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 11:08:07-07	2033241
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 11:08:10-07	2033242
/	198.51.100.40	GET	200 OK	2016-07-07 11:07:36-07	2033243
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-07 11:07:54-07	2033244
/	192.0.2.250	GET	200 OK	2016-07-07 11:07:37-07	2033245
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-07 11:08:34-07	2033246
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-07 11:08:24-07	2033247
/	203.0.113.11	GET	200 OK	2016-07-07 11:07:45-07	2033248
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-07 11:08:12-07	2033249
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-07 11:08:41-07	2033250
/	192.0.2.57	GET	200 OK	2016-07-07 11:07:53-07	2033251
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-07 11:08:16-07	2033252
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-07 11:08:18-07	2033253
/	198.51.100.104	GET	200 OK	2016-07-07 11:08:01-07	2033254
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 11:08:21-07	2033255
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 11:08:32-07	2033256
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 11:08:25-07	2033257
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 11:08:27-07	2033258
/	198.51.100.243	GET	200 OK	2016-07-07 11:08:11-07	2033259
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-07 11:08:40-07	2033260
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 11:08:50-07	2033261
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 11:08:30-07	2033262
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-07 11:08:53-07	2033263
/	192.0.2.154	GET	200 OK	2016-07-07 11:08:21-07	2033264
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-07 11:08:45-07	2033265
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-07 11:08:41-07	2033266
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-07 11:08:52-07	2033267
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-07 11:09:19-07	2033268
/	203.0.113.79	GET	200 OK	2016-07-07 11:08:27-07	2033269
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-07 11:09:14-07	2033270
/	198.51.100.148	GET	200 OK	2016-07-07 11:08:31-07	2033271
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 11:09:12-07	2033272
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 11:08:58-07	2033273
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-07 11:09:24-07	2033274
/	198.51.100.188	GET	200 OK	2016-07-07 11:08:38-07	2033275
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 11:09:25-07	2033276
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-07 11:09:06-07	2033277
/	198.51.100.96	GET	200 OK	2016-07-07 11:08:44-07	2033278
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-07 11:08:59-07	2033279
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-07 11:09:31-07	2033280
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 11:09:06-07	2033281
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-07 11:09:17-07	2033282
/	192.0.2.180	GET	200 OK	2016-07-07 11:08:51-07	2033283
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-07 11:09:27-07	2033284
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-07 11:09:41-07	2033285
/	192.0.2.113	GET	200 OK	2016-07-07 11:08:58-07	2033286
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-07 11:09:14-07	2033287
/	198.51.100.13	GET	200 OK	2016-07-07 11:09:02-07	2033288
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 11:09:28-07	2033289
/	192.0.2.220	GET	200 OK	2016-07-07 11:09:09-07	2033290
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-07 11:09:54-07	2033291
/	192.0.2.15	GET	200 OK	2016-07-07 11:09:19-07	2033292
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-07 11:09:43-07	2033293
/	203.0.113.201	GET	200 OK	2016-07-07 11:09:28-07	2033294
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-07 11:09:49-07	2033295
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-07 11:10:28-07	2033296
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-07 11:10:07-07	2033297
/article/trouble-for-troubledc	203.0.113.201	GET	404 NOT FOUND	2016-07-07 11:10:05-07	2033298
/	192.0.2.39	GET	200 OK	2016-07-07 11:09:37-07	2033299
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 11:10:05-07	2033300
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-07 11:10:14-07	2033301
/	192.0.2.79	GET	200 OK	2016-07-07 11:09:41-07	2033302
/article/so-many-bearss	192.0.2.79	GET	404 NOT FOUND	2016-07-07 11:10:08-07	2033303
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 11:10:11-07	2033304
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-07 11:10:08-07	2033305
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-07 11:10:24-07	2033306
/	203.0.113.172	GET	200 OK	2016-07-07 11:09:50-07	2033307
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 11:10:31-07	2033308
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-07 11:10:47-07	2033309
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 11:10:27-07	2033310
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-07 11:10:27-07	2033311
/	192.0.2.231	GET	200 OK	2016-07-07 11:09:53-07	2033312
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-07 11:10:17-07	2033313
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-07 11:10:20-07	2033314
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-07 11:10:20-07	2033315
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 11:10:47-07	2033316
/	192.0.2.167	GET	200 OK	2016-07-07 11:10:01-07	2033317
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 11:10:50-07	2033318
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 11:10:37-07	2033319
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-07 11:10:29-07	2033320
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 11:10:48-07	2033321
/	192.0.2.240	GET	200 OK	2016-07-07 11:10:02-07	2033322
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 11:10:20-07	2033323
/	192.0.2.209	GET	200 OK	2016-07-07 11:10:06-07	2033324
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-07 11:11:05-07	2033325
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-07 11:10:30-07	2033326
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 11:11:01-07	2033327
/	192.0.2.97	GET	200 OK	2016-07-07 11:10:16-07	2033328
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-07 11:11:15-07	2033329
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-07 11:10:36-07	2033330
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 11:11:05-07	2033331
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-07 11:10:38-07	2033332
/	203.0.113.2	GET	200 OK	2016-07-07 11:10:24-07	2033333
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-07 11:11:16-07	2033334
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-07 11:11:16-07	2033335
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-07 11:11:07-07	2033336
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 11:11:14-07	2033337
/	198.51.100.237	GET	200 OK	2016-07-07 11:10:34-07	2033338
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-07 11:10:52-07	2033339
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-07 11:11:10-07	2033340
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-07 11:11:28-07	2033341
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-07 11:11:13-07	2033342
/	198.51.100.143	GET	200 OK	2016-07-07 11:10:43-07	2033343
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-07 11:11:38-07	2033344
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-07 11:11:17-07	2033345
/	192.0.2.253	GET	200 OK	2016-07-07 11:10:50-07	2033346
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-07 11:11:36-07	2033347
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 11:11:13-07	2033348
/	203.0.113.237	GET	200 OK	2016-07-07 11:11:00-07	2033349
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-07 11:11:30-07	2033350
/	203.0.113.96	GET	200 OK	2016-07-07 11:11:02-07	2033351
/article/goats-eat-googlesb	203.0.113.96	GET	404 NOT FOUND	2016-07-07 11:11:38-07	2033352
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-07 11:11:31-07	2033353
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-07 11:11:38-07	2033354
/	198.51.100.57	GET	200 OK	2016-07-07 11:11:10-07	2033355
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-07 11:11:29-07	2033356
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-07 11:11:55-07	2033357
/	198.51.100.227	GET	200 OK	2016-07-07 11:11:14-07	2033358
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-07 11:11:43-07	2033359
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 11:12:03-07	2033360
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-07 11:11:53-07	2033361
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-07 11:11:38-07	2033362
/	203.0.113.234	GET	200 OK	2016-07-07 11:11:22-07	2033363
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-07 11:12:15-07	2033364
/	198.51.100.107	GET	200 OK	2016-07-07 11:11:26-07	2033365
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-07 11:11:48-07	2033366
/	198.51.100.146	GET	200 OK	2016-07-07 11:11:29-07	2033367
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-07 11:12:19-07	2033368
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-07 11:12:23-07	2033369
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-07 11:12:21-07	2033370
/	198.51.100.153	GET	200 OK	2016-07-07 11:11:37-07	2033371
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-07 11:12:33-07	2033372
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 11:12:16-07	2033373
/	192.0.2.64	GET	200 OK	2016-07-07 11:11:41-07	2033374
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-07 11:12:34-07	2033375
/	198.51.100.76	GET	200 OK	2016-07-07 11:11:46-07	2033376
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-07 11:12:42-07	2033377
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-07 11:12:40-07	2033378
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-07 11:12:25-07	2033379
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-07 11:12:08-07	2033380
/	192.0.2.162	GET	200 OK	2016-07-07 11:11:48-07	2033381
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-07 11:12:05-07	2033382
/	198.51.100.106	GET	200 OK	2016-07-07 11:11:52-07	2033383
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-07 11:12:19-07	2033384
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-07 11:12:49-07	2033385
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-07 11:12:33-07	2033386
/	203.0.113.43	GET	200 OK	2016-07-07 11:11:53-07	2033387
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 11:12:19-07	2033388
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 11:12:37-07	2033389
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 11:12:52-07	2033390
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-07 11:12:21-07	2033391
/	203.0.113.12	GET	200 OK	2016-07-07 11:11:59-07	2033392
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-07 11:12:30-07	2033393
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-07 11:12:53-07	2033394
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 11:12:28-07	2033395
/	192.0.2.221	GET	200 OK	2016-07-07 11:12:08-07	2033396
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-07 11:13:05-07	2033397
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-07 11:12:48-07	2033398
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-07 11:12:25-07	2033399
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-07 11:13:05-07	2033400
/	198.51.100.199	GET	200 OK	2016-07-07 11:12:10-07	2033401
/article/bears-love-berriesv	198.51.100.199	GET	404 NOT FOUND	2016-07-07 11:13:06-07	2033402
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 11:12:53-07	2033403
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 11:12:47-07	2033404
/	203.0.113.99	GET	200 OK	2016-07-07 11:12:15-07	2033405
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-07 11:13:13-07	2033406
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-07 11:12:30-07	2033407
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-07 11:13:05-07	2033408
/	192.0.2.58	GET	200 OK	2016-07-07 11:12:25-07	2033409
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-07 11:13:05-07	2033410
/	192.0.2.6	GET	200 OK	2016-07-07 11:12:33-07	2033411
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-07 11:13:14-07	2033412
/	203.0.113.249	GET	200 OK	2016-07-07 11:12:34-07	2033413
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-07 11:13:17-07	2033414
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-07 11:13:20-07	2033415
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-07 11:13:00-07	2033416
/	203.0.113.45	GET	200 OK	2016-07-07 11:12:37-07	2033417
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-07 11:12:55-07	2033418
/	203.0.113.43	GET	200 OK	2016-07-07 11:12:38-07	2033419
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-07 11:13:28-07	2033420
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 11:13:04-07	2033421
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-07 11:13:18-07	2033422
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-07 11:13:37-07	2033423
/	203.0.113.154	GET	200 OK	2016-07-07 11:12:46-07	2033424
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-07 11:13:33-07	2033425
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-07 11:13:08-07	2033426
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 11:13:42-07	2033427
/	192.0.2.71	GET	200 OK	2016-07-07 11:12:56-07	2033428
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 11:13:23-07	2033429
/	203.0.113.70	GET	200 OK	2016-07-07 11:13:02-07	2033430
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-07 11:13:20-07	2033431
/	198.51.100.139	GET	200 OK	2016-07-07 11:13:09-07	2033432
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-07 11:14:03-07	2033433
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-07 11:13:30-07	2033434
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 11:13:38-07	2033435
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-07 11:13:55-07	2033436
/	198.51.100.169	GET	200 OK	2016-07-07 11:13:15-07	2033437
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-07 11:13:50-07	2033438
/	203.0.113.217	GET	200 OK	2016-07-07 11:13:25-07	2033439
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 11:14:02-07	2033440
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 11:13:54-07	2033441
/	198.51.100.51	GET	200 OK	2016-07-07 11:13:30-07	2033442
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-07 11:13:59-07	2033443
/	198.51.100.195	GET	200 OK	2016-07-07 11:13:37-07	2033444
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 11:14:10-07	2033445
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 11:14:30-07	2033446
/	192.0.2.29	GET	200 OK	2016-07-07 11:13:46-07	2033447
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-07 11:14:16-07	2033448
/	203.0.113.65	GET	200 OK	2016-07-07 11:13:51-07	2033449
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-07 11:14:49-07	2033450
/	192.0.2.81	GET	200 OK	2016-07-07 11:13:59-07	2033451
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 11:14:53-07	2033452
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 11:14:29-07	2033453
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 11:14:56-07	2033454
/article/balloon-goons-doomedw	192.0.2.81	GET	404 NOT FOUND	2016-07-07 11:14:52-07	2033455
/	192.0.2.17	GET	200 OK	2016-07-07 11:14:08-07	2033456
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-07 11:14:42-07	2033457
/	192.0.2.173	GET	200 OK	2016-07-07 11:14:15-07	2033458
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 11:14:53-07	2033459
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-07 11:14:51-07	2033460
/	203.0.113.139	GET	200 OK	2016-07-07 11:14:21-07	2033461
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-07 11:15:07-07	2033462
/	192.0.2.181	GET	200 OK	2016-07-07 11:14:23-07	2033463
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-07 11:14:45-07	2033464
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-07 11:14:41-07	2033465
/	198.51.100.178	GET	200 OK	2016-07-07 11:14:29-07	2033466
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 11:14:49-07	2033467
/	198.51.100.149	GET	200 OK	2016-07-07 11:14:36-07	2033468
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 11:14:52-07	2033469
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-07 11:15:09-07	2033470
/	203.0.113.102	GET	200 OK	2016-07-07 11:14:37-07	2033471
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-07 11:14:58-07	2033472
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-07 11:15:25-07	2033473
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-07 11:15:31-07	2033474
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-07 11:15:08-07	2033475
/	203.0.113.168	GET	200 OK	2016-07-07 11:14:43-07	2033476
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 11:15:21-07	2033477
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 11:15:21-07	2033478
/	198.51.100.25	GET	200 OK	2016-07-07 11:14:45-07	2033479
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 11:15:45-07	2033480
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 11:15:14-07	2033481
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 11:15:20-07	2033482
/	198.51.100.96	GET	200 OK	2016-07-07 11:14:47-07	2033483
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-07 11:15:13-07	2033484
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-07 11:15:41-07	2033485
/	198.51.100.83	GET	200 OK	2016-07-07 11:14:49-07	2033486
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 11:15:16-07	2033487
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-07 11:15:41-07	2033488
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-07 11:15:32-07	2033489
/	203.0.113.209	GET	200 OK	2016-07-07 11:14:55-07	2033490
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-07 11:15:11-07	2033491
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 11:15:55-07	2033492
/	203.0.113.79	GET	200 OK	2016-07-07 11:14:58-07	2033493
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-07 11:15:54-07	2033494
/	198.51.100.122	GET	200 OK	2016-07-07 11:14:59-07	2033495
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-07 11:15:49-07	2033496
/	198.51.100.254	GET	200 OK	2016-07-07 11:15:05-07	2033497
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-07 11:15:37-07	2033498
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-07 11:15:36-07	2033499
/	192.0.2.119	GET	200 OK	2016-07-07 11:15:15-07	2033500
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 11:16:15-07	2033501
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-07 11:15:33-07	2033502
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 11:16:14-07	2033503
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 11:15:34-07	2033504
/	198.51.100.63	GET	200 OK	2016-07-07 11:15:18-07	2033505
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 11:15:37-07	2033506
/	192.0.2.181	GET	200 OK	2016-07-07 11:15:28-07	2033507
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-07 11:16:12-07	2033508
/article/bears-love-berriesg	192.0.2.181	GET	404 NOT FOUND	2016-07-07 11:15:46-07	2033509
/	198.51.100.98	GET	200 OK	2016-07-07 11:15:33-07	2033510
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-07 11:15:50-07	2033511
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-07 11:16:08-07	2033512
/	203.0.113.238	GET	200 OK	2016-07-07 11:15:38-07	2033513
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 11:15:59-07	2033514
/	203.0.113.4	GET	200 OK	2016-07-07 11:15:40-07	2033515
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-07 11:16:37-07	2033516
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 11:16:10-07	2033517
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 11:16:29-07	2033518
/	192.0.2.121	GET	200 OK	2016-07-07 11:15:42-07	2033519
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-07 11:16:08-07	2033520
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 11:16:22-07	2033521
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-07 11:16:05-07	2033522
/	203.0.113.237	GET	200 OK	2016-07-07 11:15:51-07	2033523
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-07 11:16:42-07	2033524
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-07 11:16:29-07	2033525
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-07 11:16:32-07	2033526
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-07 11:16:34-07	2033527
/	203.0.113.160	GET	200 OK	2016-07-07 11:15:54-07	2033528
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-07 11:16:27-07	2033529
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 11:16:37-07	2033530
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-07 11:16:19-07	2033531
/	192.0.2.149	GET	200 OK	2016-07-07 11:15:57-07	2033532
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 11:16:49-07	2033533
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 11:16:54-07	2033534
/	192.0.2.14	GET	200 OK	2016-07-07 11:16:07-07	2033535
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-07 11:16:48-07	2033536
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-07 11:17:03-07	2033537
/	203.0.113.231	GET	200 OK	2016-07-07 11:16:17-07	2033538
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-07 11:16:55-07	2033539
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 11:17:02-07	2033540
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-07 11:17:14-07	2033541
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-07 11:17:17-07	2033542
/	192.0.2.201	GET	200 OK	2016-07-07 11:16:27-07	2033543
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-07 11:17:22-07	2033544
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-07 11:16:48-07	2033545
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-07 11:17:25-07	2033546
/	192.0.2.42	GET	200 OK	2016-07-07 11:16:37-07	2033547
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-07 11:17:30-07	2033548
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-07 11:17:00-07	2033549
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-07 11:17:20-07	2033550
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-07 11:17:13-07	2033551
/	192.0.2.71	GET	200 OK	2016-07-07 11:16:42-07	2033552
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 11:17:40-07	2033553
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-07 11:17:05-07	2033554
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-07 11:17:23-07	2033555
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-07 11:17:31-07	2033556
/	198.51.100.65	GET	200 OK	2016-07-07 11:16:51-07	2033557
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-07 11:17:42-07	2033558
/article/trouble-for-troubledb	198.51.100.65	GET	404 NOT FOUND	2016-07-07 11:17:30-07	2033559
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-07 11:17:34-07	2033560
/	203.0.113.161	GET	200 OK	2016-07-07 11:16:58-07	2033561
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 11:17:47-07	2033562
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 11:17:29-07	2033563
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 11:17:27-07	2033564
/	192.0.2.185	GET	200 OK	2016-07-07 11:17:03-07	2033565
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-07 11:17:37-07	2033566
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-07 11:17:19-07	2033567
/	192.0.2.220	GET	200 OK	2016-07-07 11:17:12-07	2033568
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 11:17:36-07	2033569
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 11:18:11-07	2033570
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 11:17:42-07	2033571
/	192.0.2.121	GET	200 OK	2016-07-07 11:17:20-07	2033572
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-07 11:17:36-07	2033573
/	198.51.100.179	GET	200 OK	2016-07-07 11:17:30-07	2033574
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-07 11:18:20-07	2033575
/article/balloon-goons-doomedu	198.51.100.179	GET	404 NOT FOUND	2016-07-07 11:18:26-07	2033576
/	203.0.113.33	GET	200 OK	2016-07-07 11:17:32-07	2033577
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-07 11:18:04-07	2033578
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-07 11:18:31-07	2033579
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-07 11:17:48-07	2033580
/	203.0.113.203	GET	200 OK	2016-07-07 11:17:41-07	2033581
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-07 11:18:34-07	2033582
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-07 11:18:36-07	2033583
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 11:18:41-07	2033584
/	198.51.100.111	GET	200 OK	2016-07-07 11:17:42-07	2033585
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-07 11:18:38-07	2033586
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-07 11:18:09-07	2033587
/	203.0.113.189	GET	200 OK	2016-07-07 11:17:46-07	2033588
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-07 11:18:05-07	2033589
/	203.0.113.169	GET	200 OK	2016-07-07 11:17:50-07	2033590
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-07 11:18:11-07	2033591
/	203.0.113.137	GET	200 OK	2016-07-07 11:17:52-07	2033592
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 11:18:38-07	2033593
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-07 11:18:45-07	2033594
/article/candidate-is-jerkx	203.0.113.137	GET	404 NOT FOUND	2016-07-07 11:18:19-07	2033595
/	198.51.100.147	GET	200 OK	2016-07-07 11:17:59-07	2033596
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 11:18:26-07	2033597
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-07 11:18:54-07	2033598
/	192.0.2.191	GET	200 OK	2016-07-07 11:18:04-07	2033599
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-07 11:18:23-07	2033600
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-07 11:18:22-07	2033601
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-07 11:18:45-07	2033602
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 11:18:51-07	2033603
/	198.51.100.251	GET	200 OK	2016-07-07 11:18:08-07	2033604
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 11:18:23-07	2033605
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-07 11:18:57-07	2033606
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 11:18:51-07	2033607
/	192.0.2.150	GET	200 OK	2016-07-07 11:18:10-07	2033608
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 11:18:53-07	2033609
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 11:18:47-07	2033610
/	198.51.100.68	GET	200 OK	2016-07-07 11:18:11-07	2033611
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 11:18:48-07	2033612
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 11:18:52-07	2033613
/	198.51.100.186	GET	200 OK	2016-07-07 11:18:14-07	2033614
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-07 11:19:06-07	2033615
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-07 11:19:03-07	2033616
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-07 11:18:31-07	2033617
/	192.0.2.168	GET	200 OK	2016-07-07 11:18:20-07	2033618
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-07 11:19:03-07	2033619
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-07 11:18:59-07	2033620
/	203.0.113.183	GET	200 OK	2016-07-07 17:03:48-07	2046833
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-07 11:19:17-07	2033621
/	192.0.2.141	GET	200 OK	2016-07-07 11:18:25-07	2033622
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 11:18:52-07	2033623
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-07 11:19:00-07	2033624
/	203.0.113.15	GET	200 OK	2016-07-07 11:18:29-07	2033625
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-07 11:18:50-07	2033626
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-07 11:18:54-07	2033627
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-07 11:19:08-07	2033628
/	192.0.2.2	GET	200 OK	2016-07-07 11:18:30-07	2033629
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 11:19:04-07	2033630
/	192.0.2.139	GET	200 OK	2016-07-07 11:18:35-07	2033631
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 11:18:58-07	2033632
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 11:19:16-07	2033633
/	203.0.113.197	GET	200 OK	2016-07-07 11:18:41-07	2033634
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-07 11:19:37-07	2033635
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-07 11:19:30-07	2033636
/	203.0.113.157	GET	200 OK	2016-07-07 11:18:48-07	2033637
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-07 11:19:04-07	2033638
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-07 11:19:21-07	2033639
/	192.0.2.16	GET	200 OK	2016-07-07 11:18:49-07	2033640
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 11:19:25-07	2033641
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-07 11:19:49-07	2033642
/	203.0.113.94	GET	200 OK	2016-07-07 11:18:59-07	2033643
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-07 11:19:50-07	2033644
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 11:19:45-07	2033645
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-07 11:19:38-07	2033646
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-07 11:19:29-07	2033647
/	192.0.2.27	GET	200 OK	2016-07-07 11:19:04-07	2033648
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 11:19:32-07	2033649
/	198.51.100.76	GET	200 OK	2016-07-07 11:19:07-07	2033650
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-07 11:20:03-07	2033651
/	198.51.100.23	GET	200 OK	2016-07-07 11:19:08-07	2033652
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-07 11:19:43-07	2033653
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-07 11:20:05-07	2033654
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 11:19:45-07	2033655
/	198.51.100.166	GET	200 OK	2016-07-07 11:19:18-07	2033656
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-07 11:20:08-07	2033657
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-07 11:20:13-07	2033658
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-07 11:19:34-07	2033659
/	192.0.2.178	GET	200 OK	2016-07-07 11:19:28-07	2033660
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-07 11:20:02-07	2033661
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-07 11:19:48-07	2033662
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-07 11:20:27-07	2033663
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-07 11:20:26-07	2033664
/	203.0.113.231	GET	200 OK	2016-07-07 11:19:35-07	2033665
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-07 11:20:19-07	2033666
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-07 11:20:24-07	2033667
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 11:20:07-07	2033668
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 11:19:56-07	2033669
/	203.0.113.79	GET	200 OK	2016-07-07 11:19:41-07	2033670
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-07 11:20:19-07	2033671
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-07 11:19:57-07	2033672
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 11:20:28-07	2033673
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-07 11:20:05-07	2033674
/	192.0.2.222	GET	200 OK	2016-07-07 11:19:44-07	2033675
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-07 11:20:19-07	2033676
/	198.51.100.221	GET	200 OK	2016-07-07 11:19:50-07	2033677
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-07 11:20:39-07	2033678
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-07 11:20:37-07	2033679
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-07 11:20:25-07	2033680
/	203.0.113.8	GET	200 OK	2016-07-07 11:19:59-07	2033681
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-07 11:20:50-07	2033682
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-07 11:20:47-07	2033683
/	192.0.2.57	GET	200 OK	2016-07-07 11:20:04-07	2033684
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 11:20:40-07	2033685
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-07 11:20:44-07	2033686
/	203.0.113.232	GET	200 OK	2016-07-07 11:20:10-07	2033687
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-07 11:20:30-07	2033688
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 11:20:31-07	2033689
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 11:20:57-07	2033690
/	192.0.2.33	GET	200 OK	2016-07-07 11:20:12-07	2033691
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-07 11:20:55-07	2033692
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 11:20:52-07	2033693
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-07 11:20:29-07	2033694
/	203.0.113.183	GET	200 OK	2016-07-07 11:20:15-07	2033695
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-07 11:21:10-07	2033696
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-07 11:21:00-07	2033697
/	192.0.2.57	GET	200 OK	2016-07-07 11:20:19-07	2033698
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-07 11:21:04-07	2033699
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 11:20:35-07	2033700
/	203.0.113.42	GET	200 OK	2016-07-07 11:20:26-07	2033701
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-07 11:20:54-07	2033702
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-07 11:21:07-07	2033703
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-07 11:20:47-07	2033704
/	198.51.100.17	GET	200 OK	2016-07-07 11:20:28-07	2033705
/article/so-many-bearsr	198.51.100.17	GET	404 NOT FOUND	2016-07-07 11:20:58-07	2033706
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 11:20:43-07	2033707
/	192.0.2.188	GET	200 OK	2016-07-07 11:20:31-07	2033708
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-07 11:21:24-07	2033709
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-07 11:20:56-07	2033710
/	203.0.113.194	GET	200 OK	2016-07-07 11:20:39-07	2033711
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-07 11:21:38-07	2033712
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 11:21:25-07	2033713
/	198.51.100.232	GET	200 OK	2016-07-07 11:20:40-07	2033714
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 11:20:55-07	2033715
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-07 11:21:20-07	2033717
/	192.0.2.57	GET	200 OK	2016-07-07 11:20:50-07	2033718
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 11:21:14-07	2033719
/	192.0.2.117	GET	200 OK	2016-07-07 11:20:52-07	2033720
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-07 11:21:34-07	2033721
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-07 11:21:35-07	2033722
/	192.0.2.179	GET	200 OK	2016-07-07 11:21:02-07	2033723
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 11:21:49-07	2033724
/	192.0.2.208	GET	200 OK	2016-07-07 11:21:10-07	2033725
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-07 11:21:39-07	2033726
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 11:22:06-07	2033727
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-07 11:22:00-07	2033728
/article/goats-eat-googlesx	192.0.2.208	GET	404 NOT FOUND	2016-07-07 11:21:58-07	2033729
/	198.51.100.172	GET	200 OK	2016-07-07 11:21:20-07	2033730
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-07 11:21:45-07	2033731
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 11:22:20-07	2033732
/	203.0.113.218	GET	200 OK	2016-07-07 11:21:24-07	2033733
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-07 11:21:46-07	2033734
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-07 11:21:47-07	2033735
/	192.0.2.166	GET	200 OK	2016-07-07 11:21:27-07	2033736
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-07 11:22:05-07	2033737
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 11:21:51-07	2033738
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 11:22:00-07	2033739
/	192.0.2.92	GET	200 OK	2016-07-07 11:21:31-07	2033740
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 11:22:02-07	2033741
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-07 11:22:02-07	2033742
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 11:22:21-07	2033743
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-07 11:22:22-07	2033744
/	192.0.2.233	GET	200 OK	2016-07-07 11:21:32-07	2033745
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-07 11:22:07-07	2033746
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-07 11:22:12-07	2033747
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-07 11:21:58-07	2033748
/	192.0.2.218	GET	200 OK	2016-07-07 11:21:42-07	2033749
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 11:22:36-07	2033750
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-07 11:22:07-07	2033751
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 11:22:07-07	2033752
/	203.0.113.218	GET	200 OK	2016-07-07 11:21:51-07	2033753
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-07 11:22:32-07	2033754
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-07 11:22:41-07	2033755
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 11:22:26-07	2033756
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-07 11:22:06-07	2033757
/	203.0.113.62	GET	200 OK	2016-07-07 11:22:01-07	2033758
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-07 11:22:48-07	2033759
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-07 11:22:24-07	2033760
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 11:22:41-07	2033761
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-07 11:22:20-07	2033762
/	203.0.113.203	GET	200 OK	2016-07-07 11:22:05-07	2033763
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-07 11:23:01-07	2033764
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 11:22:56-07	2033765
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-07 11:22:35-07	2033766
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 11:22:56-07	2033767
/	203.0.113.72	GET	200 OK	2016-07-07 11:22:15-07	2033768
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 11:23:08-07	2033769
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-07 11:23:13-07	2033770
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-07 11:23:03-07	2033771
/	198.51.100.232	GET	200 OK	2016-07-07 11:22:21-07	2033772
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-07 11:23:12-07	2033773
/	192.0.2.151	GET	200 OK	2016-07-07 11:22:24-07	2033774
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-07 11:23:01-07	2033775
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-07 11:23:11-07	2033776
/	192.0.2.185	GET	200 OK	2016-07-07 11:22:25-07	2033777
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-07 11:22:47-07	2033778
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 11:23:25-07	2033779
/	203.0.113.234	GET	200 OK	2016-07-07 11:22:26-07	2033780
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-07 11:22:49-07	2033781
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-07 11:22:50-07	2033782
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 11:23:14-07	2033783
/	198.51.100.60	GET	200 OK	2016-07-07 11:22:27-07	2033784
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-07 11:23:16-07	2033785
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-07 11:23:25-07	2033786
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-07 11:22:55-07	2033787
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-07 11:22:44-07	2033788
/	192.0.2.176	GET	200 OK	2016-07-07 11:22:35-07	2033789
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-07 11:22:59-07	2033790
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-07 11:23:04-07	2033791
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-07 11:23:35-07	2033792
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-07 11:22:59-07	2033793
/	198.51.100.189	GET	200 OK	2016-07-07 11:22:41-07	2033794
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 11:23:22-07	2033795
/	198.51.100.124	GET	200 OK	2016-07-07 11:22:51-07	2033796
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 11:23:38-07	2033797
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-07 11:23:43-07	2033798
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-07 11:23:41-07	2033799
/	198.51.100.103	GET	200 OK	2016-07-07 11:22:53-07	2033800
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-07 11:23:21-07	2033801
/	192.0.2.30	GET	200 OK	2016-07-07 11:22:59-07	2033802
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 11:23:18-07	2033803
/	198.51.100.117	GET	200 OK	2016-07-07 11:23:03-07	2033804
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 11:23:37-07	2033805
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-07 11:23:51-07	2033806
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-07 11:23:40-07	2033807
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-07 11:23:49-07	2033808
/	203.0.113.106	GET	200 OK	2016-07-07 11:23:10-07	2033809
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 11:23:49-07	2033810
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 11:23:38-07	2033811
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 11:23:34-07	2033812
/	192.0.2.178	GET	200 OK	2016-07-07 11:23:16-07	2033813
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-07 11:24:01-07	2033814
/	192.0.2.33	GET	200 OK	2016-07-07 11:23:18-07	2033815
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 11:23:46-07	2033816
/	198.51.100.63	GET	200 OK	2016-07-07 11:23:26-07	2033817
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 11:23:44-07	2033818
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-07 11:23:46-07	2033819
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-07 11:24:03-07	2033820
/	198.51.100.2	GET	200 OK	2016-07-07 11:23:29-07	2033821
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-07 11:24:24-07	2033822
/	198.51.100.52	GET	200 OK	2016-07-07 11:23:37-07	2033823
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-07 11:24:18-07	2033824
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-07 11:23:58-07	2033825
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 11:24:29-07	2033826
/	192.0.2.123	GET	200 OK	2016-07-07 11:23:46-07	2033827
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-07 11:24:40-07	2033828
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 11:24:31-07	2033829
/	198.51.100.125	GET	200 OK	2016-07-07 11:23:49-07	2033830
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-07 11:24:21-07	2033831
/	192.0.2.187	GET	200 OK	2016-07-07 11:23:51-07	2033832
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 11:24:28-07	2033833
/article/candidate-is-jerkp	192.0.2.187	GET	404 NOT FOUND	2016-07-07 11:24:36-07	2033834
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 11:24:42-07	2033835
/	192.0.2.215	GET	200 OK	2016-07-07 11:24:00-07	2033836
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-07 11:24:51-07	2033837
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-07 11:24:20-07	2033838
/	192.0.2.112	GET	200 OK	2016-07-07 11:24:10-07	2033839
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-07 11:24:47-07	2033840
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-07 11:24:37-07	2033841
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-07 11:25:02-07	2033842
/	198.51.100.99	GET	200 OK	2016-07-07 11:24:13-07	2033843
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-07 11:25:01-07	2033844
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-07 11:24:29-07	2033845
/	192.0.2.35	GET	200 OK	2016-07-07 11:24:21-07	2033846
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-07 11:24:40-07	2033847
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-07 11:24:39-07	2033848
/	198.51.100.158	GET	200 OK	2016-07-07 11:24:27-07	2033849
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-07 11:25:17-07	2033850
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-07 11:25:12-07	2033851
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-07 11:24:50-07	2033852
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-07 11:24:46-07	2033853
/	203.0.113.165	GET	200 OK	2016-07-07 11:24:33-07	2033854
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-07 11:25:23-07	2033855
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 11:24:57-07	2033856
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-07 11:25:32-07	2033857
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 11:25:24-07	2033858
/	192.0.2.131	GET	200 OK	2016-07-07 11:24:40-07	2033859
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 11:25:35-07	2033860
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 11:24:59-07	2033861
/	203.0.113.166	GET	200 OK	2016-07-07 11:24:44-07	2033862
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-07 11:25:13-07	2033863
/	203.0.113.176	GET	200 OK	2016-07-07 11:24:51-07	2033864
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 11:25:48-07	2033865
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-07 11:25:34-07	2033866
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-07 11:25:24-07	2033867
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-07 11:25:38-07	2033868
/	203.0.113.186	GET	200 OK	2016-07-07 11:24:53-07	2033869
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-07 11:25:10-07	2033870
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-07 11:25:13-07	2033871
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-07 11:25:20-07	2033872
/	203.0.113.141	GET	200 OK	2016-07-07 11:24:54-07	2033873
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 11:25:29-07	2033874
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-07 11:25:09-07	2033875
/	198.51.100.159	GET	200 OK	2016-07-07 11:24:57-07	2033876
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-07 11:25:28-07	2033877
/	203.0.113.157	GET	200 OK	2016-07-07 11:24:59-07	2033878
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-07 11:25:46-07	2033879
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-07 11:25:37-07	2033880
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-07 11:25:48-07	2033881
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-07 11:25:41-07	2033882
/	192.0.2.105	GET	200 OK	2016-07-07 11:25:00-07	2033883
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-07 11:25:15-07	2033884
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-07 11:25:41-07	2033885
/	198.51.100.235	GET	200 OK	2016-07-07 11:25:10-07	2033886
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-07 11:25:29-07	2033887
/	192.0.2.77	GET	200 OK	2016-07-07 11:25:13-07	2033888
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-07 11:26:00-07	2033889
/	203.0.113.156	GET	200 OK	2016-07-07 11:25:21-07	2033890
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-07 11:25:56-07	2033891
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-07 11:25:47-07	2033892
/	198.51.100.201	GET	200 OK	2016-07-07 11:25:28-07	2033893
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-07 11:26:05-07	2033894
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 11:26:28-07	2033895
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 11:25:50-07	2033896
/	192.0.2.222	GET	200 OK	2016-07-07 11:25:37-07	2033897
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-07 11:25:56-07	2033898
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-07 11:26:04-07	2033899
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-07 11:26:33-07	2033900
/	198.51.100.207	GET	200 OK	2016-07-07 11:25:40-07	2033901
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-07 11:26:05-07	2033902
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 11:25:55-07	2033903
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 11:26:03-07	2033904
/	192.0.2.108	GET	200 OK	2016-07-07 11:25:47-07	2033905
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-07 11:26:19-07	2033906
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 11:26:09-07	2033908
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-07 11:26:37-07	2033909
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 11:26:17-07	2033910
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 11:26:34-07	2033911
/	198.51.100.139	GET	200 OK	2016-07-07 11:25:53-07	2033912
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 11:26:19-07	2033913
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 11:26:09-07	2033914
/	198.51.100.3	GET	200 OK	2016-07-07 11:26:00-07	2033915
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-07 11:26:25-07	2033916
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-07 11:26:38-07	2033917
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-07 11:26:36-07	2033918
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-07 11:26:50-07	2033919
/	192.0.2.251	GET	200 OK	2016-07-07 11:26:06-07	2033920
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-07 11:26:37-07	2033921
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-07 11:26:44-07	2033922
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-07 11:27:00-07	2033923
/	198.51.100.109	GET	200 OK	2016-07-07 11:26:09-07	2033924
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-07 11:26:27-07	2033925
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 11:26:31-07	2033926
/	192.0.2.53	GET	200 OK	2016-07-07 11:26:16-07	2033927
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-07 11:26:44-07	2033928
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-07 11:27:05-07	2033929
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-07 11:27:11-07	2033930
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-07 11:26:33-07	2033931
/	203.0.113.52	GET	200 OK	2016-07-07 11:26:18-07	2033932
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 11:27:02-07	2033933
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-07 11:27:03-07	2033934
/	198.51.100.79	GET	200 OK	2016-07-07 11:26:21-07	2033935
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-07 11:26:53-07	2033936
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-07 11:26:47-07	2033937
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-07 11:27:08-07	2033938
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-07 11:26:54-07	2033939
/	198.51.100.63	GET	200 OK	2016-07-07 11:26:27-07	2033940
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-07 11:27:12-07	2033941
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-07 11:26:44-07	2033942
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 11:26:52-07	2033943
/	192.0.2.103	GET	200 OK	2016-07-07 11:26:28-07	2033944
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 11:27:01-07	2033945
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 11:26:49-07	2033946
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-07 11:27:28-07	2033947
/	198.51.100.220	GET	200 OK	2016-07-07 11:26:29-07	2033948
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 11:27:07-07	2033949
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 11:26:58-07	2033950
/	192.0.2.147	GET	200 OK	2016-07-07 11:26:38-07	2033951
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 11:27:03-07	2033952
/	192.0.2.202	GET	200 OK	2016-07-07 11:26:48-07	2033953
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-07 11:27:16-07	2033954
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-07 11:27:12-07	2033955
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 11:27:07-07	2033956
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 11:27:39-07	2033957
/	192.0.2.69	GET	200 OK	2016-07-07 11:26:49-07	2033958
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-07 11:27:46-07	2033959
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-07 11:27:49-07	2033960
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-07 11:27:10-07	2033961
/	192.0.2.195	GET	200 OK	2016-07-07 11:26:58-07	2033962
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 11:27:48-07	2033963
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 11:27:39-07	2033964
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-07 11:27:38-07	2033965
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-07 11:27:17-07	2033966
/	192.0.2.181	GET	200 OK	2016-07-07 11:27:07-07	2033967
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-07 11:27:53-07	2033968
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-07 11:27:24-07	2033969
/	192.0.2.187	GET	200 OK	2016-07-07 11:27:16-07	2033970
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-07 11:28:02-07	2033971
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-07 11:28:00-07	2033972
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-07 11:27:57-07	2033973
/	203.0.113.183	GET	200 OK	2016-07-07 11:27:23-07	2033974
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-07 11:27:38-07	2033975
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-07 11:28:09-07	2033976
/	192.0.2.227	GET	200 OK	2016-07-07 11:27:30-07	2033977
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 11:28:16-07	2033978
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 11:27:54-07	2033979
/	192.0.2.244	GET	200 OK	2016-07-07 11:27:31-07	2033980
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-07 11:28:30-07	2033981
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-07 11:27:54-07	2033982
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-07 11:28:09-07	2033983
/	203.0.113.100	GET	200 OK	2016-07-07 11:27:35-07	2033984
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-07 11:28:25-07	2033985
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 11:28:23-07	2033986
/	192.0.2.185	GET	200 OK	2016-07-07 11:27:44-07	2033987
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-07 11:28:38-07	2033988
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 11:28:30-07	2033989
/	192.0.2.139	GET	200 OK	2016-07-07 11:27:49-07	2033990
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 11:28:13-07	2033991
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 11:28:38-07	2033992
/	192.0.2.214	GET	200 OK	2016-07-07 11:27:50-07	2033993
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-07 11:28:22-07	2033994
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-07 11:28:09-07	2033995
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 11:28:25-07	2033996
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-07 11:28:23-07	2033997
/	203.0.113.143	GET	200 OK	2016-07-07 11:27:57-07	2033998
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-07 11:28:21-07	2033999
/	203.0.113.200	GET	200 OK	2016-07-07 11:28:04-07	2034000
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-07 11:28:28-07	2034001
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-07 11:29:01-07	2034002
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-07 11:28:50-07	2034003
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-07 11:28:39-07	2034004
/	198.51.100.49	GET	200 OK	2016-07-07 11:28:10-07	2034005
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-07 11:28:50-07	2034006
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 11:28:55-07	2034007
/	203.0.113.115	GET	200 OK	2016-07-07 11:28:17-07	2034008
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 11:28:48-07	2034009
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 11:28:52-07	2034010
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-07 11:28:33-07	2034011
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-07 11:29:12-07	2034012
/	192.0.2.238	GET	200 OK	2016-07-07 11:28:23-07	2034013
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 11:29:08-07	2034014
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-07 11:28:57-07	2034015
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 11:29:06-07	2034016
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-07 11:28:39-07	2034017
/	198.51.100.253	GET	200 OK	2016-07-07 11:28:33-07	2034018
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-07 11:29:12-07	2034019
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-07 11:29:00-07	2034020
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 11:29:04-07	2034021
/	203.0.113.206	GET	200 OK	2016-07-07 11:28:36-07	2034022
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-07 11:29:17-07	2034023
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-07 11:29:01-07	2034024
/	198.51.100.134	GET	200 OK	2016-07-07 11:28:38-07	2034025
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-07 11:28:54-07	2034026
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-07 11:28:55-07	2034027
/	203.0.113.218	GET	200 OK	2016-07-07 11:28:45-07	2034028
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-07 11:29:22-07	2034029
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 11:29:37-07	2034030
/	198.51.100.119	GET	200 OK	2016-07-07 11:28:49-07	2034031
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 11:29:37-07	2034032
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-07 11:29:21-07	2034033
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 11:29:24-07	2034034
/	203.0.113.169	GET	200 OK	2016-07-07 11:28:58-07	2034035
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-07 11:29:31-07	2034036
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-07 11:29:58-07	2034037
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 11:29:22-07	2034038
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-07 11:29:19-07	2034039
/	203.0.113.241	GET	200 OK	2016-07-07 11:29:00-07	2034040
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-07 11:29:31-07	2034041
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 11:29:42-07	2034042
/	192.0.2.193	GET	200 OK	2016-07-07 11:29:04-07	2034043
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 11:29:40-07	2034044
/	192.0.2.72	GET	200 OK	2016-07-07 11:29:11-07	2034045
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 11:29:39-07	2034046
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 11:30:08-07	2034047
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 11:29:29-07	2034048
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 11:30:11-07	2034049
/	198.51.100.5	GET	200 OK	2016-07-07 11:29:18-07	2034050
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 11:30:02-07	2034051
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-07 11:30:00-07	2034052
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-07 11:30:09-07	2034053
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-07 11:29:48-07	2034054
/	192.0.2.96	GET	200 OK	2016-07-07 11:29:22-07	2034055
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-07 11:29:55-07	2034056
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-07 11:30:02-07	2034057
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-07 11:30:20-07	2034058
/	198.51.100.236	GET	200 OK	2016-07-07 11:29:32-07	2034059
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-07 11:29:57-07	2034060
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-07 11:30:04-07	2034061
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 11:29:51-07	2034062
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-07 11:30:09-07	2034063
/	203.0.113.189	GET	200 OK	2016-07-07 11:29:41-07	2034064
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-07 11:29:57-07	2034065
/	198.51.100.251	GET	200 OK	2016-07-07 11:29:42-07	2034066
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 11:30:27-07	2034067
/	203.0.113.227	GET	200 OK	2016-07-07 11:29:44-07	2034068
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-07 11:30:35-07	2034069
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-07 11:30:19-07	2034070
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-07 11:30:33-07	2034071
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-07 11:30:14-07	2034072
/	203.0.113.237	GET	200 OK	2016-07-07 11:29:51-07	2034073
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-07 11:30:34-07	2034074
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-07 11:30:13-07	2034075
/	198.51.100.165	GET	200 OK	2016-07-07 11:30:00-07	2034076
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-07 11:30:36-07	2034077
/	192.0.2.99	GET	200 OK	2016-07-07 11:30:09-07	2034078
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-07 11:30:46-07	2034079
/article/bears-love-berriesp	192.0.2.99	GET	404 NOT FOUND	2016-07-07 11:30:47-07	2034080
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-07 11:30:41-07	2034081
/	203.0.113.137	GET	200 OK	2016-07-07 11:30:19-07	2034082
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-07 11:31:19-07	2034083
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 11:30:50-07	2034084
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 11:30:36-07	2034085
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-07 11:30:48-07	2034086
/	203.0.113.238	GET	200 OK	2016-07-07 11:30:20-07	2034087
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 11:30:55-07	2034088
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 11:31:07-07	2034089
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 11:30:58-07	2034090
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 11:30:57-07	2034091
/	203.0.113.115	GET	200 OK	2016-07-07 11:30:28-07	2034092
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 11:30:51-07	2034093
/	192.0.2.156	GET	200 OK	2016-07-07 11:30:33-07	2034094
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-07 11:30:58-07	2034095
/	192.0.2.84	GET	200 OK	2016-07-07 11:30:38-07	2034096
/	192.0.2.139	GET	200 OK	2016-07-07 17:09:00-07	2047023
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 11:31:08-07	2034097
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 11:31:03-07	2034098
/	203.0.113.6	GET	200 OK	2016-07-07 11:30:41-07	2034099
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-07 11:31:38-07	2034100
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-07 11:30:57-07	2034101
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-07 11:31:25-07	2034102
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 11:31:14-07	2034103
/	198.51.100.175	GET	200 OK	2016-07-07 11:30:47-07	2034104
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-07 11:31:12-07	2034105
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 11:31:17-07	2034106
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-07 11:31:26-07	2034107
/	192.0.2.46	GET	200 OK	2016-07-07 11:30:51-07	2034108
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-07 11:31:11-07	2034109
/	203.0.113.62	GET	200 OK	2016-07-07 11:30:59-07	2034110
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-07 11:31:41-07	2034111
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-07 11:31:30-07	2034112
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-07 11:31:43-07	2034113
/	198.51.100.201	GET	200 OK	2016-07-07 11:31:07-07	2034114
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-07 11:31:52-07	2034115
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-07 11:32:00-07	2034116
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-07 11:31:27-07	2034117
/	192.0.2.60	GET	200 OK	2016-07-07 11:31:17-07	2034118
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-07 11:32:05-07	2034119
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-07 11:31:44-07	2034120
/	198.51.100.126	GET	200 OK	2016-07-07 11:31:20-07	2034121
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 11:32:03-07	2034122
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 11:31:45-07	2034123
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 11:31:57-07	2034124
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-07 11:32:02-07	2034125
/	198.51.100.74	GET	200 OK	2016-07-07 11:31:24-07	2034126
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-07 11:31:46-07	2034127
/article/candidate-is-jerkf	198.51.100.74	GET	404 NOT FOUND	2016-07-07 11:31:55-07	2034128
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-07 11:32:18-07	2034129
/	192.0.2.143	GET	200 OK	2016-07-07 11:31:26-07	2034130
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 11:32:05-07	2034131
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 11:32:01-07	2034132
/	192.0.2.240	GET	200 OK	2016-07-07 11:31:33-07	2034133
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 11:31:48-07	2034134
/	203.0.113.175	GET	200 OK	2016-07-07 11:31:35-07	2034135
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-07 11:31:58-07	2034136
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-07 11:32:15-07	2034137
/	198.51.100.25	GET	200 OK	2016-07-07 11:31:41-07	2034138
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 11:32:36-07	2034139
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 11:32:27-07	2034140
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 11:32:01-07	2034141
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 11:31:58-07	2034142
/	203.0.113.111	GET	200 OK	2016-07-07 11:31:49-07	2034143
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-07 11:32:49-07	2034144
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 11:32:17-07	2034145
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-07 11:32:33-07	2034146
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-07 11:32:16-07	2034147
/	192.0.2.190	GET	200 OK	2016-07-07 11:31:52-07	2034148
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-07 11:32:19-07	2034149
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-07 11:32:34-07	2034150
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-07 11:32:51-07	2034151
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-07 11:32:45-07	2034152
/	192.0.2.105	GET	200 OK	2016-07-07 11:31:57-07	2034153
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-07 11:32:22-07	2034154
/	198.51.100.253	GET	200 OK	2016-07-07 11:32:04-07	2034155
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-07 11:32:19-07	2034156
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-07 11:33:02-07	2034157
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-07 11:32:19-07	2034158
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 11:33:01-07	2034159
/	198.51.100.9	GET	200 OK	2016-07-07 11:32:09-07	2034160
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 11:32:43-07	2034161
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-07 11:32:44-07	2034162
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-07 11:32:34-07	2034163
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-07 11:32:58-07	2034164
/	192.0.2.88	GET	200 OK	2016-07-07 11:32:16-07	2034165
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-07 11:32:58-07	2034166
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-07 11:32:39-07	2034167
/	192.0.2.82	GET	200 OK	2016-07-07 11:32:22-07	2034168
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 11:32:58-07	2034169
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-07 11:32:47-07	2034170
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 11:33:07-07	2034171
/	203.0.113.236	GET	200 OK	2016-07-07 11:32:27-07	2034172
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-07 11:32:53-07	2034173
/	192.0.2.177	GET	200 OK	2016-07-07 11:32:30-07	2034174
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-07 11:32:54-07	2034175
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 11:33:00-07	2034176
/	203.0.113.167	GET	200 OK	2016-07-07 11:32:34-07	2034177
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-07 11:33:11-07	2034178
/	192.0.2.211	GET	200 OK	2016-07-07 11:32:36-07	2034179
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 11:32:56-07	2034180
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 11:33:30-07	2034181
/	203.0.113.199	GET	200 OK	2016-07-07 11:32:40-07	2034182
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-07 11:33:13-07	2034183
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-07 11:33:09-07	2034184
/	198.51.100.102	GET	200 OK	2016-07-07 11:32:43-07	2034185
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 11:33:14-07	2034186
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 11:33:05-07	2034187
/	198.51.100.95	GET	200 OK	2016-07-07 11:32:46-07	2034188
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-07 11:33:03-07	2034189
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-07 11:33:05-07	2034190
/	192.0.2.83	GET	200 OK	2016-07-07 17:35:37-07	2048067
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-07 11:33:01-07	2034191
/	203.0.113.160	GET	200 OK	2016-07-07 11:32:52-07	2034192
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-07 11:33:42-07	2034193
/	198.51.100.194	GET	200 OK	2016-07-07 11:32:55-07	2034194
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-07 11:33:55-07	2034195
/	192.0.2.54	GET	200 OK	2016-07-07 11:32:58-07	2034196
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-07 11:33:43-07	2034197
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-07 11:33:43-07	2034198
/	198.51.100.58	GET	200 OK	2016-07-07 11:33:00-07	2034199
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 11:33:23-07	2034200
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-07 11:33:23-07	2034201
/	203.0.113.203	GET	200 OK	2016-07-07 11:33:07-07	2034202
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-07 11:33:57-07	2034203
/	203.0.113.166	GET	200 OK	2016-07-07 11:33:12-07	2034204
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-07 11:34:05-07	2034205
/	198.51.100.157	GET	200 OK	2016-07-07 11:33:15-07	2034206
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-07 11:33:38-07	2034207
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 11:34:10-07	2034208
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-07 11:33:38-07	2034209
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 11:33:32-07	2034210
/	203.0.113.94	GET	200 OK	2016-07-07 11:33:17-07	2034211
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 11:33:53-07	2034212
/	198.51.100.165	GET	200 OK	2016-07-07 11:33:27-07	2034213
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-07 11:34:21-07	2034214
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 11:34:02-07	2034215
/	192.0.2.245	GET	200 OK	2016-07-07 11:33:33-07	2034216
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-07 11:34:32-07	2034217
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 11:34:31-07	2034218
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-07 11:34:32-07	2034219
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 11:34:14-07	2034220
/	203.0.113.26	GET	200 OK	2016-07-07 11:33:42-07	2034221
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 11:34:26-07	2034222
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 11:34:26-07	2034223
/	198.51.100.230	GET	200 OK	2016-07-07 11:33:43-07	2034224
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 11:34:35-07	2034225
/	192.0.2.234	GET	200 OK	2016-07-07 11:33:46-07	2034226
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 11:34:22-07	2034227
/	192.0.2.125	GET	200 OK	2016-07-07 11:33:47-07	2034228
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-07 11:34:22-07	2034229
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-07 11:34:35-07	2034230
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 11:34:18-07	2034231
/	192.0.2.164	GET	200 OK	2016-07-07 11:33:49-07	2034232
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-07 11:34:15-07	2034233
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-07 11:34:36-07	2034234
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-07 11:34:19-07	2034235
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-07 11:34:21-07	2034236
/	198.51.100.1	GET	200 OK	2016-07-07 11:33:53-07	2034237
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-07 11:34:43-07	2034238
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-07 11:34:37-07	2034239
/	198.51.100.105	GET	200 OK	2016-07-07 11:33:57-07	2034240
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-07 11:34:51-07	2034241
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 11:34:31-07	2034242
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-07 11:34:24-07	2034243
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-07 11:34:32-07	2034244
/	203.0.113.198	GET	200 OK	2016-07-07 11:34:05-07	2034245
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-07 11:35:04-07	2034246
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-07 11:34:20-07	2034247
/	203.0.113.20	GET	200 OK	2016-07-07 11:34:10-07	2034248
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-07 11:34:36-07	2034249
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-07 11:34:26-07	2034250
/	198.51.100.222	GET	200 OK	2016-07-07 11:34:19-07	2034251
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-07 11:34:37-07	2034252
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 11:34:58-07	2034253
/	198.51.100.25	GET	200 OK	2016-07-07 11:34:21-07	2034254
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 11:34:48-07	2034255
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 11:34:37-07	2034256
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 11:34:53-07	2034257
/	203.0.113.120	GET	200 OK	2016-07-07 11:34:27-07	2034258
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-07 11:34:56-07	2034259
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-07 11:35:13-07	2034260
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-07 11:35:18-07	2034261
/	198.51.100.148	GET	200 OK	2016-07-07 11:34:29-07	2034262
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-07 11:35:24-07	2034263
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-07 11:34:55-07	2034264
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-07 11:35:20-07	2034265
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-07 11:34:59-07	2034266
/	198.51.100.121	GET	200 OK	2016-07-07 11:34:31-07	2034267
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-07 11:35:30-07	2034268
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 11:35:00-07	2034269
/	198.51.100.41	GET	200 OK	2016-07-07 11:34:32-07	2034270
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 11:34:52-07	2034271
/	203.0.113.170	GET	200 OK	2016-07-07 11:34:35-07	2034272
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 11:35:08-07	2034273
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 11:35:20-07	2034274
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 11:35:10-07	2034275
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-07 11:35:14-07	2034276
/	198.51.100.20	GET	200 OK	2016-07-07 11:34:40-07	2034277
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-07 11:35:30-07	2034278
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-07 11:35:10-07	2034279
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-07 11:35:32-07	2034280
/	203.0.113.229	GET	200 OK	2016-07-07 11:34:48-07	2034281
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 11:35:29-07	2034282
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 11:35:05-07	2034283
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-07 11:35:04-07	2034284
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-07 11:35:47-07	2034285
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-07 11:35:09-07	2034287
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-07 11:35:49-07	2034288
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-07 11:35:36-07	2034289
/	192.0.2.93	GET	200 OK	2016-07-07 11:34:59-07	2034290
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 11:35:18-07	2034291
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-07 11:35:29-07	2034292
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-07 11:35:24-07	2034293
/	198.51.100.77	GET	200 OK	2016-07-07 11:35:01-07	2034294
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 11:35:19-07	2034295
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-07 11:35:23-07	2034296
/	203.0.113.140	GET	200 OK	2016-07-07 11:35:07-07	2034297
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-07 11:35:53-07	2034298
/	203.0.113.124	GET	200 OK	2016-07-07 11:35:09-07	2034299
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 11:36:01-07	2034300
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 11:36:03-07	2034301
/	203.0.113.107	GET	200 OK	2016-07-07 11:35:11-07	2034302
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 11:35:47-07	2034303
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-07 11:36:11-07	2034304
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-07 11:36:05-07	2034305
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 11:36:10-07	2034306
/	203.0.113.227	GET	200 OK	2016-07-07 11:35:21-07	2034307
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-07 11:35:36-07	2034308
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-07 11:36:10-07	2034309
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 11:36:00-07	2034310
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-07 11:35:54-07	2034311
/	192.0.2.99	GET	200 OK	2016-07-07 11:35:31-07	2034312
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-07 11:35:50-07	2034313
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-07 11:36:09-07	2034314
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-07 11:36:11-07	2034315
/	198.51.100.174	GET	200 OK	2016-07-07 11:35:33-07	2034316
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-07 11:36:07-07	2034317
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 11:35:53-07	2034318
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-07 11:35:48-07	2034319
/	192.0.2.239	GET	200 OK	2016-07-07 11:35:37-07	2034320
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-07 11:36:06-07	2034321
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 11:36:01-07	2034322
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-07 11:36:10-07	2034323
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 11:36:15-07	2034324
/	198.51.100.81	GET	200 OK	2016-07-07 11:35:47-07	2034325
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-07 11:36:31-07	2034326
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-07 11:36:38-07	2034327
/	192.0.2.25	GET	200 OK	2016-07-07 11:35:52-07	2034328
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 11:36:34-07	2034329
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-07 11:36:35-07	2034330
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-07 11:36:27-07	2034331
/	203.0.113.62	GET	200 OK	2016-07-07 11:36:02-07	2034332
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-07 11:36:19-07	2034333
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-07 11:36:37-07	2034334
/	203.0.113.181	GET	200 OK	2016-07-07 11:36:09-07	2034335
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-07 11:36:36-07	2034336
/	198.51.100.58	GET	200 OK	2016-07-07 11:36:15-07	2034337
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 11:36:55-07	2034338
/	203.0.113.153	GET	200 OK	2016-07-07 11:36:16-07	2034339
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-07 11:37:10-07	2034340
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-07 11:36:42-07	2034341
/	192.0.2.244	GET	200 OK	2016-07-07 11:36:21-07	2034342
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-07 11:36:42-07	2034343
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-07 11:36:43-07	2034344
/	192.0.2.101	GET	200 OK	2016-07-07 11:36:30-07	2034345
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 11:37:07-07	2034346
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-07 11:36:56-07	2034347
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-07 11:37:18-07	2034348
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-07 11:37:22-07	2034349
/	203.0.113.89	GET	200 OK	2016-07-07 11:36:35-07	2034350
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 11:37:32-07	2034351
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 11:36:54-07	2034352
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-07 11:37:08-07	2034353
/	198.51.100.63	GET	200 OK	2016-07-07 11:36:38-07	2034354
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 11:37:11-07	2034355
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-07 11:37:28-07	2034356
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-07 11:37:09-07	2034357
/	198.51.100.234	GET	200 OK	2016-07-07 11:36:44-07	2034358
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 11:37:08-07	2034359
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 11:37:26-07	2034360
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-07 11:37:29-07	2034361
/	203.0.113.28	GET	200 OK	2016-07-07 11:36:53-07	2034362
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 11:37:23-07	2034363
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 11:37:22-07	2034364
/	198.51.100.231	GET	200 OK	2016-07-07 11:36:56-07	2034365
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-07 11:37:17-07	2034366
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-07 11:37:13-07	2034367
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-07 11:37:26-07	2034368
/	192.0.2.202	GET	200 OK	2016-07-07 11:37:03-07	2034369
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-07 11:37:39-07	2034370
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-07 11:37:34-07	2034371
/	203.0.113.252	GET	200 OK	2016-07-07 11:37:13-07	2034372
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-07 11:37:58-07	2034373
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-07 11:38:03-07	2034374
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-07 11:37:40-07	2034375
/	192.0.2.44	GET	200 OK	2016-07-07 11:37:19-07	2034376
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-07 11:38:11-07	2034377
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-07 11:38:15-07	2034378
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-07 11:38:03-07	2034379
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-07 11:37:58-07	2034380
/	192.0.2.133	GET	200 OK	2016-07-07 11:37:20-07	2034381
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-07 11:38:11-07	2034382
/article/candidate-is-jerkb	192.0.2.133	GET	404 NOT FOUND	2016-07-07 11:37:37-07	2034383
/	198.51.100.226	GET	200 OK	2016-07-07 11:37:30-07	2034384
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-07 11:38:21-07	2034385
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-07 11:38:17-07	2034386
/	203.0.113.98	GET	200 OK	2016-07-07 11:37:37-07	2034387
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 11:38:05-07	2034388
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 11:38:24-07	2034389
/	192.0.2.170	GET	200 OK	2016-07-07 11:37:47-07	2034390
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-07 11:38:04-07	2034391
/	192.0.2.167	GET	200 OK	2016-07-07 11:37:54-07	2034392
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-07 11:38:11-07	2034393
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 11:38:31-07	2034394
/	198.51.100.124	GET	200 OK	2016-07-07 11:38:01-07	2034395
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 11:38:29-07	2034396
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-07 11:38:44-07	2034397
/	203.0.113.171	GET	200 OK	2016-07-07 11:38:07-07	2034398
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-07 11:38:48-07	2034399
/	203.0.113.47	GET	200 OK	2016-07-07 11:38:15-07	2034400
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 11:39:03-07	2034401
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 11:38:50-07	2034402
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 11:39:14-07	2034403
/	203.0.113.154	GET	200 OK	2016-07-07 11:38:16-07	2034404
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 11:38:57-07	2034405
/	198.51.100.75	GET	200 OK	2016-07-07 11:38:21-07	2034406
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-07 11:38:44-07	2034407
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-07 11:38:52-07	2034408
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-07 11:38:43-07	2034409
/	203.0.113.135	GET	200 OK	2016-07-07 11:38:27-07	2034410
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 11:39:18-07	2034411
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 11:39:26-07	2034412
/	203.0.113.100	GET	200 OK	2016-07-07 11:38:29-07	2034413
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-07 11:39:29-07	2034414
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-07 11:38:48-07	2034415
/	203.0.113.31	GET	200 OK	2016-07-07 11:38:32-07	2034416
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-07 11:39:25-07	2034417
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 11:38:50-07	2034418
/	203.0.113.194	GET	200 OK	2016-07-07 11:38:40-07	2034419
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 11:38:55-07	2034420
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 11:39:00-07	2034421
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-07 11:39:34-07	2034422
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 11:38:55-07	2034423
/	192.0.2.46	GET	200 OK	2016-07-07 11:38:50-07	2034424
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-07 11:39:10-07	2034425
/	203.0.113.72	GET	200 OK	2016-07-07 11:38:58-07	2034426
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 11:39:32-07	2034427
/	192.0.2.154	GET	200 OK	2016-07-07 11:39:07-07	2034428
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 11:39:44-07	2034429
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 11:39:55-07	2034430
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-07 11:39:32-07	2034431
/	192.0.2.18	GET	200 OK	2016-07-07 11:39:10-07	2034432
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 11:39:51-07	2034433
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-07 11:39:44-07	2034434
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-07 11:39:43-07	2034435
/	203.0.113.168	GET	200 OK	2016-07-07 11:39:14-07	2034436
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 11:39:31-07	2034437
/	203.0.113.106	GET	200 OK	2016-07-07 11:39:17-07	2034438
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-07 11:40:13-07	2034439
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-07 11:39:35-07	2034440
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-07 11:39:35-07	2034441
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-07 11:40:16-07	2034442
/	203.0.113.46	GET	200 OK	2016-07-07 11:39:23-07	2034443
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-07 11:39:54-07	2034444
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 11:40:20-07	2034445
/	198.51.100.22	GET	200 OK	2016-07-07 11:39:32-07	2034446
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-07 11:40:28-07	2034447
/	203.0.113.28	GET	200 OK	2016-07-07 11:39:36-07	2034448
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 11:40:18-07	2034449
/	203.0.113.45	GET	200 OK	2016-07-07 11:39:42-07	2034450
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-07 11:40:06-07	2034451
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-07 11:40:13-07	2034452
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-07 11:40:01-07	2034453
/	198.51.100.101	GET	200 OK	2016-07-07 11:39:46-07	2034454
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-07 11:40:10-07	2034455
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-07 11:40:34-07	2034456
/	198.51.100.198	GET	200 OK	2016-07-07 11:39:47-07	2034457
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 11:40:42-07	2034458
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-07 11:40:19-07	2034459
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 11:40:21-07	2034460
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 11:40:06-07	2034461
/	198.51.100.95	GET	200 OK	2016-07-07 11:39:51-07	2034462
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-07 11:40:20-07	2034463
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-07 11:40:15-07	2034464
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-07 11:40:49-07	2034465
/	203.0.113.3	GET	200 OK	2016-07-07 11:39:52-07	2034466
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-07 11:40:49-07	2034467
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-07 11:40:33-07	2034468
/	192.0.2.153	GET	200 OK	2016-07-07 11:39:59-07	2034469
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-07 11:40:53-07	2034470
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-07 11:40:44-07	2034471
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-07 11:40:25-07	2034472
/	192.0.2.98	GET	200 OK	2016-07-07 11:40:05-07	2034473
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-07 11:41:03-07	2034474
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 11:40:25-07	2034475
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-07 11:40:59-07	2034476
/	203.0.113.38	GET	200 OK	2016-07-07 17:37:54-07	2048162
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-07 11:40:22-07	2034477
/	203.0.113.248	GET	200 OK	2016-07-07 11:40:12-07	2034478
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-07 11:40:33-07	2034479
/	198.51.100.242	GET	200 OK	2016-07-07 11:40:19-07	2034480
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-07 11:40:39-07	2034481
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-07 11:40:49-07	2034482
/	192.0.2.202	GET	200 OK	2016-07-07 11:40:20-07	2034483
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-07 11:40:47-07	2034484
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-07 11:41:18-07	2034485
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 11:41:00-07	2034486
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-07 11:41:08-07	2034487
/	198.51.100.132	GET	200 OK	2016-07-07 11:40:23-07	2034488
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-07 11:40:46-07	2034489
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-07 11:40:46-07	2034490
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-07 11:40:57-07	2034491
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-07 11:41:03-07	2034492
/	198.51.100.239	GET	200 OK	2016-07-07 11:40:29-07	2034493
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-07 11:40:57-07	2034494
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-07 11:41:29-07	2034495
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-07 11:40:59-07	2034496
/	203.0.113.158	GET	200 OK	2016-07-07 11:40:32-07	2034497
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-07 11:41:11-07	2034498
/	192.0.2.94	GET	200 OK	2016-07-07 11:40:35-07	2034499
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-07 11:41:12-07	2034500
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 11:40:50-07	2034501
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-07 11:41:00-07	2034502
/	198.51.100.190	GET	200 OK	2016-07-07 11:40:42-07	2034503
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-07 11:41:42-07	2034504
/	198.51.100.124	GET	200 OK	2016-07-07 11:40:49-07	2034505
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-07 11:41:17-07	2034506
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-07 11:41:31-07	2034507
/	192.0.2.4	GET	200 OK	2016-07-07 11:40:54-07	2034508
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-07 11:41:49-07	2034509
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 11:41:22-07	2034510
/	203.0.113.80	GET	200 OK	2016-07-07 11:40:57-07	2034511
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 11:41:47-07	2034512
/	192.0.2.130	GET	200 OK	2016-07-07 11:41:00-07	2034513
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 11:41:19-07	2034514
/	203.0.113.75	GET	200 OK	2016-07-07 11:41:02-07	2034515
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-07 11:41:51-07	2034516
/	203.0.113.100	GET	200 OK	2016-07-07 11:41:10-07	2034517
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-07 11:41:41-07	2034518
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 11:42:06-07	2034519
/	192.0.2.188	GET	200 OK	2016-07-07 11:41:11-07	2034520
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-07 11:41:28-07	2034521
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-07 11:42:03-07	2034522
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-07 11:42:02-07	2034523
/	203.0.113.232	GET	200 OK	2016-07-07 11:41:13-07	2034524
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 11:42:05-07	2034525
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-07 11:42:02-07	2034526
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-07 11:41:38-07	2034527
/	192.0.2.32	GET	200 OK	2016-07-07 11:41:19-07	2034528
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-07 11:42:02-07	2034529
/	192.0.2.120	GET	200 OK	2016-07-07 11:41:20-07	2034530
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-07 11:42:14-07	2034531
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-07 11:41:40-07	2034532
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-07 11:41:43-07	2034533
/	192.0.2.201	GET	200 OK	2016-07-07 11:41:30-07	2034534
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-07 11:42:25-07	2034535
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-07 11:42:05-07	2034536
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-07 11:41:50-07	2034537
/	198.51.100.227	GET	200 OK	2016-07-07 11:41:34-07	2034538
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 11:42:05-07	2034539
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-07 11:42:30-07	2034540
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-07 11:42:23-07	2034541
/	203.0.113.195	GET	200 OK	2016-07-07 11:41:35-07	2034542
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-07 11:42:25-07	2034543
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-07 11:42:20-07	2034544
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-07 11:42:01-07	2034545
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-07 11:41:58-07	2034546
/	203.0.113.72	GET	200 OK	2016-07-07 11:41:43-07	2034547
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-07 11:42:26-07	2034548
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-07 11:42:37-07	2034549
/	203.0.113.12	GET	200 OK	2016-07-07 11:41:44-07	2034550
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-07 11:42:23-07	2034551
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 11:42:37-07	2034552
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 11:42:04-07	2034553
/	192.0.2.128	GET	200 OK	2016-07-07 11:41:54-07	2034554
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 11:42:25-07	2034555
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-07 11:42:44-07	2034556
/	192.0.2.169	GET	200 OK	2016-07-07 11:42:04-07	2034557
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 11:43:02-07	2034558
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 11:42:29-07	2034559
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-07 11:42:53-07	2034560
/	203.0.113.38	GET	200 OK	2016-07-07 11:42:09-07	2034561
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 11:42:41-07	2034562
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 11:42:55-07	2034563
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 11:42:52-07	2034564
/	198.51.100.203	GET	200 OK	2016-07-07 11:42:13-07	2034565
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 11:42:52-07	2034566
/	192.0.2.233	GET	200 OK	2016-07-07 11:42:21-07	2034567
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 11:43:14-07	2034568
/	198.51.100.246	GET	200 OK	2016-07-07 11:42:31-07	2034569
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-07 11:43:31-07	2034570
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-07 11:42:54-07	2034571
/	203.0.113.63	GET	200 OK	2016-07-07 18:16:19-07	2049680
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-07 11:42:53-07	2034572
/	203.0.113.127	GET	200 OK	2016-07-07 11:42:41-07	2034573
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-07 11:43:08-07	2034574
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-07 11:42:59-07	2034575
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-07 11:43:03-07	2034576
/	192.0.2.128	GET	200 OK	2016-07-07 11:42:50-07	2034577
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-07 11:43:34-07	2034578
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-07 11:43:42-07	2034579
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-07 11:43:41-07	2034580
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 11:43:19-07	2034581
/	203.0.113.209	GET	200 OK	2016-07-07 11:42:53-07	2034582
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 11:43:49-07	2034583
/	192.0.2.157	GET	200 OK	2016-07-07 11:43:00-07	2034584
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 11:43:41-07	2034585
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 11:43:21-07	2034586
/	203.0.113.12	GET	200 OK	2016-07-07 11:43:06-07	2034587
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-07 11:43:57-07	2034588
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 11:43:35-07	2034589
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-07 11:43:40-07	2034590
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-07 11:43:46-07	2034591
/	192.0.2.17	GET	200 OK	2016-07-07 11:43:12-07	2034592
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-07 11:43:39-07	2034593
/	198.51.100.134	GET	200 OK	2016-07-07 11:43:20-07	2034594
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-07 11:43:54-07	2034595
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-07 11:44:09-07	2034596
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-07 11:44:16-07	2034597
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-07 11:44:19-07	2034598
/	198.51.100.229	GET	200 OK	2016-07-07 11:43:24-07	2034599
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 11:44:21-07	2034600
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 11:44:24-07	2034601
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-07 11:44:23-07	2034602
/	198.51.100.63	GET	200 OK	2016-07-07 11:43:34-07	2034603
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 11:44:12-07	2034604
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-07 11:44:27-07	2034605
/	203.0.113.222	GET	200 OK	2016-07-07 11:43:43-07	2034606
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-07 11:44:41-07	2034607
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-07 11:44:34-07	2034608
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-07 11:44:23-07	2034609
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-07 11:44:20-07	2034610
/	198.51.100.238	GET	200 OK	2016-07-07 11:43:52-07	2034611
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 11:44:41-07	2034612
/	198.51.100.11	GET	200 OK	2016-07-07 11:43:53-07	2034613
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-07 11:44:09-07	2034614
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-07 11:44:11-07	2034615
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-07 11:44:24-07	2034616
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-07 11:44:13-07	2034617
/	192.0.2.83	GET	200 OK	2016-07-07 11:43:54-07	2034618
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 11:44:39-07	2034619
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 11:44:22-07	2034620
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-07 11:44:47-07	2034621
/	198.51.100.184	GET	200 OK	2016-07-07 11:44:03-07	2034622
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-07 11:44:41-07	2034623
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-07 11:44:40-07	2034624
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 11:44:43-07	2034625
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-07 11:44:31-07	2034626
/	203.0.113.181	GET	200 OK	2016-07-07 11:44:12-07	2034627
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 11:45:03-07	2034628
/	192.0.2.122	GET	200 OK	2016-07-07 11:44:20-07	2034629
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 11:44:58-07	2034630
/	198.51.100.7	GET	200 OK	2016-07-07 11:44:28-07	2034631
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-07 11:45:03-07	2034632
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-07 11:44:48-07	2034633
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-07 11:45:18-07	2034634
/	203.0.113.16	GET	200 OK	2016-07-07 11:44:33-07	2034635
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 11:45:13-07	2034636
/	203.0.113.17	GET	200 OK	2016-07-07 11:44:35-07	2034637
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 11:45:30-07	2034638
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 11:44:50-07	2034639
/	192.0.2.32	GET	200 OK	2016-07-07 11:44:39-07	2034640
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-07 11:45:35-07	2034641
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-07 11:45:14-07	2034642
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-07 11:45:19-07	2034643
/	192.0.2.64	GET	200 OK	2016-07-07 11:44:46-07	2034644
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-07 11:45:38-07	2034645
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-07 11:45:19-07	2034646
/article/trouble-for-troubledc	192.0.2.64	GET	404 NOT FOUND	2016-07-07 11:45:33-07	2034647
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-07 11:45:26-07	2034648
/	203.0.113.227	GET	200 OK	2016-07-07 11:44:50-07	2034649
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 11:45:20-07	2034650
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-07 11:45:20-07	2034651
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-07 11:45:40-07	2034652
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 11:45:05-07	2034653
/	203.0.113.238	GET	200 OK	2016-07-07 11:44:55-07	2034654
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-07 11:45:15-07	2034655
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-07 11:45:26-07	2034656
/	192.0.2.220	GET	200 OK	2016-07-07 11:45:01-07	2034657
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-07 11:45:56-07	2034658
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 11:45:44-07	2034659
/	198.51.100.20	GET	200 OK	2016-07-07 11:45:08-07	2034660
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-07 11:45:54-07	2034661
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 11:45:45-07	2034662
/	198.51.100.173	GET	200 OK	2016-07-07 11:45:15-07	2034663
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-07 11:45:48-07	2034664
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-07 11:45:46-07	2034665
/	203.0.113.226	GET	200 OK	2016-07-07 11:45:21-07	2034666
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 11:46:12-07	2034667
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-07 11:45:45-07	2034668
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 11:45:40-07	2034669
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-07 11:46:14-07	2034670
/	203.0.113.121	GET	200 OK	2016-07-07 11:45:27-07	2034671
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-07 11:45:58-07	2034672
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-07 11:46:19-07	2034673
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 11:46:13-07	2034674
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-07 11:45:56-07	2034675
/	198.51.100.102	GET	200 OK	2016-07-07 11:45:31-07	2034676
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-07 11:46:19-07	2034677
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-07 11:46:22-07	2034678
/	192.0.2.60	GET	200 OK	2016-07-07 11:45:37-07	2034679
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-07 11:45:59-07	2034680
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-07 11:46:09-07	2034681
/	203.0.113.198	GET	200 OK	2016-07-07 11:45:38-07	2034682
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-07 11:46:37-07	2034683
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-07 11:46:23-07	2034684
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-07 11:46:11-07	2034685
/	198.51.100.116	GET	200 OK	2016-07-07 11:45:44-07	2034686
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-07 11:46:22-07	2034687
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 11:46:28-07	2034688
/article/candidate-is-jerka	198.51.100.116	GET	404 NOT FOUND	2016-07-07 11:46:07-07	2034689
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 11:46:22-07	2034690
/	198.51.100.135	GET	200 OK	2016-07-07 11:45:52-07	2034691
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 11:46:15-07	2034692
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-07 11:46:46-07	2034693
/	203.0.113.101	GET	200 OK	2016-07-07 11:45:59-07	2034694
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-07 11:46:32-07	2034695
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-07 11:46:28-07	2034696
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-07 11:46:36-07	2034697
/	198.51.100.7	GET	200 OK	2016-07-07 11:46:06-07	2034698
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-07 11:46:49-07	2034699
/	198.51.100.93	GET	200 OK	2016-07-07 11:46:12-07	2034700
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 11:46:36-07	2034701
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-07 11:46:55-07	2034702
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-07 11:46:34-07	2034703
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 11:47:05-07	2034704
/	203.0.113.25	GET	200 OK	2016-07-07 11:46:19-07	2034705
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-07 11:46:54-07	2034706
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-07 11:46:40-07	2034707
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-07 11:47:05-07	2034708
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-07 11:46:59-07	2034709
/	203.0.113.174	GET	200 OK	2016-07-07 11:46:24-07	2034710
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-07 11:47:24-07	2034711
/	203.0.113.222	GET	200 OK	2016-07-07 11:46:28-07	2034712
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-07 11:47:00-07	2034713
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-07 11:47:16-07	2034714
/	198.51.100.203	GET	200 OK	2016-07-07 11:46:33-07	2034715
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-07 11:47:25-07	2034716
/	203.0.113.192	GET	200 OK	2016-07-07 11:46:35-07	2034717
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 11:47:06-07	2034718
/	192.0.2.6	GET	200 OK	2016-07-07 11:46:45-07	2034719
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 11:47:16-07	2034720
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-07 11:47:04-07	2034721
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 11:47:34-07	2034722
/	198.51.100.242	GET	200 OK	2016-07-07 11:46:52-07	2034723
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-07 11:47:29-07	2034724
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-07 11:47:35-07	2034725
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-07 11:47:24-07	2034726
/	192.0.2.62	GET	200 OK	2016-07-07 11:46:59-07	2034727
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-07 11:47:33-07	2034728
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-07 11:47:41-07	2034729
/	203.0.113.100	GET	200 OK	2016-07-07 11:47:06-07	2034730
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 11:48:01-07	2034731
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-07 11:47:54-07	2034732
/	203.0.113.111	GET	200 OK	2016-07-07 11:47:09-07	2034733
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-07 11:47:41-07	2034734
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 11:47:37-07	2034735
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-07 11:48:05-07	2034736
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-07 11:47:53-07	2034737
/	203.0.113.181	GET	200 OK	2016-07-07 11:47:16-07	2034738
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-07 11:47:36-07	2034739
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-07 11:48:10-07	2034740
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-07 11:47:38-07	2034741
/	192.0.2.126	GET	200 OK	2016-07-07 11:47:18-07	2034742
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-07 11:48:17-07	2034743
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-07 11:48:13-07	2034744
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-07 11:47:52-07	2034745
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 11:48:00-07	2034746
/	192.0.2.177	GET	200 OK	2016-07-07 11:47:27-07	2034747
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-07 11:47:55-07	2034748
/	192.0.2.126	GET	200 OK	2016-07-07 11:47:34-07	2034749
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-07 11:47:53-07	2034750
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-07 11:47:58-07	2034751
/	203.0.113.109	GET	200 OK	2016-07-07 11:47:42-07	2034752
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-07 11:47:59-07	2034753
/article/candidate-is-jerkx	203.0.113.109	GET	404 NOT FOUND	2016-07-07 11:48:19-07	2034754
/	198.51.100.51	GET	200 OK	2016-07-07 11:47:50-07	2034755
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-07 11:48:11-07	2034756
/	192.0.2.154	GET	200 OK	2016-07-07 11:47:55-07	2034757
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-07 11:48:17-07	2034758
/	192.0.2.228	GET	200 OK	2016-07-07 11:47:56-07	2034759
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-07 11:48:16-07	2034760
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-07 11:48:29-07	2034761
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 11:48:56-07	2034763
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-07 11:48:21-07	2034764
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 11:48:53-07	2034765
/	198.51.100.204	GET	200 OK	2016-07-07 11:48:09-07	2034766
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 11:49:02-07	2034767
/article/candidate-is-jerkh	198.51.100.204	GET	404 NOT FOUND	2016-07-07 11:48:38-07	2034768
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 11:48:33-07	2034769
/	192.0.2.79	GET	200 OK	2016-07-07 11:48:17-07	2034770
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 11:49:01-07	2034771
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 11:49:12-07	2034772
/	198.51.100.70	GET	200 OK	2016-07-07 11:48:18-07	2034773
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-07 11:48:48-07	2034774
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-07 11:48:59-07	2034775
/	203.0.113.129	GET	200 OK	2016-07-07 11:48:20-07	2034776
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 11:48:42-07	2034777
/	203.0.113.17	GET	200 OK	2016-07-07 11:48:29-07	2034778
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 11:49:27-07	2034779
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-07 11:48:46-07	2034780
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-07 11:49:06-07	2034781
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-07 11:49:24-07	2034782
/	203.0.113.154	GET	200 OK	2016-07-07 11:48:32-07	2034783
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-07 11:48:51-07	2034784
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 11:49:31-07	2034785
/	192.0.2.53	GET	200 OK	2016-07-07 11:48:33-07	2034786
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-07 11:48:54-07	2034787
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-07 11:49:28-07	2034788
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-07 11:49:20-07	2034789
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 11:48:52-07	2034790
/	198.51.100.131	GET	200 OK	2016-07-07 11:48:41-07	2034791
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 11:48:57-07	2034792
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-07 11:49:36-07	2034793
/	203.0.113.143	GET	200 OK	2016-07-07 11:48:51-07	2034794
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-07 11:49:41-07	2034795
/	203.0.113.89	GET	200 OK	2016-07-07 11:49:00-07	2034796
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 11:49:20-07	2034797
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 11:49:55-07	2034798
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 11:49:20-07	2034799
/	192.0.2.205	GET	200 OK	2016-07-07 11:49:01-07	2034800
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-07 11:49:45-07	2034801
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-07 11:49:17-07	2034802
/	203.0.113.177	GET	200 OK	2016-07-07 11:49:11-07	2034803
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-07 11:50:01-07	2034804
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 11:49:57-07	2034805
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 11:49:45-07	2034806
/	203.0.113.185	GET	200 OK	2016-07-07 11:49:18-07	2034807
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 11:49:44-07	2034808
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 11:49:38-07	2034809
/	203.0.113.21	GET	200 OK	2016-07-07 11:49:22-07	2034810
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 11:50:06-07	2034811
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-07 11:49:52-07	2034812
/	192.0.2.185	GET	200 OK	2016-07-07 11:49:27-07	2034813
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 11:50:13-07	2034814
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 11:50:16-07	2034815
/	203.0.113.98	GET	200 OK	2016-07-07 11:49:37-07	2034816
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-07 11:50:28-07	2034817
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 11:50:21-07	2034818
/article/candidate-is-jerka	203.0.113.98	GET	404 NOT FOUND	2016-07-07 11:49:55-07	2034819
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 11:49:59-07	2034820
/	198.51.100.46	GET	200 OK	2016-07-07 11:49:40-07	2034821
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 11:50:36-07	2034822
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 11:50:32-07	2034823
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-07 11:49:58-07	2034824
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-07 11:50:21-07	2034825
/	198.51.100.102	GET	200 OK	2016-07-07 11:49:41-07	2034826
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-07 11:50:35-07	2034827
/	192.0.2.171	GET	200 OK	2016-07-07 11:49:44-07	2034828
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-07 11:50:08-07	2034829
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 11:50:23-07	2034830
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-07 11:50:01-07	2034831
/	203.0.113.91	GET	200 OK	2016-07-07 11:49:47-07	2034832
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-07 11:50:12-07	2034833
/	192.0.2.7	GET	200 OK	2016-07-07 11:49:49-07	2034834
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-07 11:50:05-07	2034835
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-07 11:50:17-07	2034836
/	198.51.100.22	GET	200 OK	2016-07-07 11:49:58-07	2034837
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-07 11:50:45-07	2034838
/	192.0.2.25	GET	200 OK	2016-07-07 11:50:05-07	2034839
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 11:50:49-07	2034840
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-07 11:50:35-07	2034841
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-07 11:51:02-07	2034842
/	192.0.2.156	GET	200 OK	2016-07-07 11:50:10-07	2034843
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-07 11:51:07-07	2034844
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-07 11:50:58-07	2034845
/	203.0.113.89	GET	200 OK	2016-07-07 11:50:12-07	2034846
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 11:50:31-07	2034847
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 11:50:39-07	2034848
/	203.0.113.228	GET	200 OK	2016-07-07 11:50:17-07	2034849
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 11:50:55-07	2034850
/	203.0.113.225	GET	200 OK	2016-07-07 11:50:18-07	2034851
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 11:51:03-07	2034852
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 11:50:56-07	2034853
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 11:50:48-07	2034854
/	198.51.100.73	GET	200 OK	2016-07-07 11:50:26-07	2034855
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-07 11:50:44-07	2034856
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-07 11:51:01-07	2034857
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-07 11:51:26-07	2034858
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 11:51:14-07	2034859
/	203.0.113.64	GET	200 OK	2016-07-07 11:50:27-07	2034860
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 11:50:55-07	2034861
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-07 11:51:01-07	2034862
/	192.0.2.32	GET	200 OK	2016-07-07 11:50:32-07	2034863
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-07 11:51:10-07	2034864
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-07 11:51:28-07	2034865
/	198.51.100.236	GET	200 OK	2016-07-07 11:50:33-07	2034866
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 11:51:05-07	2034867
/	198.51.100.236	GET	200 OK	2016-07-07 11:50:36-07	2034868
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 11:51:12-07	2034869
/	198.51.100.90	GET	200 OK	2016-07-07 11:50:46-07	2034870
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-07 11:51:27-07	2034871
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 11:51:24-07	2034872
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-07 11:51:16-07	2034873
/	192.0.2.230	GET	200 OK	2016-07-07 11:50:49-07	2034874
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-07 11:51:42-07	2034875
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-07 11:51:47-07	2034876
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-07 11:51:15-07	2034877
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 11:51:17-07	2034878
/	198.51.100.46	GET	200 OK	2016-07-07 11:50:56-07	2034879
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-07 11:51:46-07	2034880
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 11:51:24-07	2034881
/	198.51.100.40	GET	200 OK	2016-07-07 11:51:01-07	2034882
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 11:51:28-07	2034883
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 11:51:38-07	2034884
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-07 11:51:27-07	2034885
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 11:51:45-07	2034886
/	203.0.113.246	GET	200 OK	2016-07-07 11:51:04-07	2034887
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 11:51:50-07	2034888
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 11:52:00-07	2034889
/	192.0.2.31	GET	200 OK	2016-07-07 11:51:13-07	2034890
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-07 11:51:28-07	2034891
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-07 11:51:48-07	2034892
/	192.0.2.163	GET	200 OK	2016-07-07 11:51:16-07	2034893
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-07 11:51:51-07	2034894
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-07 11:51:47-07	2034895
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-07 11:51:31-07	2034896
/	203.0.113.169	GET	200 OK	2016-07-07 11:51:22-07	2034897
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-07 11:51:51-07	2034898
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-07 11:52:13-07	2034899
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-07 11:52:03-07	2034900
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-07 11:52:09-07	2034901
/	203.0.113.17	GET	200 OK	2016-07-07 11:51:26-07	2034902
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-07 11:51:43-07	2034903
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 11:52:20-07	2034904
/	198.51.100.77	GET	200 OK	2016-07-07 11:51:35-07	2034905
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-07 11:52:08-07	2034906
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-07 11:52:14-07	2034907
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 11:52:07-07	2034908
/	192.0.2.176	GET	200 OK	2016-07-07 11:51:39-07	2034909
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-07 11:52:29-07	2034910
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-07 11:52:11-07	2034911
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-07 11:52:04-07	2034912
/	192.0.2.227	GET	200 OK	2016-07-07 11:51:42-07	2034913
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 11:52:33-07	2034914
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-07 11:52:39-07	2034915
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 11:52:13-07	2034916
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-07 11:52:03-07	2034917
/	192.0.2.145	GET	200 OK	2016-07-07 11:51:43-07	2034918
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-07 11:52:01-07	2034919
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-07 11:52:36-07	2034920
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 11:52:06-07	2034921
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-07 11:52:26-07	2034922
/	192.0.2.43	GET	200 OK	2016-07-07 11:51:47-07	2034923
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-07 11:52:45-07	2034924
/article/so-many-bearsm	192.0.2.43	GET	404 NOT FOUND	2016-07-07 11:52:13-07	2034925
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-07 11:52:14-07	2034926
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 11:52:25-07	2034927
/	203.0.113.246	GET	200 OK	2016-07-07 11:51:55-07	2034928
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-07 11:52:13-07	2034929
/	198.51.100.110	GET	200 OK	2016-07-07 11:51:56-07	2034930
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-07 11:52:12-07	2034931
/	192.0.2.156	GET	200 OK	2016-07-07 11:52:06-07	2034932
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-07 11:52:27-07	2034933
/	192.0.2.134	GET	200 OK	2016-07-07 11:52:11-07	2034934
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-07 11:52:54-07	2034935
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-07 11:52:38-07	2034936
/	203.0.113.18	GET	200 OK	2016-07-07 11:52:20-07	2034937
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 11:52:52-07	2034938
/	192.0.2.18	GET	200 OK	2016-07-07 11:52:24-07	2034939
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-07 11:53:00-07	2034940
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 11:52:56-07	2034941
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-07 11:53:16-07	2034942
/	203.0.113.19	GET	200 OK	2016-07-07 11:52:26-07	2034943
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-07 11:53:25-07	2034944
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-07 11:52:59-07	2034945
/	198.51.100.227	GET	200 OK	2016-07-07 11:52:31-07	2034946
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 11:53:22-07	2034947
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 11:53:24-07	2034948
/	192.0.2.197	GET	200 OK	2016-07-07 11:52:37-07	2034949
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-07 11:53:08-07	2034950
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-07 11:53:13-07	2034951
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-07 11:52:54-07	2034952
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-07 11:53:37-07	2034953
/	198.51.100.5	GET	200 OK	2016-07-07 11:52:39-07	2034954
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-07 11:53:37-07	2034955
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-07 11:53:09-07	2034956
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-07 11:53:27-07	2034957
/	203.0.113.85	GET	200 OK	2016-07-07 11:52:41-07	2034958
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-07 11:53:41-07	2034959
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-07 11:53:00-07	2034960
/	192.0.2.205	GET	200 OK	2016-07-07 11:52:44-07	2034961
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-07 11:53:26-07	2034962
/	203.0.113.179	GET	200 OK	2016-07-07 11:52:48-07	2034963
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 11:53:27-07	2034964
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-07 11:53:35-07	2034965
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-07 11:53:05-07	2034966
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 11:53:14-07	2034967
/	203.0.113.55	GET	200 OK	2016-07-07 11:52:52-07	2034968
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 11:53:08-07	2034969
/	203.0.113.194	GET	200 OK	2016-07-07 11:52:56-07	2034970
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-07 11:53:48-07	2034971
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-07 11:53:23-07	2034972
/	192.0.2.202	GET	200 OK	2016-07-07 11:52:59-07	2034973
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 11:53:54-07	2034974
/	192.0.2.156	GET	200 OK	2016-07-07 11:53:07-07	2034975
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-07 11:54:06-07	2034976
/	198.51.100.203	GET	200 OK	2016-07-07 11:53:16-07	2034977
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-07 11:54:12-07	2034978
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-07 11:53:43-07	2034979
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-07 11:53:53-07	2034980
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 11:54:15-07	2034981
/	203.0.113.200	GET	200 OK	2016-07-07 11:53:20-07	2034982
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-07 11:53:36-07	2034983
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-07 11:54:15-07	2034984
/	192.0.2.46	GET	200 OK	2016-07-07 11:53:28-07	2034985
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-07 11:53:46-07	2034986
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-07 11:53:53-07	2034987
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-07 11:54:20-07	2034988
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-07 11:53:44-07	2034989
/	192.0.2.229	GET	200 OK	2016-07-07 11:53:31-07	2034990
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-07 11:54:26-07	2034991
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-07 11:54:02-07	2034992
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-07 11:54:20-07	2034993
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-07 11:53:52-07	2034994
/	203.0.113.192	GET	200 OK	2016-07-07 11:53:35-07	2034995
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-07 11:54:24-07	2034996
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 11:54:25-07	2034997
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-07 11:54:12-07	2034998
/	198.51.100.119	GET	200 OK	2016-07-07 11:53:37-07	2034999
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 11:54:20-07	2035000
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-07 11:54:34-07	2035001
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-07 11:54:20-07	2035002
/	192.0.2.45	GET	200 OK	2016-07-07 11:53:45-07	2035003
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-07 11:54:33-07	2035004
/	198.51.100.165	GET	200 OK	2016-07-07 11:53:54-07	2035005
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-07 11:54:42-07	2035006
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-07 11:54:15-07	2035007
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-07 11:54:51-07	2035008
/	203.0.113.18	GET	200 OK	2016-07-07 11:54:01-07	2035009
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-07 11:54:16-07	2035010
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-07 11:54:55-07	2035011
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-07 11:54:28-07	2035012
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-07 11:54:42-07	2035013
/	192.0.2.76	GET	200 OK	2016-07-07 11:54:05-07	2035014
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-07 11:54:26-07	2035015
/	198.51.100.194	GET	200 OK	2016-07-07 11:54:08-07	2035016
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 11:54:46-07	2035017
/	198.51.100.11	GET	200 OK	2016-07-07 11:54:16-07	2035018
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-07 11:55:06-07	2035019
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-07 11:54:56-07	2035020
/	198.51.100.155	GET	200 OK	2016-07-07 11:54:18-07	2035021
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-07 11:55:14-07	2035022
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-07 11:55:06-07	2035023
/	198.51.100.109	GET	200 OK	2016-07-07 11:54:22-07	2035024
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 11:54:59-07	2035025
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-07 11:55:21-07	2035026
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 11:54:56-07	2035027
/	192.0.2.145	GET	200 OK	2016-07-07 11:54:23-07	2035028
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-07 11:55:02-07	2035029
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 11:54:57-07	2035030
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-07 11:54:55-07	2035031
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-07 11:54:52-07	2035032
/	192.0.2.79	GET	200 OK	2016-07-07 11:54:31-07	2035033
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-07 11:55:25-07	2035034
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 11:55:09-07	2035035
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-07 11:54:50-07	2035036
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-07 11:54:50-07	2035037
/	192.0.2.66	GET	200 OK	2016-07-07 11:54:34-07	2035038
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-07 11:54:55-07	2035039
/	198.51.100.225	GET	200 OK	2016-07-07 11:54:40-07	2035040
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-07 11:55:01-07	2035041
/	198.51.100.126	GET	200 OK	2016-07-07 11:54:46-07	2035042
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 11:55:33-07	2035043
/	203.0.113.75	GET	200 OK	2016-07-07 11:54:56-07	2035044
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-07 11:55:51-07	2035045
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-07 11:55:49-07	2035046
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-07 11:55:17-07	2035047
/	198.51.100.106	GET	200 OK	2016-07-07 18:20:56-07	2049870
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-07 11:55:56-07	2035048
/	203.0.113.34	GET	200 OK	2016-07-07 11:55:02-07	2035049
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 11:55:56-07	2035050
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 11:55:44-07	2035051
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-07 11:56:02-07	2035052
/	198.51.100.1	GET	200 OK	2016-07-07 11:55:11-07	2035053
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-07 11:56:00-07	2035054
/	192.0.2.4	GET	200 OK	2016-07-07 11:55:20-07	2035055
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 11:55:42-07	2035056
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-07 11:56:07-07	2035057
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-07 11:56:03-07	2035058
/	198.51.100.180	GET	200 OK	2016-07-07 11:55:26-07	2035059
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-07 11:55:47-07	2035060
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-07 11:56:22-07	2035061
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-07 11:56:00-07	2035062
/	198.51.100.201	GET	200 OK	2016-07-07 11:55:36-07	2035063
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-07 11:56:09-07	2035064
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 11:56:15-07	2035065
/	192.0.2.145	GET	200 OK	2016-07-07 11:55:38-07	2035066
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-07 11:55:54-07	2035067
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-07 11:56:38-07	2035068
/	203.0.113.239	GET	200 OK	2016-07-07 11:55:39-07	2035069
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-07 11:56:01-07	2035070
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-07 11:55:54-07	2035071
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-07 11:56:05-07	2035072
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-07 11:56:33-07	2035073
/	198.51.100.25	GET	200 OK	2016-07-07 11:55:40-07	2035074
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 11:56:37-07	2035075
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 11:56:08-07	2035076
/	198.51.100.135	GET	200 OK	2016-07-07 11:55:45-07	2035077
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 11:56:39-07	2035078
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 11:56:33-07	2035079
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 11:56:41-07	2035080
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 11:56:43-07	2035081
/	198.51.100.61	GET	200 OK	2016-07-07 11:55:47-07	2035082
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-07 11:56:06-07	2035083
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 11:56:08-07	2035084
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 11:56:20-07	2035085
/	203.0.113.181	GET	200 OK	2016-07-07 11:55:57-07	2035086
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-07 11:56:37-07	2035087
/	198.51.100.79	GET	200 OK	2016-07-07 11:56:07-07	2035088
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-07 11:56:27-07	2035089
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-07 11:56:44-07	2035090
/	203.0.113.52	GET	200 OK	2016-07-07 11:56:14-07	2035091
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-07 11:57:09-07	2035092
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-07 11:56:56-07	2035093
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 11:56:49-07	2035094
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-07 11:56:55-07	2035095
/	203.0.113.228	GET	200 OK	2016-07-07 11:56:23-07	2035096
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-07 11:56:59-07	2035097
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 11:56:42-07	2035098
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 11:57:16-07	2035099
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 11:56:51-07	2035100
/	203.0.113.95	GET	200 OK	2016-07-07 11:56:25-07	2035101
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 11:56:54-07	2035102
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 11:56:50-07	2035103
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-07 11:57:22-07	2035104
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-07 11:57:09-07	2035105
/	192.0.2.108	GET	200 OK	2016-07-07 11:56:31-07	2035106
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-07 11:57:26-07	2035107
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 11:56:59-07	2035108
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 11:56:56-07	2035109
/	203.0.113.11	GET	200 OK	2016-07-07 11:56:32-07	2035110
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-07 11:57:05-07	2035111
/	203.0.113.227	GET	200 OK	2016-07-07 11:56:34-07	2035112
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-07 11:57:28-07	2035113
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 11:56:53-07	2035114
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 11:57:26-07	2035115
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 11:56:51-07	2035116
/	198.51.100.68	GET	200 OK	2016-07-07 11:56:38-07	2035117
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-07 11:57:33-07	2035118
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 11:57:02-07	2035119
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 11:57:24-07	2035120
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 11:57:22-07	2035121
/	192.0.2.225	GET	200 OK	2016-07-07 11:56:43-07	2035122
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 11:57:26-07	2035123
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 11:57:03-07	2035124
/article/candidate-is-jerki	192.0.2.225	GET	404 NOT FOUND	2016-07-07 11:57:26-07	2035125
/	192.0.2.204	GET	200 OK	2016-07-07 11:56:53-07	2035126
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-07 11:57:13-07	2035127
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-07 11:57:29-07	2035128
/	203.0.113.207	GET	200 OK	2016-07-07 11:56:55-07	2035129
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 11:57:29-07	2035130
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-07 11:57:11-07	2035131
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 11:57:55-07	2035132
/	198.51.100.97	GET	200 OK	2016-07-07 11:56:56-07	2035133
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-07 11:57:25-07	2035134
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-07 11:57:55-07	2035135
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 11:57:31-07	2035136
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-07 11:57:43-07	2035137
/	203.0.113.123	GET	200 OK	2016-07-07 11:57:06-07	2035138
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 11:57:29-07	2035139
/	198.51.100.9	GET	200 OK	2016-07-07 11:57:10-07	2035140
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 11:58:04-07	2035141
/	203.0.113.178	GET	200 OK	2016-07-07 18:47:09-07	2050823
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-07 11:58:10-07	2035142
/	198.51.100.238	GET	200 OK	2016-07-07 11:57:15-07	2035143
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-07 11:57:44-07	2035144
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 11:58:03-07	2035145
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-07 11:58:15-07	2035146
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-07 11:57:53-07	2035147
/	198.51.100.114	GET	200 OK	2016-07-07 11:57:17-07	2035148
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 11:58:08-07	2035149
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-07 11:57:50-07	2035150
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 11:57:44-07	2035151
/	198.51.100.253	GET	200 OK	2016-07-07 11:57:26-07	2035152
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 11:58:21-07	2035153
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 11:57:59-07	2035154
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 11:58:04-07	2035155
/	198.51.100.58	GET	200 OK	2016-07-07 11:57:36-07	2035156
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-07 11:58:21-07	2035157
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 11:57:57-07	2035158
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-07 11:58:10-07	2035159
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 11:58:16-07	2035160
/	192.0.2.126	GET	200 OK	2016-07-07 11:57:46-07	2035161
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 11:58:34-07	2035162
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 11:58:28-07	2035163
/	198.51.100.186	GET	200 OK	2016-07-07 11:57:53-07	2035164
/article/bad-things-gonef	198.51.100.186	GET	404 NOT FOUND	2016-07-07 11:58:30-07	2035165
/	198.51.100.225	GET	200 OK	2016-07-07 11:57:57-07	2035166
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-07 11:58:41-07	2035167
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-07 11:58:16-07	2035168
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-07 11:58:42-07	2035169
/	203.0.113.42	GET	200 OK	2016-07-07 11:58:03-07	2035170
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 11:58:36-07	2035171
/	203.0.113.5	GET	200 OK	2016-07-07 11:58:06-07	2035172
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 11:58:34-07	2035173
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-07 11:59:00-07	2035174
/	203.0.113.18	GET	200 OK	2016-07-07 11:58:10-07	2035175
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-07 11:58:45-07	2035176
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-07 11:58:58-07	2035177
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-07 11:58:57-07	2035178
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-07 11:58:27-07	2035179
/	203.0.113.178	GET	200 OK	2016-07-07 11:58:19-07	2035180
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 11:58:45-07	2035181
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 11:58:41-07	2035182
/	192.0.2.27	GET	200 OK	2016-07-07 11:58:21-07	2035183
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-07 11:58:36-07	2035184
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 11:59:15-07	2035185
/	203.0.113.101	GET	200 OK	2016-07-07 11:58:26-07	2035186
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-07 11:58:54-07	2035187
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-07 11:59:11-07	2035188
/	192.0.2.25	GET	200 OK	2016-07-07 11:58:34-07	2035189
/article/so-many-bearsr	192.0.2.25	GET	404 NOT FOUND	2016-07-07 11:59:28-07	2035190
/	198.51.100.252	GET	200 OK	2016-07-07 11:58:35-07	2035191
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-07 11:58:53-07	2035192
/	198.51.100.93	GET	200 OK	2016-07-07 11:58:36-07	2035193
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-07 11:58:57-07	2035194
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 11:59:16-07	2035195
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-07 11:58:58-07	2035196
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-07 11:59:06-07	2035197
/	192.0.2.125	GET	200 OK	2016-07-07 11:58:40-07	2035198
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-07 11:59:15-07	2035199
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-07 11:59:18-07	2035200
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-07 11:59:27-07	2035201
/	192.0.2.21	GET	200 OK	2016-07-07 11:58:48-07	2035202
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 11:59:19-07	2035203
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-07 11:59:43-07	2035204
/	198.51.100.93	GET	200 OK	2016-07-07 11:58:51-07	2035205
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-07 11:59:39-07	2035206
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-07 11:59:15-07	2035207
/article/so-many-bearss	198.51.100.93	GET	404 NOT FOUND	2016-07-07 11:59:10-07	2035208
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-07 11:59:29-07	2035209
/	203.0.113.236	GET	200 OK	2016-07-07 11:58:54-07	2035210
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-07 11:59:49-07	2035211
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-07 11:59:35-07	2035212
/	198.51.100.159	GET	200 OK	2016-07-07 11:59:03-07	2035213
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-07 11:59:50-07	2035214
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-07 11:59:59-07	2035215
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 11:59:23-07	2035216
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-07 11:59:30-07	2035217
/	192.0.2.96	GET	200 OK	2016-07-07 11:59:08-07	2035218
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-07 11:59:49-07	2035219
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-07 11:59:35-07	2035220
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-07 11:59:47-07	2035221
/	203.0.113.104	GET	200 OK	2016-07-07 11:59:12-07	2035222
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-07 12:00:08-07	2035223
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 11:59:35-07	2035224
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 11:59:40-07	2035225
/	192.0.2.107	GET	200 OK	2016-07-07 11:59:18-07	2035226
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-07 11:59:41-07	2035227
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-07 11:59:33-07	2035228
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-07 12:00:18-07	2035229
/	192.0.2.165	GET	200 OK	2016-07-07 11:59:26-07	2035230
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 11:59:58-07	2035231
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-07 12:00:13-07	2035232
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 11:59:56-07	2035233
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-07 11:59:42-07	2035234
/	198.51.100.218	GET	200 OK	2016-07-07 11:59:31-07	2035235
/	198.51.100.81	GET	200 OK	2016-07-07 19:15:24-07	2051868
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-07 12:00:06-07	2035236
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-07 11:59:51-07	2035237
/	192.0.2.230	GET	200 OK	2016-07-07 11:59:34-07	2035238
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-07 12:00:32-07	2035239
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-07 12:00:08-07	2035240
/	192.0.2.14	GET	200 OK	2016-07-07 11:59:42-07	2035241
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-07 12:00:15-07	2035242
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-07 12:00:13-07	2035243
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-07 12:00:27-07	2035244
/	192.0.2.2	GET	200 OK	2016-07-07 11:59:50-07	2035245
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-07 12:00:33-07	2035246
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-07 12:00:50-07	2035247
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 12:00:13-07	2035248
/	198.51.100.189	GET	200 OK	2016-07-07 11:59:57-07	2035249
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 12:00:30-07	2035250
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 12:00:14-07	2035251
/	198.51.100.234	GET	200 OK	2016-07-07 12:00:07-07	2035252
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-07 12:01:01-07	2035253
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 12:00:41-07	2035254
/	192.0.2.200	GET	200 OK	2016-07-07 12:00:11-07	2035255
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-07 12:00:48-07	2035256
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-07 12:00:41-07	2035257
/	192.0.2.236	GET	200 OK	2016-07-07 12:00:13-07	2035258
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 12:00:44-07	2035259
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-07 12:00:41-07	2035260
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-07 12:00:49-07	2035261
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-07 12:01:13-07	2035262
/	198.51.100.240	GET	200 OK	2016-07-07 12:00:17-07	2035263
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-07 12:00:48-07	2035264
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 12:00:33-07	2035265
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-07 12:01:10-07	2035266
/	192.0.2.143	GET	200 OK	2016-07-07 12:00:25-07	2035267
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 12:00:56-07	2035268
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-07 12:01:24-07	2035269
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-07 12:01:03-07	2035270
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 12:01:13-07	2035271
/	203.0.113.64	GET	200 OK	2016-07-07 12:00:33-07	2035272
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-07 12:01:25-07	2035273
/	203.0.113.204	GET	200 OK	2016-07-07 12:00:42-07	2035274
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-07 12:01:34-07	2035275
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 12:01:23-07	2035276
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-07 12:01:01-07	2035277
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-07 12:01:31-07	2035278
/	203.0.113.157	GET	200 OK	2016-07-07 12:00:46-07	2035279
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 12:01:10-07	2035280
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 12:01:41-07	2035281
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 12:01:18-07	2035282
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-07 12:01:39-07	2035283
/	198.51.100.13	GET	200 OK	2016-07-07 12:00:51-07	2035284
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-07 12:01:06-07	2035285
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-07 12:01:48-07	2035286
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-07 12:01:20-07	2035287
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-07 12:01:44-07	2035288
/	198.51.100.42	GET	200 OK	2016-07-07 12:00:58-07	2035289
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-07 12:01:27-07	2035290
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-07 12:01:13-07	2035291
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-07 12:01:40-07	2035292
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-07 12:01:30-07	2035293
/	192.0.2.250	GET	200 OK	2016-07-07 12:01:07-07	2035294
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 12:01:33-07	2035295
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-07 12:01:50-07	2035296
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 12:01:29-07	2035297
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 12:01:25-07	2035298
/	192.0.2.127	GET	200 OK	2016-07-07 12:01:09-07	2035299
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-07 12:01:56-07	2035300
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-07 12:01:53-07	2035301
/	203.0.113.120	GET	200 OK	2016-07-07 12:01:18-07	2035302
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-07 12:01:37-07	2035303
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-07 12:01:36-07	2035304
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-07 12:01:48-07	2035305
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-07 12:01:39-07	2035306
/	192.0.2.221	GET	200 OK	2016-07-07 12:01:28-07	2035307
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-07 12:02:05-07	2035308
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 12:01:56-07	2035309
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-07 12:01:47-07	2035310
/	203.0.113.160	GET	200 OK	2016-07-07 12:01:37-07	2035311
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-07 12:01:54-07	2035312
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-07 12:02:30-07	2035313
/	203.0.113.168	GET	200 OK	2016-07-07 12:01:40-07	2035314
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 12:02:28-07	2035315
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 12:02:33-07	2035316
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-07 12:02:12-07	2035317
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 12:02:38-07	2035318
/	198.51.100.126	GET	200 OK	2016-07-07 12:01:45-07	2035319
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-07 12:02:35-07	2035320
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-07 12:02:29-07	2035321
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-07 12:02:13-07	2035322
/	203.0.113.48	GET	200 OK	2016-07-07 12:01:55-07	2035323
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-07 12:02:39-07	2035324
/	192.0.2.168	GET	200 OK	2016-07-07 12:01:56-07	2035325
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-07 12:02:14-07	2035326
/	198.51.100.74	GET	200 OK	2016-07-07 12:02:00-07	2035327
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 12:02:57-07	2035328
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-07 12:02:22-07	2035329
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 12:02:26-07	2035330
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 12:02:50-07	2035331
/	192.0.2.39	GET	200 OK	2016-07-07 12:02:03-07	2035332
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 12:02:46-07	2035333
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 12:02:43-07	2035334
/	192.0.2.99	GET	200 OK	2016-07-07 12:02:06-07	2035335
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-07 12:02:43-07	2035336
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-07 12:03:04-07	2035337
/	192.0.2.31	GET	200 OK	2016-07-07 12:02:16-07	2035338
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-07 12:03:05-07	2035339
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-07 12:03:06-07	2035340
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-07 12:03:03-07	2035341
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-07 12:03:06-07	2035342
/	203.0.113.187	GET	200 OK	2016-07-07 12:02:24-07	2035343
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 12:03:00-07	2035344
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-07 12:03:01-07	2035345
/	198.51.100.115	GET	200 OK	2016-07-07 12:02:25-07	2035346
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-07 12:03:22-07	2035347
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 12:03:05-07	2035348
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 12:03:14-07	2035349
/	192.0.2.160	GET	200 OK	2016-07-07 12:02:28-07	2035350
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 12:03:24-07	2035351
/	192.0.2.25	GET	200 OK	2016-07-07 12:02:35-07	2035352
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 12:02:54-07	2035353
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 12:03:34-07	2035354
/	203.0.113.200	GET	200 OK	2016-07-07 12:02:37-07	2035355
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-07 12:03:17-07	2035356
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-07 12:02:55-07	2035357
/	198.51.100.154	GET	200 OK	2016-07-07 12:02:39-07	2035358
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-07 12:03:24-07	2035359
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-07 12:03:34-07	2035360
/	198.51.100.175	GET	200 OK	2016-07-07 12:02:47-07	2035361
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-07 12:03:41-07	2035362
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-07 12:03:11-07	2035363
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-07 12:03:31-07	2035364
/	192.0.2.52	GET	200 OK	2016-07-07 12:02:55-07	2035365
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 12:03:15-07	2035366
/	198.51.100.221	GET	200 OK	2016-07-07 12:02:56-07	2035367
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-07 12:03:49-07	2035368
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-07 12:03:43-07	2035369
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-07 12:03:17-07	2035370
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-07 12:03:56-07	2035371
/	198.51.100.181	GET	200 OK	2016-07-07 12:03:00-07	2035372
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-07 12:03:41-07	2035373
/	203.0.113.100	GET	200 OK	2016-07-07 12:03:09-07	2035374
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-07 12:03:59-07	2035375
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-07 12:03:58-07	2035376
/	203.0.113.125	GET	200 OK	2016-07-07 12:03:13-07	2035377
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 12:04:13-07	2035378
/	203.0.113.45	GET	200 OK	2016-07-07 12:03:17-07	2035379
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-07 12:03:46-07	2035380
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-07 12:04:15-07	2035381
/	192.0.2.141	GET	200 OK	2016-07-07 12:03:25-07	2035382
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-07 12:04:22-07	2035383
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 12:04:12-07	2035384
/	198.51.100.33	GET	200 OK	2016-07-07 12:03:33-07	2035385
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 12:03:55-07	2035386
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-07 12:04:07-07	2035387
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-07 12:04:07-07	2035388
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 12:04:00-07	2035389
/	203.0.113.110	GET	200 OK	2016-07-07 12:03:38-07	2035390
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-07 12:04:13-07	2035391
/	203.0.113.27	GET	200 OK	2016-07-07 12:03:39-07	2035392
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-07 12:04:33-07	2035393
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 12:04:03-07	2035394
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-07 12:04:18-07	2035395
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 12:03:58-07	2035396
/	192.0.2.86	GET	200 OK	2016-07-07 12:03:43-07	2035397
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-07 12:04:43-07	2035398
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-07 12:04:27-07	2035399
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 12:04:17-07	2035400
/	192.0.2.76	GET	200 OK	2016-07-07 12:03:48-07	2035401
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 12:04:24-07	2035402
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 12:04:20-07	2035403
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-07 12:04:08-07	2035404
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 12:04:05-07	2035405
/	192.0.2.47	GET	200 OK	2016-07-07 12:03:51-07	2035406
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-07 12:04:12-07	2035407
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-07 12:04:49-07	2035408
/	192.0.2.160	GET	200 OK	2016-07-07 12:03:57-07	2035409
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-07 12:04:49-07	2035410
/	203.0.113.106	GET	200 OK	2016-07-07 12:04:02-07	2035411
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-07 12:04:40-07	2035412
/	192.0.2.83	GET	200 OK	2016-07-07 12:04:10-07	2035413
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-07 12:04:40-07	2035414
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 12:04:50-07	2035415
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 12:05:07-07	2035416
/	203.0.113.157	GET	200 OK	2016-07-07 12:04:17-07	2035417
/article/bears-love-berriesx	203.0.113.157	GET	404 NOT FOUND	2016-07-07 12:05:04-07	2035418
/	192.0.2.133	GET	200 OK	2016-07-07 12:04:24-07	2035419
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-07 12:04:51-07	2035420
/	198.51.100.188	GET	200 OK	2016-07-07 12:04:30-07	2035421
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 12:04:47-07	2035422
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 12:05:05-07	2035423
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-07 12:05:19-07	2035424
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-07 12:04:58-07	2035425
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-07 12:04:56-07	2035427
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-07 12:04:56-07	2035428
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-07 12:05:03-07	2035429
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 12:05:09-07	2035430
/	198.51.100.17	GET	200 OK	2016-07-07 12:04:42-07	2035431
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-07 12:05:26-07	2035432
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 12:05:20-07	2035433
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-07 12:05:13-07	2035434
/	203.0.113.167	GET	200 OK	2016-07-07 12:04:51-07	2035435
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 12:05:40-07	2035436
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-07 12:05:30-07	2035437
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-07 12:05:35-07	2035438
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 12:05:35-07	2035439
/	198.51.100.203	GET	200 OK	2016-07-07 12:04:58-07	2035440
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-07 12:05:48-07	2035441
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-07 12:05:31-07	2035442
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-07 12:05:43-07	2035443
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-07 12:05:57-07	2035444
/	192.0.2.68	GET	200 OK	2016-07-07 12:05:01-07	2035445
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 12:05:47-07	2035446
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 12:05:44-07	2035447
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-07 12:05:38-07	2035448
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-07 12:05:39-07	2035449
/	192.0.2.50	GET	200 OK	2016-07-07 12:05:02-07	2035450
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-07 12:05:34-07	2035451
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-07 12:05:36-07	2035452
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-07 12:05:40-07	2035453
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-07 12:05:42-07	2035454
/	198.51.100.55	GET	200 OK	2016-07-07 12:05:05-07	2035455
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 12:05:55-07	2035456
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-07 12:05:35-07	2035457
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 12:05:50-07	2035458
/	203.0.113.228	GET	200 OK	2016-07-07 12:05:10-07	2035459
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 12:06:09-07	2035460
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 12:05:47-07	2035461
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-07 12:05:32-07	2035462
/	198.51.100.246	GET	200 OK	2016-07-07 12:05:17-07	2035463
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-07 12:05:33-07	2035464
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-07 12:05:52-07	2035465
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-07 12:06:16-07	2035466
/	192.0.2.21	GET	200 OK	2016-07-07 12:05:26-07	2035467
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-07 12:05:58-07	2035468
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 12:06:22-07	2035469
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 12:05:42-07	2035470
/	198.51.100.16	GET	200 OK	2016-07-07 12:05:34-07	2035471
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-07 12:05:56-07	2035472
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-07 12:06:30-07	2035473
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-07 12:06:27-07	2035474
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-07 12:05:55-07	2035475
/	203.0.113.169	GET	200 OK	2016-07-07 12:05:38-07	2035476
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-07 12:06:27-07	2035477
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 12:05:54-07	2035478
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-07 12:05:55-07	2035479
/	198.51.100.101	GET	200 OK	2016-07-07 12:05:39-07	2035480
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 12:05:59-07	2035481
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 12:06:28-07	2035482
/	198.51.100.55	GET	200 OK	2016-07-07 12:05:47-07	2035483
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-07 12:06:07-07	2035484
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-07 12:06:15-07	2035485
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 12:06:47-07	2035486
/	192.0.2.232	GET	200 OK	2016-07-07 12:05:50-07	2035487
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-07 12:06:32-07	2035488
/	192.0.2.143	GET	200 OK	2016-07-07 12:05:54-07	2035489
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-07 12:06:52-07	2035490
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-07 12:06:30-07	2035491
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-07 12:06:11-07	2035492
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-07 12:06:35-07	2035493
/	203.0.113.44	GET	200 OK	2016-07-07 12:06:00-07	2035494
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-07 12:06:19-07	2035495
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-07 12:06:58-07	2035496
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-07 12:06:31-07	2035497
/	192.0.2.129	GET	200 OK	2016-07-07 12:06:10-07	2035498
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 12:06:42-07	2035499
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-07 12:06:37-07	2035500
/	198.51.100.200	GET	200 OK	2016-07-07 12:06:17-07	2035501
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 12:06:40-07	2035502
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-07 12:07:09-07	2035503
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-07 12:07:00-07	2035504
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 12:06:43-07	2035505
/	203.0.113.65	GET	200 OK	2016-07-07 12:06:19-07	2035506
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-07 12:06:49-07	2035507
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-07 12:06:47-07	2035508
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-07 12:06:57-07	2035509
/	203.0.113.141	GET	200 OK	2016-07-07 12:06:22-07	2035510
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 12:07:04-07	2035511
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-07 12:06:55-07	2035512
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 12:07:11-07	2035513
/	192.0.2.206	GET	200 OK	2016-07-07 12:06:28-07	2035514
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-07 12:06:48-07	2035515
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 12:07:12-07	2035516
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-07 12:07:01-07	2035517
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-07 12:07:10-07	2035518
/	198.51.100.214	GET	200 OK	2016-07-07 12:06:36-07	2035519
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 12:07:22-07	2035520
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-07 12:07:29-07	2035521
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-07 12:06:58-07	2035522
/	198.51.100.9	GET	200 OK	2016-07-07 12:06:40-07	2035523
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 12:07:17-07	2035524
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-07 12:07:36-07	2035525
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 12:07:10-07	2035526
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 12:06:56-07	2035527
/	203.0.113.172	GET	200 OK	2016-07-07 12:06:45-07	2035528
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 12:07:20-07	2035529
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-07 12:07:42-07	2035530
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 12:07:39-07	2035531
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-07 12:07:02-07	2035532
/	192.0.2.72	GET	200 OK	2016-07-07 12:06:46-07	2035533
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 12:07:41-07	2035534
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 12:07:28-07	2035535
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-07 12:07:44-07	2035536
/	192.0.2.251	GET	200 OK	2016-07-07 12:06:47-07	2035537
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-07 12:07:44-07	2035538
/	198.51.100.16	GET	200 OK	2016-07-07 12:06:54-07	2035539
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-07 12:07:32-07	2035540
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-07 12:07:54-07	2035541
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 12:07:32-07	2035542
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 12:07:23-07	2035543
/	192.0.2.30	GET	200 OK	2016-07-07 12:07:04-07	2035544
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-07 12:07:21-07	2035545
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 12:07:26-07	2035546
/	198.51.100.157	GET	200 OK	2016-07-07 12:07:11-07	2035547
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-07 12:08:09-07	2035548
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 12:07:46-07	2035549
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-07 12:08:00-07	2035550
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-07 12:07:38-07	2035551
/	192.0.2.68	GET	200 OK	2016-07-07 12:07:21-07	2035552
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 12:07:55-07	2035553
/	192.0.2.103	GET	200 OK	2016-07-07 12:07:28-07	2035554
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-07 12:07:56-07	2035555
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-07 12:08:09-07	2035556
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-07 12:08:13-07	2035557
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-07 12:07:48-07	2035558
/	203.0.113.155	GET	200 OK	2016-07-07 12:07:32-07	2035559
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-07 12:07:50-07	2035560
/	198.51.100.183	GET	200 OK	2016-07-07 12:07:39-07	2035561
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 12:08:18-07	2035562
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-07 12:08:23-07	2035563
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 12:08:31-07	2035564
/	198.51.100.25	GET	200 OK	2016-07-07 12:07:44-07	2035565
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 12:08:31-07	2035566
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-07 12:08:28-07	2035567
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-07 12:08:24-07	2035568
/	198.51.100.218	GET	200 OK	2016-07-07 12:07:53-07	2035569
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-07 12:08:10-07	2035570
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 12:08:08-07	2035571
/	192.0.2.78	GET	200 OK	2016-07-07 12:07:56-07	2035572
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-07 12:08:17-07	2035573
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 12:08:14-07	2035574
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-07 12:08:11-07	2035575
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 12:08:21-07	2035576
/	198.51.100.61	GET	200 OK	2016-07-07 12:08:00-07	2035577
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 12:08:18-07	2035578
/	203.0.113.221	GET	200 OK	2016-07-07 12:08:04-07	2035579
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-07 12:08:36-07	2035580
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 12:08:22-07	2035581
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 12:09:04-07	2035582
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 12:08:53-07	2035583
/	198.51.100.84	GET	200 OK	2016-07-07 12:08:08-07	2035584
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 12:08:32-07	2035585
/	198.51.100.101	GET	200 OK	2016-07-07 12:08:12-07	2035586
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-07 12:08:42-07	2035587
/	203.0.113.111	GET	200 OK	2016-07-07 12:08:14-07	2035588
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-07 12:08:50-07	2035589
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-07 12:08:52-07	2035590
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-07 12:09:13-07	2035591
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-07 12:09:02-07	2035592
/	192.0.2.82	GET	200 OK	2016-07-07 12:08:21-07	2035593
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 12:08:46-07	2035594
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 12:09:11-07	2035595
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-07 12:09:11-07	2035596
/	192.0.2.165	GET	200 OK	2016-07-07 12:08:22-07	2035597
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-07 12:09:15-07	2035598
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-07 12:08:54-07	2035599
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 12:09:20-07	2035600
/	203.0.113.28	GET	200 OK	2016-07-07 12:08:30-07	2035601
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 12:09:15-07	2035602
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 12:08:54-07	2035603
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 12:09:20-07	2035604
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 12:08:56-07	2035605
/	192.0.2.231	GET	200 OK	2016-07-07 12:08:37-07	2035606
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-07 12:09:11-07	2035607
/	192.0.2.168	GET	200 OK	2016-07-07 12:08:46-07	2035608
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-07 12:09:02-07	2035609
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-07 12:09:08-07	2035610
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-07 12:09:36-07	2035611
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-07 12:09:22-07	2035612
/	198.51.100.88	GET	200 OK	2016-07-07 12:08:53-07	2035613
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 12:09:44-07	2035614
/	198.51.100.9	GET	200 OK	2016-07-07 19:20:15-07	2052058
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 12:09:11-07	2035615
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-07 12:09:12-07	2035616
/	203.0.113.167	GET	200 OK	2016-07-07 12:08:59-07	2035617
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 12:09:47-07	2035618
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 12:09:51-07	2035619
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 12:09:26-07	2035620
/	203.0.113.80	GET	200 OK	2016-07-07 12:09:04-07	2035621
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-07 12:09:35-07	2035622
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 12:09:50-07	2035623
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-07 12:09:45-07	2035624
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-07 12:09:41-07	2035625
/	192.0.2.46	GET	200 OK	2016-07-07 12:09:09-07	2035626
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-07 12:09:50-07	2035627
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-07 12:09:40-07	2035628
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-07 12:10:08-07	2035629
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-07 12:09:45-07	2035630
/	203.0.113.72	GET	200 OK	2016-07-07 12:09:16-07	2035631
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-07 12:09:45-07	2035632
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-07 12:10:09-07	2035633
/	198.51.100.207	GET	200 OK	2016-07-07 12:09:19-07	2035634
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-07 12:09:42-07	2035635
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 12:09:44-07	2035636
/	198.51.100.166	GET	200 OK	2016-07-07 12:09:20-07	2035637
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-07 12:09:51-07	2035638
/	192.0.2.231	GET	200 OK	2016-07-07 12:09:25-07	2035639
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-07 12:09:48-07	2035640
/	203.0.113.189	GET	200 OK	2016-07-07 12:09:32-07	2035641
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-07 12:10:07-07	2035642
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-07 12:10:27-07	2035643
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-07 12:10:17-07	2035644
/	192.0.2.214	GET	200 OK	2016-07-07 12:09:42-07	2035645
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 12:10:30-07	2035646
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 12:10:00-07	2035647
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-07 12:09:58-07	2035648
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-07 12:10:14-07	2035649
/	198.51.100.153	GET	200 OK	2016-07-07 12:09:48-07	2035650
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 12:10:06-07	2035651
/	198.51.100.174	GET	200 OK	2016-07-07 12:09:52-07	2035652
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 12:10:43-07	2035653
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-07 12:10:49-07	2035654
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 12:10:23-07	2035655
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-07 12:10:23-07	2035656
/	192.0.2.16	GET	200 OK	2016-07-07 12:09:54-07	2035657
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-07 12:10:54-07	2035658
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-07 12:10:50-07	2035659
/	203.0.113.40	GET	200 OK	2016-07-07 12:10:02-07	2035660
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-07 12:10:52-07	2035661
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-07 12:11:01-07	2035662
/	203.0.113.95	GET	200 OK	2016-07-07 12:10:04-07	2035663
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-07 12:10:22-07	2035664
/	198.51.100.91	GET	200 OK	2016-07-07 12:10:07-07	2035665
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 12:10:43-07	2035666
/	198.51.100.93	GET	200 OK	2016-07-07 12:10:15-07	2035667
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-07 12:11:06-07	2035668
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-07 12:10:50-07	2035669
/	192.0.2.13	GET	200 OK	2016-07-07 12:10:22-07	2035670
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 12:11:05-07	2035671
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 12:10:44-07	2035672
/	192.0.2.170	GET	200 OK	2016-07-07 12:10:24-07	2035673
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-07 12:11:14-07	2035674
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-07 12:11:08-07	2035675
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-07 12:11:01-07	2035676
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-07 12:11:16-07	2035677
/	203.0.113.117	GET	200 OK	2016-07-07 12:10:29-07	2035678
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-07 12:10:53-07	2035679
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 12:10:49-07	2035680
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-07 12:11:22-07	2035681
/	192.0.2.93	GET	200 OK	2016-07-07 12:10:37-07	2035682
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-07 12:11:09-07	2035683
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-07 12:11:34-07	2035684
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-07 12:10:55-07	2035685
/	192.0.2.168	GET	200 OK	2016-07-07 12:10:40-07	2035686
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-07 12:10:58-07	2035687
/	192.0.2.62	GET	200 OK	2016-07-07 12:10:47-07	2035688
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-07 12:11:17-07	2035689
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-07 12:11:25-07	2035690
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-07 12:11:42-07	2035691
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-07 12:11:18-07	2035692
/	198.51.100.157	GET	200 OK	2016-07-07 12:10:53-07	2035693
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-07 12:11:39-07	2035694
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 12:11:45-07	2035695
/	192.0.2.126	GET	200 OK	2016-07-07 12:10:54-07	2035696
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-07 12:11:26-07	2035697
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-07 12:11:45-07	2035698
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-07 12:11:32-07	2035699
/	198.51.100.148	GET	200 OK	2016-07-07 12:10:59-07	2035700
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 12:11:30-07	2035701
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-07 12:11:18-07	2035702
/	198.51.100.73	GET	200 OK	2016-07-07 12:11:07-07	2035703
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 12:11:39-07	2035704
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-07 12:11:53-07	2035705
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-07 12:11:52-07	2035706
/	192.0.2.8	GET	200 OK	2016-07-07 12:11:11-07	2035707
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-07 12:11:54-07	2035708
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-07 12:11:32-07	2035709
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-07 12:12:02-07	2035710
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-07 12:11:47-07	2035711
/	198.51.100.36	GET	200 OK	2016-07-07 12:11:18-07	2035712
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-07 12:12:17-07	2035713
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-07 12:12:11-07	2035714
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-07 12:12:10-07	2035715
/	192.0.2.153	GET	200 OK	2016-07-07 12:11:26-07	2035716
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-07 12:12:00-07	2035717
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-07 12:11:42-07	2035718
/	192.0.2.23	GET	200 OK	2016-07-07 12:11:32-07	2035719
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 12:12:31-07	2035720
/	203.0.113.69	GET	200 OK	2016-07-07 12:11:37-07	2035721
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-07 12:12:22-07	2035722
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-07 12:12:27-07	2035723
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-07 12:12:22-07	2035724
/	192.0.2.247	GET	200 OK	2016-07-07 12:11:46-07	2035725
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 12:12:34-07	2035726
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-07 12:12:22-07	2035727
/	192.0.2.5	GET	200 OK	2016-07-07 12:11:47-07	2035728
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-07 12:12:18-07	2035729
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 12:12:03-07	2035730
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-07 12:12:20-07	2035731
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-07 12:12:14-07	2035732
/	198.51.100.166	GET	200 OK	2016-07-07 12:11:53-07	2035733
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 12:12:40-07	2035734
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-07 12:12:32-07	2035735
/	192.0.2.13	GET	200 OK	2016-07-07 12:11:57-07	2035736
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 12:12:39-07	2035737
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-07 12:12:25-07	2035738
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-07 12:12:33-07	2035739
/article/candidate-is-jerkf	192.0.2.13	GET	404 NOT FOUND	2016-07-07 12:12:25-07	2035740
/	192.0.2.25	GET	200 OK	2016-07-07 12:12:07-07	2035741
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-07 12:12:34-07	2035742
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 12:12:44-07	2035743
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 12:12:57-07	2035744
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 12:12:36-07	2035745
/	203.0.113.222	GET	200 OK	2016-07-07 12:12:10-07	2035746
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-07 12:12:39-07	2035747
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-07 12:12:46-07	2035748
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-07 12:12:59-07	2035749
/	192.0.2.144	GET	200 OK	2016-07-07 12:12:17-07	2035750
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-07 12:12:37-07	2035751
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-07 12:13:02-07	2035752
/	198.51.100.184	GET	200 OK	2016-07-07 12:12:22-07	2035753
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-07 12:12:56-07	2035754
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-07 12:13:11-07	2035755
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-07 12:12:47-07	2035756
/	192.0.2.45	GET	200 OK	2016-07-07 12:12:24-07	2035757
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 12:13:15-07	2035758
/	192.0.2.187	GET	200 OK	2016-07-07 12:12:34-07	2035759
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-07 12:12:54-07	2035760
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-07 12:13:10-07	2035761
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 12:13:15-07	2035762
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 12:13:15-07	2035763
/	203.0.113.78	GET	200 OK	2016-07-07 12:12:42-07	2035764
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-07 12:13:18-07	2035765
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-07 12:13:35-07	2035766
/	198.51.100.82	GET	200 OK	2016-07-07 12:12:52-07	2035767
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-07 12:13:18-07	2035768
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-07 12:13:41-07	2035769
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-07 12:13:17-07	2035770
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 12:13:39-07	2035771
/	192.0.2.1	GET	200 OK	2016-07-07 12:12:54-07	2035772
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-07 12:13:28-07	2035773
/	192.0.2.121	GET	200 OK	2016-07-07 12:13:02-07	2035774
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 12:13:46-07	2035775
/	203.0.113.212	GET	200 OK	2016-07-07 12:13:07-07	2035776
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-07 12:13:42-07	2035777
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-07 12:13:35-07	2035778
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 12:13:58-07	2035779
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-07 12:13:59-07	2035780
/	198.51.100.93	GET	200 OK	2016-07-07 12:13:12-07	2035781
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-07 12:13:53-07	2035782
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 12:13:46-07	2035783
/	203.0.113.210	GET	200 OK	2016-07-07 12:13:13-07	2035784
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 12:14:07-07	2035785
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-07 12:14:13-07	2035786
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-07 12:13:28-07	2035787
/	203.0.113.248	GET	200 OK	2016-07-07 12:13:19-07	2035788
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 12:14:08-07	2035789
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-07 12:14:04-07	2035790
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-07 12:13:58-07	2035791
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-07 12:13:47-07	2035792
/	192.0.2.194	GET	200 OK	2016-07-07 12:13:23-07	2035793
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-07 12:14:09-07	2035794
/	198.51.100.37	GET	200 OK	2016-07-07 12:13:33-07	2035795
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-07 12:14:26-07	2035796
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-07 12:14:26-07	2035797
/	198.51.100.142	GET	200 OK	2016-07-07 12:13:39-07	2035798
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 12:13:55-07	2035799
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 12:14:34-07	2035800
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-07 12:13:56-07	2035801
/	203.0.113.229	GET	200 OK	2016-07-07 12:13:48-07	2035802
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 12:14:12-07	2035803
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-07 12:14:39-07	2035805
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-07 12:14:29-07	2035806
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-07 12:14:56-07	2035807
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 12:14:29-07	2035808
/	192.0.2.251	GET	200 OK	2016-07-07 12:14:07-07	2035809
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-07 12:14:49-07	2035810
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-07 12:15:07-07	2035811
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-07 12:14:38-07	2035812
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-07 12:14:41-07	2035813
/	203.0.113.50	GET	200 OK	2016-07-07 12:14:12-07	2035814
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-07 12:14:39-07	2035815
/	203.0.113.125	GET	200 OK	2016-07-07 12:14:19-07	2035816
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-07 12:14:54-07	2035817
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-07 12:15:14-07	2035818
/	203.0.113.163	GET	200 OK	2016-07-07 12:14:21-07	2035819
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 12:15:00-07	2035820
/	192.0.2.147	GET	200 OK	2016-07-07 12:14:23-07	2035821
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-07 12:15:19-07	2035822
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 12:15:13-07	2035823
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-07 12:14:56-07	2035824
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-07 12:15:01-07	2035825
/	192.0.2.9	GET	200 OK	2016-07-07 12:14:26-07	2035826
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-07 12:14:55-07	2035827
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-07 12:15:20-07	2035828
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 12:15:04-07	2035829
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 12:15:25-07	2035830
/	198.51.100.61	GET	200 OK	2016-07-07 12:14:27-07	2035831
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 12:14:48-07	2035832
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 12:14:44-07	2035833
/	192.0.2.86	GET	200 OK	2016-07-07 12:14:30-07	2035834
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 12:14:45-07	2035835
/	192.0.2.1	GET	200 OK	2016-07-07 12:14:35-07	2035836
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 12:15:21-07	2035837
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 12:14:50-07	2035838
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-07 12:14:53-07	2035839
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 12:15:23-07	2035840
/	198.51.100.59	GET	200 OK	2016-07-07 12:14:38-07	2035841
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-07 12:15:35-07	2035842
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-07 12:15:34-07	2035843
/	192.0.2.26	GET	200 OK	2016-07-07 12:14:46-07	2035844
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-07 12:15:29-07	2035845
/	203.0.113.254	GET	200 OK	2016-07-07 12:14:54-07	2035846
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-07 12:15:28-07	2035847
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 12:15:30-07	2035848
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 12:15:43-07	2035849
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-07 12:15:30-07	2035850
/	198.51.100.84	GET	200 OK	2016-07-07 12:15:04-07	2035851
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 12:15:26-07	2035852
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-07 12:15:31-07	2035853
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 12:15:46-07	2035854
/	198.51.100.187	GET	200 OK	2016-07-07 12:15:05-07	2035855
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-07 12:15:53-07	2035856
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 12:16:05-07	2035857
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-07 12:16:02-07	2035858
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 12:15:23-07	2035859
/	203.0.113.112	GET	200 OK	2016-07-07 12:15:11-07	2035860
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-07 12:16:10-07	2035861
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 12:15:53-07	2035862
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-07 12:15:39-07	2035863
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-07 12:16:03-07	2035864
/	203.0.113.123	GET	200 OK	2016-07-07 12:15:12-07	2035865
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 12:15:57-07	2035866
/	198.51.100.180	GET	200 OK	2016-07-07 12:15:19-07	2035867
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 12:15:38-07	2035868
/	198.51.100.7	GET	200 OK	2016-07-07 12:15:22-07	2035869
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-07 12:15:50-07	2035870
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-07 12:16:16-07	2035871
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-07 12:15:46-07	2035872
/	203.0.113.183	GET	200 OK	2016-07-07 12:15:26-07	2035873
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-07 12:15:51-07	2035874
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-07 12:16:21-07	2035875
/	192.0.2.64	GET	200 OK	2016-07-07 12:15:34-07	2035876
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 12:16:31-07	2035877
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-07 12:16:26-07	2035878
/	192.0.2.185	GET	200 OK	2016-07-07 12:15:43-07	2035879
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 12:16:30-07	2035880
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-07 12:16:11-07	2035881
/	203.0.113.196	GET	200 OK	2016-07-07 12:15:53-07	2035882
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-07 12:16:14-07	2035883
/	203.0.113.153	GET	200 OK	2016-07-07 12:15:54-07	2035884
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-07 12:16:19-07	2035885
/	198.51.100.251	GET	200 OK	2016-07-07 12:15:58-07	2035886
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 12:16:34-07	2035887
/	203.0.113.225	GET	200 OK	2016-07-07 12:16:06-07	2035888
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 12:16:46-07	2035889
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-07 12:16:34-07	2035890
/	198.51.100.91	GET	200 OK	2016-07-07 12:16:12-07	2035891
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 12:16:49-07	2035892
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-07 12:17:05-07	2035893
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 12:16:39-07	2035894
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-07 12:16:39-07	2035895
/	192.0.2.138	GET	200 OK	2016-07-07 12:16:16-07	2035896
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-07 12:17:07-07	2035897
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-07 12:17:03-07	2035898
/	198.51.100.16	GET	200 OK	2016-07-07 12:16:26-07	2035899
/	192.0.2.51	GET	200 OK	2016-07-07 19:22:24-07	2052154
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 12:16:45-07	2035900
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-07 12:16:48-07	2035901
/	192.0.2.230	GET	200 OK	2016-07-07 12:16:31-07	2035902
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-07 12:17:30-07	2035903
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 12:17:30-07	2035904
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 12:17:00-07	2035905
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 12:17:00-07	2035906
/	198.51.100.169	GET	200 OK	2016-07-07 12:16:36-07	2035907
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-07 12:17:01-07	2035908
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-07 12:17:28-07	2035909
/	192.0.2.115	GET	200 OK	2016-07-07 12:16:41-07	2035910
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 12:17:08-07	2035911
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 12:17:26-07	2035912
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-07 12:17:02-07	2035913
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 12:17:31-07	2035914
/	203.0.113.229	GET	200 OK	2016-07-07 12:16:51-07	2035915
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 12:17:15-07	2035916
/	192.0.2.196	GET	200 OK	2016-07-07 12:16:55-07	2035917
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-07 12:17:16-07	2035918
/	192.0.2.107	GET	200 OK	2016-07-07 12:16:58-07	2035919
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-07 12:17:32-07	2035920
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-07 12:17:33-07	2035921
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-07 12:17:47-07	2035922
/	198.51.100.211	GET	200 OK	2016-07-07 12:17:00-07	2035923
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 12:17:25-07	2035924
/	192.0.2.78	GET	200 OK	2016-07-07 12:17:05-07	2035925
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 12:17:25-07	2035926
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 12:17:26-07	2035927
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 12:17:35-07	2035928
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-07 12:17:29-07	2035929
/	192.0.2.200	GET	200 OK	2016-07-07 12:17:06-07	2035930
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-07 12:18:05-07	2035931
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-07 12:17:38-07	2035932
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-07 12:17:21-07	2035933
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-07 12:18:06-07	2035934
/	203.0.113.237	GET	200 OK	2016-07-07 12:17:15-07	2035935
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-07 12:18:06-07	2035936
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-07 12:17:40-07	2035937
/	198.51.100.151	GET	200 OK	2016-07-07 12:17:17-07	2035938
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-07 12:17:56-07	2035939
/	203.0.113.218	GET	200 OK	2016-07-07 12:17:20-07	2035940
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 12:18:17-07	2035941
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-07 12:17:39-07	2035942
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-07 12:17:55-07	2035943
/	203.0.113.211	GET	200 OK	2016-07-07 12:17:22-07	2035944
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 12:17:49-07	2035945
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-07 12:18:14-07	2035946
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-07 12:18:02-07	2035947
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-07 12:18:20-07	2035948
/	198.51.100.214	GET	200 OK	2016-07-07 12:17:28-07	2035949
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 12:17:53-07	2035950
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-07 12:18:14-07	2035951
/	198.51.100.77	GET	200 OK	2016-07-07 12:17:31-07	2035952
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-07 12:18:14-07	2035953
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 12:18:25-07	2035954
/	198.51.100.250	GET	200 OK	2016-07-07 12:17:39-07	2035955
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-07 12:18:31-07	2035956
/	198.51.100.3	GET	200 OK	2016-07-07 12:17:47-07	2035957
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 12:18:41-07	2035958
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-07 12:18:46-07	2035959
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-07 12:18:19-07	2035960
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 12:18:46-07	2035961
/	192.0.2.189	GET	200 OK	2016-07-07 12:17:55-07	2035962
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-07 12:18:52-07	2035963
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-07 12:18:36-07	2035964
/	203.0.113.244	GET	200 OK	2016-07-07 12:17:59-07	2035965
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-07 12:18:47-07	2035966
/	198.51.100.38	GET	200 OK	2016-07-07 12:18:08-07	2035967
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-07 12:19:08-07	2035968
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-07 12:18:49-07	2035969
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-07 12:18:55-07	2035970
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-07 12:19:05-07	2035971
/	203.0.113.254	GET	200 OK	2016-07-07 12:18:15-07	2035972
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-07 12:18:50-07	2035973
/	203.0.113.142	GET	200 OK	2016-07-07 12:18:19-07	2035974
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-07 12:18:37-07	2035975
/	198.51.100.100	GET	200 OK	2016-07-07 12:18:24-07	2035976
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-07 12:19:14-07	2035977
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-07 12:19:03-07	2035978
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-07 12:18:44-07	2035979
/	203.0.113.147	GET	200 OK	2016-07-07 12:18:26-07	2035980
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-07 12:18:55-07	2035981
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-07 12:19:15-07	2035982
/	203.0.113.57	GET	200 OK	2016-07-07 12:18:27-07	2035983
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-07 12:19:20-07	2035984
/article/candidate-is-jerkt	203.0.113.57	GET	404 NOT FOUND	2016-07-07 12:18:42-07	2035985
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-07 12:19:11-07	2035986
/	198.51.100.114	GET	200 OK	2016-07-07 12:18:35-07	2035987
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 12:18:59-07	2035988
/	192.0.2.236	GET	200 OK	2016-07-07 12:18:38-07	2035989
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-07 12:19:10-07	2035990
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 12:19:37-07	2035991
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 12:19:10-07	2035992
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 12:18:55-07	2035993
/	203.0.113.9	GET	200 OK	2016-07-07 12:18:40-07	2035994
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-07 12:19:32-07	2035995
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-07 12:19:07-07	2035996
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-07 12:19:39-07	2035997
/	203.0.113.130	GET	200 OK	2016-07-07 12:18:46-07	2035998
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-07 12:19:32-07	2035999
/	203.0.113.191	GET	200 OK	2016-07-07 12:18:55-07	2036000
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-07 12:19:37-07	2036001
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 12:19:44-07	2036002
/	192.0.2.48	GET	200 OK	2016-07-07 12:19:03-07	2036003
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-07 12:19:20-07	2036004
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 12:19:56-07	2036005
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-07 12:19:42-07	2036006
/	198.51.100.238	GET	200 OK	2016-07-07 12:19:08-07	2036007
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 12:19:45-07	2036008
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-07 12:19:59-07	2036009
/	203.0.113.167	GET	200 OK	2016-07-07 12:19:12-07	2036010
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-07 12:19:53-07	2036011
/	198.51.100.15	GET	200 OK	2016-07-07 12:19:18-07	2036012
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-07 12:19:39-07	2036013
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-07 12:19:44-07	2036014
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 12:19:49-07	2036015
/	192.0.2.242	GET	200 OK	2016-07-07 12:19:24-07	2036016
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 12:20:15-07	2036017
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-07 12:19:54-07	2036018
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-07 12:20:09-07	2036019
/	203.0.113.84	GET	200 OK	2016-07-07 12:19:26-07	2036020
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-07 12:20:16-07	2036021
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-07 12:20:19-07	2036022
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 12:19:54-07	2036023
/	198.51.100.71	GET	200 OK	2016-07-07 12:19:27-07	2036024
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-07 12:19:48-07	2036025
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 12:19:51-07	2036026
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 12:20:15-07	2036027
/	192.0.2.148	GET	200 OK	2016-07-07 12:19:28-07	2036028
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-07 12:20:25-07	2036029
/	198.51.100.113	GET	200 OK	2016-07-07 12:19:29-07	2036030
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-07 12:20:01-07	2036031
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 12:19:51-07	2036032
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 12:19:51-07	2036033
/	198.51.100.11	GET	200 OK	2016-07-07 12:19:34-07	2036034
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-07 12:19:51-07	2036035
/	203.0.113.170	GET	200 OK	2016-07-07 12:19:43-07	2036036
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-07 12:20:12-07	2036037
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 12:20:29-07	2036038
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 12:20:06-07	2036039
/	203.0.113.154	GET	200 OK	2016-07-07 12:19:48-07	2036040
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-07 12:20:16-07	2036041
/	203.0.113.216	GET	200 OK	2016-07-07 12:19:58-07	2036042
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-07 12:20:13-07	2036043
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 12:20:17-07	2036044
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 12:20:28-07	2036045
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-07 12:20:19-07	2036046
/	198.51.100.150	GET	200 OK	2016-07-07 12:20:04-07	2036047
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-07 12:20:26-07	2036048
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-07 12:20:38-07	2036049
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 12:20:34-07	2036050
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-07 12:20:54-07	2036051
/	203.0.113.182	GET	200 OK	2016-07-07 12:20:05-07	2036052
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-07 12:20:39-07	2036053
/	203.0.113.6	GET	200 OK	2016-07-07 12:20:13-07	2036054
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 12:20:50-07	2036055
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-07 12:21:03-07	2036056
/	203.0.113.145	GET	200 OK	2016-07-07 12:20:16-07	2036057
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-07 12:20:45-07	2036058
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-07 12:20:36-07	2036059
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-07 12:21:06-07	2036060
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-07 12:20:36-07	2036061
/	203.0.113.101	GET	200 OK	2016-07-07 12:20:26-07	2036062
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-07 12:20:53-07	2036063
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-07 12:21:16-07	2036064
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-07 12:21:12-07	2036065
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-07 12:20:54-07	2036066
/	203.0.113.253	GET	200 OK	2016-07-07 12:20:33-07	2036067
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 12:21:20-07	2036068
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-07 12:21:08-07	2036069
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-07 12:20:51-07	2036070
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-07 12:20:51-07	2036071
/	203.0.113.42	GET	200 OK	2016-07-07 12:20:35-07	2036072
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-07 12:21:21-07	2036073
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-07 12:20:51-07	2036074
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-07 12:21:06-07	2036075
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 12:20:51-07	2036076
/	203.0.113.186	GET	200 OK	2016-07-07 12:20:36-07	2036077
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-07 12:21:29-07	2036078
/	192.0.2.245	GET	200 OK	2016-07-07 12:20:40-07	2036079
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-07 12:21:18-07	2036080
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-07 12:21:14-07	2036081
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 12:21:12-07	2036082
/	198.51.100.169	GET	200 OK	2016-07-07 12:20:47-07	2036083
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 12:21:46-07	2036084
/	198.51.100.50	GET	200 OK	2016-07-07 12:20:48-07	2036085
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-07 12:21:20-07	2036086
/	192.0.2.206	GET	200 OK	2016-07-07 12:20:50-07	2036087
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-07 12:21:24-07	2036088
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 12:21:14-07	2036089
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 12:21:35-07	2036091
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-07 12:21:47-07	2036092
/	192.0.2.203	GET	200 OK	2016-07-07 12:21:03-07	2036093
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 12:21:53-07	2036094
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 12:21:30-07	2036095
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-07 12:21:32-07	2036096
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 12:21:54-07	2036097
/	192.0.2.73	GET	200 OK	2016-07-07 12:21:04-07	2036098
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-07 12:22:03-07	2036099
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-07 12:22:04-07	2036100
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 12:21:55-07	2036101
/	203.0.113.211	GET	200 OK	2016-07-07 12:21:05-07	2036102
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-07 12:21:36-07	2036103
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 12:21:57-07	2036104
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 12:21:24-07	2036105
/	198.51.100.202	GET	200 OK	2016-07-07 12:21:09-07	2036106
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-07 12:21:59-07	2036107
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-07 12:21:37-07	2036108
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-07 12:21:52-07	2036109
/	192.0.2.53	GET	200 OK	2016-07-07 12:21:16-07	2036110
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 12:21:56-07	2036111
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-07 12:22:07-07	2036112
/	192.0.2.63	GET	200 OK	2016-07-07 12:21:17-07	2036113
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 12:22:17-07	2036114
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 12:21:45-07	2036115
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-07 12:22:10-07	2036116
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-07 12:21:41-07	2036117
/	198.51.100.248	GET	200 OK	2016-07-07 12:21:24-07	2036118
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-07 12:22:06-07	2036119
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-07 12:21:39-07	2036120
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-07 12:21:57-07	2036121
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-07 12:21:52-07	2036122
/	203.0.113.113	GET	200 OK	2016-07-07 12:21:29-07	2036123
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 12:22:09-07	2036124
/	203.0.113.246	GET	200 OK	2016-07-07 12:21:32-07	2036125
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 12:22:17-07	2036126
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-07 12:22:06-07	2036127
/	203.0.113.26	GET	200 OK	2016-07-07 12:21:37-07	2036128
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-07 12:22:05-07	2036129
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-07 12:22:05-07	2036130
/	192.0.2.7	GET	200 OK	2016-07-07 12:21:44-07	2036131
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 12:22:39-07	2036132
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 12:22:11-07	2036133
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-07 12:22:34-07	2036134
/	198.51.100.195	GET	200 OK	2016-07-07 12:21:53-07	2036135
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 12:22:30-07	2036136
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-07 12:22:39-07	2036137
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-07 12:22:49-07	2036138
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-07 12:22:24-07	2036139
/	203.0.113.227	GET	200 OK	2016-07-07 12:21:57-07	2036140
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-07 12:22:28-07	2036141
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-07 12:22:52-07	2036142
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 12:22:43-07	2036143
/	198.51.100.209	GET	200 OK	2016-07-07 12:22:02-07	2036144
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-07 12:22:30-07	2036145
/	192.0.2.2	GET	200 OK	2016-07-07 12:22:05-07	2036146
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 12:22:42-07	2036147
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 12:23:02-07	2036148
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-07 12:22:20-07	2036149
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 12:22:44-07	2036150
/	198.51.100.184	GET	200 OK	2016-07-07 12:22:12-07	2036151
/article/bears-love-berriesz	198.51.100.184	GET	404 NOT FOUND	2016-07-07 12:22:29-07	2036152
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 12:23:05-07	2036153
/	192.0.2.114	GET	200 OK	2016-07-07 12:22:20-07	2036154
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-07 12:22:59-07	2036155
/	192.0.2.162	GET	200 OK	2016-07-07 12:22:29-07	2036156
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 12:23:03-07	2036157
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-07 12:22:57-07	2036158
/	198.51.100.139	GET	200 OK	2016-07-07 12:22:35-07	2036159
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-07 12:23:04-07	2036160
/	203.0.113.241	GET	200 OK	2016-07-07 12:22:45-07	2036161
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-07 12:23:43-07	2036162
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-07 12:23:39-07	2036163
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 12:23:18-07	2036164
/	198.51.100.94	GET	200 OK	2016-07-07 12:22:51-07	2036165
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-07 12:23:14-07	2036166
/	192.0.2.181	GET	200 OK	2016-07-07 12:23:00-07	2036167
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-07 12:23:45-07	2036168
/	203.0.113.238	GET	200 OK	2016-07-07 12:23:05-07	2036169
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 12:23:52-07	2036170
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 12:23:43-07	2036171
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-07 12:23:29-07	2036172
/	203.0.113.254	GET	200 OK	2016-07-07 12:23:09-07	2036173
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-07 12:23:52-07	2036174
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 12:23:44-07	2036175
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-07 12:24:00-07	2036176
/	198.51.100.152	GET	200 OK	2016-07-07 12:23:14-07	2036177
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-07 12:23:51-07	2036178
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-07 12:23:55-07	2036179
/	192.0.2.76	GET	200 OK	2016-07-07 12:23:24-07	2036180
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 12:24:06-07	2036181
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-07 12:23:56-07	2036182
/	192.0.2.3	GET	200 OK	2016-07-07 12:23:31-07	2036183
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 12:23:51-07	2036184
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-07 12:24:02-07	2036185
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 12:23:47-07	2036186
/	198.51.100.247	GET	200 OK	2016-07-07 12:23:40-07	2036187
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 12:24:33-07	2036188
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 12:24:02-07	2036189
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 12:24:09-07	2036190
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-07 12:24:07-07	2036191
/	192.0.2.62	GET	200 OK	2016-07-07 12:23:50-07	2036192
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 12:24:43-07	2036193
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-07 12:24:30-07	2036194
/	198.51.100.110	GET	200 OK	2016-07-07 12:24:00-07	2036195
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 12:24:58-07	2036196
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 12:24:49-07	2036197
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-07 12:24:16-07	2036198
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 12:24:32-07	2036199
/	198.51.100.136	GET	200 OK	2016-07-07 12:24:02-07	2036200
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-07 12:24:57-07	2036201
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-07 12:24:25-07	2036202
/	198.51.100.33	GET	200 OK	2016-07-07 12:24:05-07	2036203
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-07 12:24:51-07	2036204
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-07 12:25:02-07	2036205
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-07 12:25:00-07	2036206
/	192.0.2.11	GET	200 OK	2016-07-07 12:24:12-07	2036207
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 12:24:45-07	2036208
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-07 12:24:37-07	2036209
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 12:24:51-07	2036210
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 12:24:52-07	2036211
/	198.51.100.95	GET	200 OK	2016-07-07 12:24:14-07	2036212
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-07 12:24:42-07	2036213
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-07 12:25:09-07	2036214
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-07 12:24:46-07	2036215
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-07 12:25:03-07	2036216
/	203.0.113.70	GET	200 OK	2016-07-07 12:24:16-07	2036217
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-07 12:25:04-07	2036218
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-07 12:24:45-07	2036219
/	198.51.100.164	GET	200 OK	2016-07-07 12:24:17-07	2036220
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-07 12:24:50-07	2036221
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-07 12:24:47-07	2036222
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-07 12:24:42-07	2036223
/	192.0.2.132	GET	200 OK	2016-07-07 12:24:18-07	2036224
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 12:24:54-07	2036225
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 12:24:41-07	2036226
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 12:24:45-07	2036227
/	192.0.2.29	GET	200 OK	2016-07-07 12:24:27-07	2036228
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 12:24:42-07	2036229
/	203.0.113.143	GET	200 OK	2016-07-07 12:24:28-07	2036230
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 12:25:00-07	2036231
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 12:25:01-07	2036232
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 12:24:54-07	2036233
/	203.0.113.15	GET	200 OK	2016-07-07 12:24:34-07	2036234
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 12:25:04-07	2036235
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 12:25:32-07	2036236
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-07 12:25:27-07	2036237
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 12:25:11-07	2036238
/	203.0.113.9	GET	200 OK	2016-07-07 12:24:44-07	2036239
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-07 12:25:28-07	2036240
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-07 12:25:39-07	2036241
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-07 12:25:24-07	2036242
/	192.0.2.245	GET	200 OK	2016-07-07 12:24:54-07	2036243
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 12:25:30-07	2036244
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-07 12:25:37-07	2036245
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 12:25:51-07	2036246
/	203.0.113.6	GET	200 OK	2016-07-07 12:24:56-07	2036247
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-07 12:25:28-07	2036248
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 12:25:18-07	2036249
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-07 12:25:11-07	2036250
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-07 12:25:17-07	2036251
/	203.0.113.208	GET	200 OK	2016-07-07 12:25:00-07	2036252
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-07 12:25:42-07	2036253
/	198.51.100.21	GET	200 OK	2016-07-07 12:25:02-07	2036254
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 12:25:34-07	2036255
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 12:26:01-07	2036256
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-07 12:25:49-07	2036257
/	192.0.2.164	GET	200 OK	2016-07-07 12:25:08-07	2036258
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-07 12:25:57-07	2036259
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-07 12:25:33-07	2036260
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-07 12:26:00-07	2036261
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-07 12:25:41-07	2036262
/	192.0.2.236	GET	200 OK	2016-07-07 12:25:16-07	2036263
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-07 12:26:06-07	2036264
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 12:25:51-07	2036265
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-07 12:26:11-07	2036266
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 12:25:44-07	2036267
/	203.0.113.175	GET	200 OK	2016-07-07 12:25:20-07	2036268
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-07 12:25:35-07	2036269
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-07 12:25:55-07	2036270
/	192.0.2.37	GET	200 OK	2016-07-07 12:25:25-07	2036271
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-07 12:25:57-07	2036272
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-07 12:26:10-07	2036273
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-07 12:25:40-07	2036274
/	203.0.113.245	GET	200 OK	2016-07-07 12:25:33-07	2036275
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-07 12:26:04-07	2036276
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 12:26:29-07	2036277
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 12:26:21-07	2036278
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-07 12:25:49-07	2036279
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 12:26:32-07	2036281
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-07 12:26:15-07	2036282
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 12:26:15-07	2036283
/	192.0.2.223	GET	200 OK	2016-07-07 12:25:41-07	2036284
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-07 12:26:26-07	2036285
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-07 12:26:38-07	2036286
/	203.0.113.23	GET	200 OK	2016-07-07 12:25:45-07	2036287
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-07 12:26:12-07	2036288
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-07 12:26:02-07	2036289
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-07 12:26:06-07	2036290
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 12:26:33-07	2036291
/	192.0.2.187	GET	200 OK	2016-07-07 12:25:48-07	2036292
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-07 12:26:10-07	2036293
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-07 12:26:12-07	2036294
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 12:26:17-07	2036295
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 12:26:11-07	2036296
/	192.0.2.19	GET	200 OK	2016-07-07 12:25:51-07	2036297
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-07 12:26:51-07	2036298
/	192.0.2.176	GET	200 OK	2016-07-07 12:25:57-07	2036299
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-07 12:26:40-07	2036300
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-07 12:26:38-07	2036301
/	198.51.100.45	GET	200 OK	2016-07-07 12:26:01-07	2036302
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 12:26:22-07	2036303
/	192.0.2.240	GET	200 OK	2016-07-07 12:26:06-07	2036304
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-07 12:26:47-07	2036305
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 12:27:03-07	2036306
/	203.0.113.78	GET	200 OK	2016-07-07 12:26:14-07	2036307
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-07 12:27:11-07	2036308
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-07 12:26:41-07	2036309
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-07 12:26:58-07	2036310
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-07 12:27:13-07	2036311
/	198.51.100.165	GET	200 OK	2016-07-07 12:26:20-07	2036312
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 12:27:02-07	2036313
/	192.0.2.169	GET	200 OK	2016-07-07 12:26:25-07	2036314
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-07 12:26:54-07	2036315
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 12:26:48-07	2036316
/	192.0.2.203	GET	200 OK	2016-07-07 12:26:35-07	2036317
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 12:26:52-07	2036318
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-07 12:26:58-07	2036319
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-07 12:27:23-07	2036320
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 12:27:31-07	2036321
/	203.0.113.2	GET	200 OK	2016-07-07 12:26:45-07	2036322
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-07 12:27:41-07	2036323
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 12:27:09-07	2036324
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 12:27:32-07	2036325
/	192.0.2.33	GET	200 OK	2016-07-07 12:26:55-07	2036326
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-07 12:27:12-07	2036327
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 12:27:24-07	2036328
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-07 12:27:45-07	2036329
/	198.51.100.21	GET	200 OK	2016-07-07 12:26:57-07	2036330
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 12:27:24-07	2036331
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 12:27:37-07	2036332
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 12:27:38-07	2036333
/	203.0.113.219	GET	200 OK	2016-07-07 12:27:05-07	2036334
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 12:27:25-07	2036335
/	203.0.113.79	GET	200 OK	2016-07-07 12:27:09-07	2036336
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 12:27:41-07	2036337
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-07 12:28:09-07	2036338
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 12:27:55-07	2036339
/	192.0.2.107	GET	200 OK	2016-07-07 12:27:18-07	2036340
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-07 12:27:36-07	2036341
/	203.0.113.162	GET	200 OK	2016-07-07 12:27:19-07	2036342
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 12:28:04-07	2036343
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-07 12:28:02-07	2036344
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 12:28:01-07	2036345
/	203.0.113.83	GET	200 OK	2016-07-07 12:27:24-07	2036346
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-07 12:27:48-07	2036347
/	192.0.2.247	GET	200 OK	2016-07-07 12:27:33-07	2036348
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-07 12:27:49-07	2036349
/	198.51.100.112	GET	200 OK	2016-07-07 12:27:43-07	2036350
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 12:28:21-07	2036351
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 12:28:30-07	2036352
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-07 12:27:58-07	2036353
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-07 12:28:09-07	2036354
/	203.0.113.10	GET	200 OK	2016-07-07 12:27:49-07	2036355
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-07 12:28:38-07	2036356
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 12:28:20-07	2036357
/	192.0.2.87	GET	200 OK	2016-07-07 12:27:54-07	2036358
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-07 12:28:12-07	2036359
/	192.0.2.175	GET	200 OK	2016-07-07 12:28:00-07	2036360
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 12:28:35-07	2036361
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 12:28:50-07	2036362
/	192.0.2.82	GET	200 OK	2016-07-07 12:28:06-07	2036363
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-07 12:28:57-07	2036364
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-07 12:28:27-07	2036365
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-07 12:29:05-07	2036366
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-07 12:28:52-07	2036367
/	192.0.2.128	GET	200 OK	2016-07-07 12:28:10-07	2036368
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 12:29:06-07	2036369
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 12:29:08-07	2036370
/	198.51.100.219	GET	200 OK	2016-07-07 12:28:11-07	2036371
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-07 12:28:55-07	2036372
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 12:28:57-07	2036373
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-07 12:28:55-07	2036374
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-07 12:29:05-07	2036375
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 12:28:56-07	2036377
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-07 12:28:58-07	2036378
/	192.0.2.137	GET	200 OK	2016-07-07 12:28:22-07	2036379
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-07 12:28:55-07	2036380
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-07 12:29:11-07	2036381
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 12:28:37-07	2036382
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 12:29:02-07	2036383
/	203.0.113.189	GET	200 OK	2016-07-07 12:28:31-07	2036384
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-07 12:29:16-07	2036385
/	203.0.113.151	GET	200 OK	2016-07-07 12:28:41-07	2036386
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-07 12:29:20-07	2036387
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-07 12:29:04-07	2036388
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 12:29:15-07	2036389
/	192.0.2.185	GET	200 OK	2016-07-07 12:28:43-07	2036390
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-07 12:29:42-07	2036391
/	192.0.2.49	GET	200 OK	2016-07-07 12:28:53-07	2036392
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 12:29:20-07	2036393
/	203.0.113.143	GET	200 OK	2016-07-07 12:29:01-07	2036394
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-07 12:29:18-07	2036395
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-07 12:29:36-07	2036396
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-07 12:29:55-07	2036397
/	203.0.113.72	GET	200 OK	2016-07-07 12:29:03-07	2036398
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-07 12:29:32-07	2036399
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-07 12:29:33-07	2036400
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-07 12:29:53-07	2036401
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-07 12:29:40-07	2036402
/	192.0.2.30	GET	200 OK	2016-07-07 12:29:08-07	2036403
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 12:29:39-07	2036404
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-07 12:29:27-07	2036405
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-07 12:29:30-07	2036406
/	203.0.113.199	GET	200 OK	2016-07-07 12:29:13-07	2036407
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-07 12:29:30-07	2036408
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-07 12:29:34-07	2036409
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 12:29:33-07	2036410
/	198.51.100.180	GET	200 OK	2016-07-07 12:29:23-07	2036411
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-07 12:29:52-07	2036412
/	203.0.113.137	GET	200 OK	2016-07-07 12:29:24-07	2036413
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-07 12:30:16-07	2036414
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 12:29:47-07	2036415
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 12:30:21-07	2036416
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-07 12:29:48-07	2036417
/	192.0.2.170	GET	200 OK	2016-07-07 12:29:31-07	2036418
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-07 12:30:22-07	2036419
/	198.51.100.135	GET	200 OK	2016-07-07 12:29:37-07	2036420
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 12:30:14-07	2036421
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 12:30:28-07	2036422
/	198.51.100.161	GET	200 OK	2016-07-07 12:29:39-07	2036423
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 12:29:57-07	2036424
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-07 12:30:21-07	2036425
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 12:30:29-07	2036426
/	192.0.2.26	GET	200 OK	2016-07-07 12:29:49-07	2036427
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-07 12:30:08-07	2036428
/	203.0.113.152	GET	200 OK	2016-07-07 12:29:55-07	2036429
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-07 12:30:31-07	2036430
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-07 12:30:50-07	2036431
/	198.51.100.233	GET	200 OK	2016-07-07 12:29:57-07	2036432
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-07 12:30:54-07	2036433
/	203.0.113.71	GET	200 OK	2016-07-07 12:30:04-07	2036434
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-07 12:30:38-07	2036435
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-07 12:30:41-07	2036436
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-07 12:30:47-07	2036437
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-07 12:30:40-07	2036438
/	198.51.100.230	GET	200 OK	2016-07-07 12:30:14-07	2036439
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-07 12:30:59-07	2036440
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-07 12:31:05-07	2036441
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-07 12:31:10-07	2036442
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-07 12:30:40-07	2036443
/	198.51.100.192	GET	200 OK	2016-07-07 12:30:15-07	2036444
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-07 12:31:07-07	2036445
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-07 12:31:01-07	2036446
/	198.51.100.254	GET	200 OK	2016-07-07 12:30:18-07	2036447
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 12:31:13-07	2036448
/	203.0.113.236	GET	200 OK	2016-07-07 12:30:22-07	2036449
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-07 12:30:39-07	2036450
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-07 12:30:37-07	2036451
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-07 12:30:46-07	2036452
/	203.0.113.62	GET	200 OK	2016-07-07 12:30:25-07	2036453
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-07 12:31:17-07	2036454
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-07 12:31:00-07	2036455
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-07 12:31:07-07	2036456
/	192.0.2.119	GET	200 OK	2016-07-07 12:30:35-07	2036457
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 12:31:24-07	2036458
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-07 12:31:18-07	2036459
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 12:30:58-07	2036460
/	192.0.2.84	GET	200 OK	2016-07-07 12:30:45-07	2036461
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 12:31:10-07	2036462
/	203.0.113.64	GET	200 OK	2016-07-07 12:30:50-07	2036463
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 12:31:13-07	2036464
/	203.0.113.62	GET	200 OK	2016-07-07 12:30:58-07	2036465
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-07 12:31:56-07	2036466
/	198.51.100.209	GET	200 OK	2016-07-07 12:31:06-07	2036467
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 12:31:51-07	2036468
/	203.0.113.225	GET	200 OK	2016-07-07 12:31:11-07	2036469
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-07 12:31:27-07	2036470
/	198.51.100.163	GET	200 OK	2016-07-07 12:31:15-07	2036471
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 12:32:11-07	2036472
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 12:31:57-07	2036473
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-07 12:31:52-07	2036474
/	192.0.2.157	GET	200 OK	2016-07-07 12:31:19-07	2036475
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-07 12:32:15-07	2036476
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 12:32:13-07	2036477
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 12:32:01-07	2036478
/	198.51.100.198	GET	200 OK	2016-07-07 12:31:20-07	2036479
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 12:32:13-07	2036480
/	203.0.113.116	GET	200 OK	2016-07-07 12:31:28-07	2036481
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-07 12:31:53-07	2036482
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-07 12:32:02-07	2036483
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-07 12:32:23-07	2036484
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 12:32:13-07	2036485
/	203.0.113.143	GET	200 OK	2016-07-07 12:31:38-07	2036486
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 12:32:09-07	2036487
/	192.0.2.227	GET	200 OK	2016-07-07 12:31:39-07	2036488
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-07 12:32:12-07	2036489
/	192.0.2.191	GET	200 OK	2016-07-07 12:31:49-07	2036490
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 12:32:11-07	2036491
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-07 12:32:44-07	2036492
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-07 12:32:24-07	2036493
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-07 12:32:08-07	2036494
/	198.51.100.106	GET	200 OK	2016-07-07 12:31:56-07	2036495
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-07 12:32:46-07	2036496
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-07 12:32:15-07	2036497
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-07 12:32:45-07	2036498
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-07 12:32:35-07	2036499
/	203.0.113.196	GET	200 OK	2016-07-07 12:32:00-07	2036500
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-07 12:32:19-07	2036501
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 12:32:22-07	2036502
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 12:32:26-07	2036503
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-07 12:32:36-07	2036504
/	198.51.100.143	GET	200 OK	2016-07-07 12:32:05-07	2036505
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-07 12:32:48-07	2036506
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-07 12:32:50-07	2036507
/	203.0.113.8	GET	200 OK	2016-07-07 12:32:10-07	2036508
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-07 12:32:55-07	2036509
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 12:32:37-07	2036510
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-07 12:33:02-07	2036511
/	192.0.2.120	GET	200 OK	2016-07-07 12:32:18-07	2036512
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-07 12:33:16-07	2036513
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-07 12:32:42-07	2036514
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 12:33:05-07	2036515
/	192.0.2.35	GET	200 OK	2016-07-07 12:32:22-07	2036516
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-07 12:33:06-07	2036517
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-07 12:33:22-07	2036518
/	192.0.2.135	GET	200 OK	2016-07-07 12:32:31-07	2036519
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 12:32:58-07	2036520
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-07 12:33:16-07	2036521
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 12:33:18-07	2036522
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-07 12:32:59-07	2036523
/	192.0.2.18	GET	200 OK	2016-07-07 12:32:34-07	2036524
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-07 12:33:12-07	2036525
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-07 12:33:24-07	2036526
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-07 12:32:58-07	2036527
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 12:33:12-07	2036528
/	203.0.113.132	GET	200 OK	2016-07-07 12:32:41-07	2036529
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-07 12:32:57-07	2036530
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-07 12:33:24-07	2036531
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 12:33:23-07	2036532
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-07 12:32:58-07	2036533
/	192.0.2.243	GET	200 OK	2016-07-07 12:32:44-07	2036534
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-07 12:33:22-07	2036535
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 12:33:01-07	2036536
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-07 12:33:03-07	2036537
/article/candidate-is-jerks	192.0.2.243	GET	404 NOT FOUND	2016-07-07 12:33:10-07	2036538
/	198.51.100.183	GET	200 OK	2016-07-07 12:32:46-07	2036539
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-07 12:33:45-07	2036540
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-07 12:33:10-07	2036541
/	192.0.2.63	GET	200 OK	2016-07-07 12:32:50-07	2036542
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-07 12:33:46-07	2036543
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-07 12:33:08-07	2036544
/	203.0.113.27	GET	200 OK	2016-07-07 12:32:53-07	2036545
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-07 12:33:39-07	2036546
/	203.0.113.218	GET	200 OK	2016-07-07 12:33:00-07	2036547
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-07 12:33:44-07	2036548
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-07 12:33:36-07	2036549
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-07 12:33:16-07	2036550
/	203.0.113.12	GET	200 OK	2016-07-07 12:33:04-07	2036551
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-07 12:33:45-07	2036552
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-07 12:33:22-07	2036553
/	192.0.2.233	GET	200 OK	2016-07-07 12:33:12-07	2036554
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-07 12:33:57-07	2036555
/	198.51.100.186	GET	200 OK	2016-07-07 12:33:22-07	2036556
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-07 12:34:04-07	2036557
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-07 12:33:49-07	2036558
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-07 12:34:19-07	2036559
/	203.0.113.30	GET	200 OK	2016-07-07 12:33:23-07	2036560
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-07 12:33:44-07	2036561
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 12:33:58-07	2036562
/	198.51.100.77	GET	200 OK	2016-07-07 12:33:26-07	2036563
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-07 12:34:08-07	2036564
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 12:34:01-07	2036565
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-07 12:33:48-07	2036566
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-07 12:34:26-07	2036567
/	198.51.100.48	GET	200 OK	2016-07-07 12:33:32-07	2036568
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 12:34:17-07	2036569
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 12:34:07-07	2036570
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-07 12:33:57-07	2036571
/	203.0.113.1	GET	200 OK	2016-07-07 12:33:36-07	2036572
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-07 12:34:30-07	2036573
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-07 12:34:06-07	2036574
/	203.0.113.239	GET	200 OK	2016-07-07 12:33:40-07	2036575
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 12:34:25-07	2036576
/	192.0.2.187	GET	200 OK	2016-07-07 12:33:49-07	2036577
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-07 12:34:42-07	2036578
/	203.0.113.242	GET	200 OK	2016-07-07 12:33:53-07	2036579
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-07 12:34:33-07	2036580
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-07 12:34:18-07	2036581
/	203.0.113.93	GET	200 OK	2016-07-07 12:34:03-07	2036582
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-07 12:34:44-07	2036583
/	192.0.2.212	GET	200 OK	2016-07-07 12:34:04-07	2036584
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-07 12:34:34-07	2036585
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-07 12:35:02-07	2036586
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-07 12:35:00-07	2036587
/	192.0.2.43	GET	200 OK	2016-07-07 12:34:05-07	2036588
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 12:34:59-07	2036589
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-07 12:34:55-07	2036590
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 12:34:53-07	2036591
/	192.0.2.155	GET	200 OK	2016-07-07 12:34:07-07	2036592
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-07 12:34:45-07	2036593
/	203.0.113.90	GET	200 OK	2016-07-07 12:34:08-07	2036594
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-07 12:35:08-07	2036595
/	192.0.2.112	GET	200 OK	2016-07-07 12:34:15-07	2036596
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 12:34:54-07	2036597
/	203.0.113.132	GET	200 OK	2016-07-07 12:34:24-07	2036598
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-07 12:34:53-07	2036599
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-07 12:35:20-07	2036600
/	192.0.2.134	GET	200 OK	2016-07-07 12:34:32-07	2036601
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-07 12:35:21-07	2036602
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-07 12:35:18-07	2036603
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-07 12:35:13-07	2036604
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-07 12:35:12-07	2036605
/	198.51.100.109	GET	200 OK	2016-07-07 12:34:38-07	2036606
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-07 12:35:26-07	2036607
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 12:35:20-07	2036608
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 12:34:56-07	2036609
/	198.51.100.142	GET	200 OK	2016-07-07 12:34:43-07	2036610
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 12:35:26-07	2036611
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 12:35:40-07	2036612
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 12:35:28-07	2036613
/	203.0.113.28	GET	200 OK	2016-07-07 12:34:45-07	2036614
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-07 12:35:30-07	2036615
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-07 12:35:41-07	2036616
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-07 12:35:45-07	2036617
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 12:35:19-07	2036618
/	192.0.2.52	GET	200 OK	2016-07-07 12:34:46-07	2036619
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 12:35:44-07	2036620
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-07 12:35:22-07	2036621
/	192.0.2.54	GET	200 OK	2016-07-07 12:34:54-07	2036622
/article/so-many-bearsh	192.0.2.54	GET	404 NOT FOUND	2016-07-07 12:35:28-07	2036623
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 12:35:37-07	2036624
/	198.51.100.179	GET	200 OK	2016-07-07 12:35:01-07	2036625
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-07 12:35:53-07	2036626
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-07 12:35:45-07	2036627
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-07 12:35:18-07	2036628
/	203.0.113.149	GET	200 OK	2016-07-07 12:35:08-07	2036629
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-07 12:35:42-07	2036630
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-07 12:35:46-07	2036631
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-07 12:35:42-07	2036632
/	192.0.2.131	GET	200 OK	2016-07-07 12:35:14-07	2036633
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-07 12:35:41-07	2036634
/	203.0.113.243	GET	200 OK	2016-07-07 12:35:21-07	2036635
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-07 12:35:49-07	2036636
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-07 12:35:40-07	2036637
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-07 12:35:47-07	2036638
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-07 12:36:18-07	2036639
/	203.0.113.61	GET	200 OK	2016-07-07 12:35:29-07	2036640
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 12:36:22-07	2036641
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 12:36:07-07	2036642
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 12:36:25-07	2036643
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 12:36:29-07	2036644
/	192.0.2.238	GET	200 OK	2016-07-07 12:35:36-07	2036645
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-07 12:36:03-07	2036646
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-07 12:36:33-07	2036647
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-07 12:36:24-07	2036648
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-07 12:36:23-07	2036649
/	198.51.100.42	GET	200 OK	2016-07-07 12:35:46-07	2036650
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-07 12:36:08-07	2036651
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-07 12:36:43-07	2036652
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-07 12:36:17-07	2036653
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-07 12:36:17-07	2036654
/	192.0.2.63	GET	200 OK	2016-07-07 12:35:54-07	2036655
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-07 12:36:47-07	2036656
/	192.0.2.22	GET	200 OK	2016-07-07 12:36:03-07	2036657
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 12:36:35-07	2036658
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 12:36:23-07	2036659
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-07 12:36:38-07	2036660
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-07 12:36:35-07	2036661
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-07 12:37:00-07	2036663
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-07 12:36:40-07	2036664
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-07 12:36:39-07	2036665
/	198.51.100.30	GET	200 OK	2016-07-07 12:36:09-07	2036666
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 12:36:47-07	2036667
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-07 12:36:24-07	2036668
/	192.0.2.41	GET	200 OK	2016-07-07 12:36:19-07	2036669
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-07 12:36:45-07	2036670
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 12:37:12-07	2036671
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 12:37:17-07	2036672
/	203.0.113.71	GET	200 OK	2016-07-07 12:36:21-07	2036673
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-07 12:37:04-07	2036674
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-07 12:36:58-07	2036675
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-07 12:36:46-07	2036676
/	198.51.100.86	GET	200 OK	2016-07-07 12:36:26-07	2036677
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-07 12:36:59-07	2036678
/	198.51.100.239	GET	200 OK	2016-07-07 12:36:31-07	2036679
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-07 12:36:55-07	2036680
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-07 12:36:47-07	2036681
/	192.0.2.43	GET	200 OK	2016-07-07 12:36:40-07	2036682
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-07 12:37:30-07	2036683
/	198.51.100.171	GET	200 OK	2016-07-07 12:36:46-07	2036684
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 12:37:26-07	2036685
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-07 12:37:21-07	2036686
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 12:37:35-07	2036687
/	192.0.2.15	GET	200 OK	2016-07-07 12:36:54-07	2036688
/article/bad-things-gonev	192.0.2.15	GET	404 NOT FOUND	2016-07-07 12:37:43-07	2036689
/	203.0.113.249	GET	200 OK	2016-07-07 12:37:03-07	2036690
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-07 12:38:00-07	2036691
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-07 12:37:24-07	2036692
/	203.0.113.15	GET	200 OK	2016-07-07 12:37:13-07	2036693
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 12:37:43-07	2036694
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-07 12:37:50-07	2036695
/	203.0.113.70	GET	200 OK	2016-07-07 12:37:19-07	2036696
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-07 12:38:04-07	2036697
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-07 12:37:37-07	2036698
/	203.0.113.142	GET	200 OK	2016-07-07 12:37:25-07	2036699
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 12:37:59-07	2036700
/	192.0.2.2	GET	200 OK	2016-07-07 12:37:33-07	2036701
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-07 12:37:51-07	2036702
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 12:38:15-07	2036703
/	198.51.100.148	GET	200 OK	2016-07-07 12:37:39-07	2036704
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-07 12:38:08-07	2036705
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 12:37:54-07	2036706
/	198.51.100.219	GET	200 OK	2016-07-07 12:37:44-07	2036707
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-07 12:38:41-07	2036708
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-07 12:38:40-07	2036709
/	198.51.100.112	GET	200 OK	2016-07-07 12:37:53-07	2036710
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 12:38:44-07	2036711
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-07 12:38:15-07	2036712
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 12:38:49-07	2036713
/	192.0.2.43	GET	200 OK	2016-07-07 12:37:57-07	2036714
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-07 12:38:43-07	2036715
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 12:38:13-07	2036716
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-07 12:38:18-07	2036717
/	192.0.2.33	GET	200 OK	2016-07-07 12:38:03-07	2036718
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 12:38:23-07	2036719
/	192.0.2.29	GET	200 OK	2016-07-07 12:38:08-07	2036720
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-07 12:39:04-07	2036721
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-07 12:38:38-07	2036722
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 12:38:56-07	2036723
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-07 12:39:04-07	2036724
/	198.51.100.97	GET	200 OK	2016-07-07 12:38:12-07	2036725
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-07 12:39:04-07	2036726
/	198.51.100.117	GET	200 OK	2016-07-07 12:38:21-07	2036727
/article/goats-eat-googlesz	198.51.100.117	GET	404 NOT FOUND	2016-07-07 12:39:13-07	2036728
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 12:39:12-07	2036729
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-07 12:39:05-07	2036730
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 12:39:20-07	2036731
/	203.0.113.169	GET	200 OK	2016-07-07 12:38:31-07	2036732
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-07 12:39:21-07	2036733
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-07 12:38:50-07	2036734
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-07 12:39:20-07	2036735
/	198.51.100.124	GET	200 OK	2016-07-07 12:38:37-07	2036736
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-07 12:39:31-07	2036737
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-07 12:39:20-07	2036738
/	192.0.2.177	GET	200 OK	2016-07-07 12:38:43-07	2036739
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-07 12:39:06-07	2036740
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-07 12:39:26-07	2036741
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 12:39:09-07	2036742
/	198.51.100.91	GET	200 OK	2016-07-07 12:38:49-07	2036743
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 12:39:08-07	2036744
/	198.51.100.16	GET	200 OK	2016-07-07 12:38:55-07	2036745
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-07 12:39:55-07	2036746
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-07 12:39:48-07	2036747
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-07 12:39:34-07	2036748
/	198.51.100.37	GET	200 OK	2016-07-07 12:39:05-07	2036749
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-07 12:39:59-07	2036750
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-07 12:40:04-07	2036751
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-07 12:39:28-07	2036752
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-07 12:39:40-07	2036753
/	203.0.113.108	GET	200 OK	2016-07-07 12:39:06-07	2036754
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-07 12:39:59-07	2036755
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-07 12:39:53-07	2036756
/	192.0.2.32	GET	200 OK	2016-07-07 12:39:07-07	2036757
/	203.0.113.62	GET	200 OK	2016-07-07 19:33:45-07	2052630
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-07 12:39:27-07	2036758
/	192.0.2.166	GET	200 OK	2016-07-07 12:39:11-07	2036759
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 12:40:01-07	2036760
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-07 12:40:08-07	2036761
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 12:39:57-07	2036762
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-07 12:40:07-07	2036763
/	203.0.113.91	GET	200 OK	2016-07-07 12:39:17-07	2036764
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 12:39:47-07	2036765
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-07 12:40:14-07	2036766
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 12:40:06-07	2036767
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-07 12:39:42-07	2036768
/	198.51.100.197	GET	200 OK	2016-07-07 12:39:19-07	2036769
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-07 12:39:47-07	2036770
/	198.51.100.115	GET	200 OK	2016-07-07 12:39:22-07	2036771
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-07 12:40:20-07	2036772
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-07 12:40:18-07	2036773
/	198.51.100.159	GET	200 OK	2016-07-07 12:39:24-07	2036774
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-07 12:40:09-07	2036775
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-07 12:40:17-07	2036776
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 12:40:18-07	2036777
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-07 12:40:12-07	2036778
/	203.0.113.21	GET	200 OK	2016-07-07 12:39:25-07	2036779
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 12:39:51-07	2036780
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-07 12:40:21-07	2036781
/	203.0.113.9	GET	200 OK	2016-07-07 12:39:31-07	2036782
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-07 12:40:23-07	2036783
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-07 12:39:51-07	2036784
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 12:40:30-07	2036785
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-07 12:39:53-07	2036786
/	192.0.2.243	GET	200 OK	2016-07-07 12:39:37-07	2036787
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-07 12:40:37-07	2036788
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-07 12:40:18-07	2036789
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 12:40:09-07	2036790
/	203.0.113.36	GET	200 OK	2016-07-07 12:39:46-07	2036791
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 12:40:04-07	2036792
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 12:40:07-07	2036793
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 12:40:33-07	2036794
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-07 12:40:05-07	2036795
/	192.0.2.29	GET	200 OK	2016-07-07 12:39:54-07	2036796
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-07 12:40:36-07	2036797
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-07 12:40:36-07	2036798
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 12:40:51-07	2036799
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 12:40:34-07	2036800
/	198.51.100.205	GET	200 OK	2016-07-07 12:40:00-07	2036801
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-07 12:40:26-07	2036802
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-07 12:40:36-07	2036803
/	198.51.100.82	GET	200 OK	2016-07-07 12:40:07-07	2036804
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-07 12:40:45-07	2036805
/article/bad-things-gonej	198.51.100.82	GET	404 NOT FOUND	2016-07-07 12:40:33-07	2036806
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-07 12:40:31-07	2036807
/	203.0.113.54	GET	200 OK	2016-07-07 12:40:10-07	2036808
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 12:40:47-07	2036809
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-07 12:40:37-07	2036810
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-07 12:40:44-07	2036811
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 12:41:07-07	2036812
/	192.0.2.187	GET	200 OK	2016-07-07 12:40:19-07	2036813
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-07 12:40:42-07	2036814
/	198.51.100.107	GET	200 OK	2016-07-07 12:40:21-07	2036815
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-07 12:40:58-07	2036816
/	203.0.113.249	GET	200 OK	2016-07-07 12:40:24-07	2036817
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-07 12:41:05-07	2036818
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-07 12:41:17-07	2036819
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-07 12:41:08-07	2036820
/	192.0.2.212	GET	200 OK	2016-07-07 12:40:32-07	2036821
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-07 12:41:29-07	2036822
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-07 12:40:54-07	2036823
/	192.0.2.45	GET	200 OK	2016-07-07 12:40:37-07	2036824
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-07 12:41:23-07	2036825
/	198.51.100.130	GET	200 OK	2016-07-07 12:40:45-07	2036826
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 12:41:38-07	2036827
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-07 12:41:00-07	2036828
/	192.0.2.112	GET	200 OK	2016-07-07 12:40:49-07	2036829
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-07 12:41:19-07	2036830
/	198.51.100.103	GET	200 OK	2016-07-07 12:40:56-07	2036831
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-07 12:41:33-07	2036832
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-07 12:41:39-07	2036833
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-07 12:41:43-07	2036834
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-07 12:41:23-07	2036835
/	198.51.100.165	GET	200 OK	2016-07-07 12:41:03-07	2036836
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-07 12:41:59-07	2036837
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 12:41:27-07	2036838
/	192.0.2.181	GET	200 OK	2016-07-07 12:41:07-07	2036839
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-07 12:41:24-07	2036840
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-07 12:41:53-07	2036841
/	198.51.100.254	GET	200 OK	2016-07-07 12:41:16-07	2036842
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 12:41:39-07	2036843
/	198.51.100.179	GET	200 OK	2016-07-07 12:41:26-07	2036844
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-07 12:41:56-07	2036845
/	198.51.100.233	GET	200 OK	2016-07-07 12:41:30-07	2036846
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-07 12:42:15-07	2036847
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-07 12:42:18-07	2036848
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-07 12:42:09-07	2036849
/	198.51.100.135	GET	200 OK	2016-07-07 12:41:38-07	2036850
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-07 12:42:35-07	2036851
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-07 12:42:32-07	2036852
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-07 12:42:48-07	2036854
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 12:42:26-07	2036855
/	192.0.2.173	GET	200 OK	2016-07-07 12:41:50-07	2036856
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-07 12:42:19-07	2036857
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-07 12:42:07-07	2036858
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-07 12:42:25-07	2036859
/	203.0.113.61	GET	200 OK	2016-07-07 12:41:54-07	2036860
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-07 12:42:14-07	2036861
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 12:42:37-07	2036862
/	192.0.2.117	GET	200 OK	2016-07-07 12:42:02-07	2036863
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-07 12:42:38-07	2036864
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-07 12:42:52-07	2036865
/	198.51.100.239	GET	200 OK	2016-07-07 12:42:09-07	2036866
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-07 12:43:03-07	2036867
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-07 12:42:36-07	2036868
/	198.51.100.122	GET	200 OK	2016-07-07 12:42:18-07	2036869
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 12:42:58-07	2036870
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-07 12:43:14-07	2036871
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-07 12:42:40-07	2036872
/	192.0.2.245	GET	200 OK	2016-07-07 12:42:27-07	2036873
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 12:43:11-07	2036874
/	203.0.113.59	GET	200 OK	2016-07-07 12:42:34-07	2036875
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-07 12:43:12-07	2036876
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-07 12:43:08-07	2036877
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-07 12:43:29-07	2036878
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-07 12:43:20-07	2036879
/	203.0.113.185	GET	200 OK	2016-07-07 12:42:40-07	2036880
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-07 12:43:24-07	2036881
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 12:43:27-07	2036882
/	203.0.113.201	GET	200 OK	2016-07-07 12:42:43-07	2036883
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-07 12:43:09-07	2036884
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 12:43:14-07	2036885
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 12:42:58-07	2036886
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-07 12:43:20-07	2036887
/	192.0.2.172	GET	200 OK	2016-07-07 12:42:52-07	2036888
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-07 12:43:21-07	2036889
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 12:43:22-07	2036890
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-07 12:43:41-07	2036891
/	198.51.100.125	GET	200 OK	2016-07-07 12:42:54-07	2036892
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-07 12:43:38-07	2036893
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-07 12:43:30-07	2036894
/	198.51.100.107	GET	200 OK	2016-07-07 12:42:57-07	2036895
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 12:43:23-07	2036896
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 12:43:17-07	2036897
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-07 12:43:35-07	2036898
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 12:43:28-07	2036899
/	192.0.2.205	GET	200 OK	2016-07-07 12:43:04-07	2036900
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-07 12:43:25-07	2036901
/	203.0.113.111	GET	200 OK	2016-07-07 12:43:08-07	2036902
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 12:44:07-07	2036903
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-07 12:44:01-07	2036904
/	192.0.2.160	GET	200 OK	2016-07-07 12:43:16-07	2036905
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 12:43:54-07	2036906
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-07 12:43:59-07	2036907
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-07 12:43:51-07	2036908
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-07 12:44:11-07	2036909
/	203.0.113.228	GET	200 OK	2016-07-07 12:43:19-07	2036910
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 12:44:11-07	2036911
/	192.0.2.175	GET	200 OK	2016-07-07 12:43:24-07	2036912
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-07 12:44:19-07	2036913
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-07 12:43:54-07	2036914
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 12:43:57-07	2036915
/	192.0.2.221	GET	200 OK	2016-07-07 12:43:34-07	2036916
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-07 12:44:06-07	2036917
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-07 12:43:49-07	2036918
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-07 12:44:07-07	2036919
/	198.51.100.237	GET	200 OK	2016-07-07 12:43:35-07	2036920
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-07 12:44:22-07	2036921
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-07 12:44:34-07	2036922
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-07 12:43:51-07	2036923
/	203.0.113.94	GET	200 OK	2016-07-07 12:43:36-07	2036924
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 12:44:03-07	2036925
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 12:44:19-07	2036926
/	198.51.100.224	GET	200 OK	2016-07-07 12:43:44-07	2036927
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-07 12:44:09-07	2036928
/	203.0.113.161	GET	200 OK	2016-07-07 12:43:47-07	2036929
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 12:44:45-07	2036930
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 12:44:13-07	2036931
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 12:44:17-07	2036932
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 12:44:26-07	2036933
/	203.0.113.218	GET	200 OK	2016-07-07 12:43:50-07	2036934
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-07 12:44:35-07	2036935
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-07 12:44:43-07	2036936
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 12:44:17-07	2036937
/	203.0.113.244	GET	200 OK	2016-07-07 12:43:55-07	2036938
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-07 12:44:54-07	2036939
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 12:44:53-07	2036940
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 12:44:10-07	2036941
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 12:44:26-07	2036942
/	192.0.2.145	GET	200 OK	2016-07-07 12:44:05-07	2036943
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 12:44:21-07	2036944
/article/goats-eat-googlesj	192.0.2.145	GET	404 NOT FOUND	2016-07-07 12:44:22-07	2036945
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-07 12:45:02-07	2036946
/	192.0.2.183	GET	200 OK	2016-07-07 12:44:07-07	2036947
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-07 12:44:25-07	2036948
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 12:45:04-07	2036949
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 12:45:01-07	2036950
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 12:44:47-07	2036951
/	198.51.100.141	GET	200 OK	2016-07-07 12:44:13-07	2036952
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-07 12:45:13-07	2036953
/	203.0.113.85	GET	200 OK	2016-07-07 12:44:22-07	2036954
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 12:45:07-07	2036955
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-07 12:45:08-07	2036956
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-07 12:44:57-07	2036957
/	192.0.2.98	GET	200 OK	2016-07-07 12:44:27-07	2036958
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-07 12:45:02-07	2036959
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 12:45:04-07	2036960
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 12:44:59-07	2036961
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-07 12:45:08-07	2036962
/	192.0.2.8	GET	200 OK	2016-07-07 12:44:28-07	2036963
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-07 12:44:43-07	2036964
/	203.0.113.113	GET	200 OK	2016-07-07 12:44:35-07	2036965
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 12:44:55-07	2036966
/	198.51.100.98	GET	200 OK	2016-07-07 12:44:42-07	2036967
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-07 12:45:06-07	2036968
/	198.51.100.198	GET	200 OK	2016-07-07 12:44:50-07	2036969
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 12:45:35-07	2036970
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 12:45:43-07	2036971
/	192.0.2.22	GET	200 OK	2016-07-07 12:44:52-07	2036972
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-07 12:45:17-07	2036973
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 12:45:20-07	2036974
/	198.51.100.146	GET	200 OK	2016-07-07 12:44:59-07	2036975
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 12:45:18-07	2036976
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 12:45:15-07	2036977
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-07 12:45:15-07	2036978
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-07 12:45:41-07	2036979
/	203.0.113.13	GET	200 OK	2016-07-07 12:45:07-07	2036980
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 12:45:56-07	2036981
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-07 12:45:52-07	2036982
/	192.0.2.18	GET	200 OK	2016-07-07 12:45:08-07	2036983
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 12:45:30-07	2036984
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 12:46:04-07	2036985
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-07 12:46:04-07	2036986
/	198.51.100.145	GET	200 OK	2016-07-07 12:45:18-07	2036987
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-07 12:45:38-07	2036988
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-07 12:45:38-07	2036989
/	198.51.100.124	GET	200 OK	2016-07-07 12:45:24-07	2036990
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-07 12:46:17-07	2036991
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 12:46:04-07	2036992
/	192.0.2.117	GET	200 OK	2016-07-07 12:45:34-07	2036993
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-07 12:45:55-07	2036994
/	203.0.113.118	GET	200 OK	2016-07-07 12:45:37-07	2036995
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-07 12:46:16-07	2036996
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 12:46:32-07	2036997
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-07 12:46:31-07	2036998
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 12:46:21-07	2036999
/	192.0.2.136	GET	200 OK	2016-07-07 12:45:43-07	2037000
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 12:46:29-07	2037001
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-07 12:46:20-07	2037002
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-07 12:46:39-07	2037003
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-07 12:46:41-07	2037004
/	203.0.113.181	GET	200 OK	2016-07-07 12:45:44-07	2037005
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 12:46:27-07	2037006
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 12:46:13-07	2037007
/	203.0.113.124	GET	200 OK	2016-07-07 12:45:49-07	2037008
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 12:46:43-07	2037009
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-07 12:46:49-07	2037010
/	203.0.113.190	GET	200 OK	2016-07-07 12:45:59-07	2037011
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-07 12:46:49-07	2037012
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-07 12:46:48-07	2037013
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-07 12:46:49-07	2037014
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 12:46:50-07	2037015
/	192.0.2.98	GET	200 OK	2016-07-07 12:46:05-07	2037016
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 12:47:01-07	2037017
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-07 12:46:40-07	2037018
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-07 12:46:55-07	2037019
/	198.51.100.248	GET	200 OK	2016-07-07 12:46:08-07	2037020
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 12:47:01-07	2037021
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 12:46:30-07	2037022
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-07 12:46:27-07	2037023
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-07 12:46:49-07	2037024
/	203.0.113.108	GET	200 OK	2016-07-07 12:46:14-07	2037025
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-07 12:47:12-07	2037026
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-07 12:47:04-07	2037027
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-07 12:46:38-07	2037028
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-07 12:46:36-07	2037029
/	203.0.113.56	GET	200 OK	2016-07-07 12:46:23-07	2037030
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-07 12:46:59-07	2037031
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-07 12:47:23-07	2037032
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-07 12:47:09-07	2037033
/	203.0.113.241	GET	200 OK	2016-07-07 12:46:24-07	2037034
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-07 12:46:42-07	2037035
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 12:47:01-07	2037036
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 12:46:46-07	2037037
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-07 12:47:09-07	2037038
/	203.0.113.66	GET	200 OK	2016-07-07 12:46:33-07	2037039
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 12:47:08-07	2037040
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 12:47:10-07	2037041
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-07 12:46:54-07	2037042
/	203.0.113.229	GET	200 OK	2016-07-07 12:46:41-07	2037043
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 12:47:12-07	2037044
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 12:47:13-07	2037045
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 12:47:24-07	2037046
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 12:47:18-07	2037047
/	198.51.100.8	GET	200 OK	2016-07-07 12:46:45-07	2037048
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-07 12:47:17-07	2037049
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-07 12:47:30-07	2037050
/	192.0.2.205	GET	200 OK	2016-07-07 12:46:51-07	2037051
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-07 12:47:15-07	2037052
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-07 12:47:22-07	2037053
/	192.0.2.205	GET	200 OK	2016-07-07 12:46:52-07	2037054
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-07 12:47:46-07	2037055
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-07 12:47:23-07	2037056
/	198.51.100.148	GET	200 OK	2016-07-07 12:46:54-07	2037057
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-07 12:47:35-07	2037058
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 12:47:42-07	2037059
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 12:47:41-07	2037060
/	192.0.2.46	GET	200 OK	2016-07-07 12:46:55-07	2037061
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-07 12:47:21-07	2037062
/	192.0.2.196	GET	200 OK	2016-07-07 12:47:03-07	2037063
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 12:47:47-07	2037064
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-07 12:47:54-07	2037065
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-07 12:47:25-07	2037066
/	192.0.2.23	GET	200 OK	2016-07-07 12:47:13-07	2037067
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 12:47:34-07	2037068
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-07 12:47:40-07	2037069
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-07 12:48:00-07	2037070
/	203.0.113.132	GET	200 OK	2016-07-07 12:47:16-07	2037071
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-07 12:47:53-07	2037072
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-07 12:47:49-07	2037073
/	192.0.2.253	GET	200 OK	2016-07-07 12:47:18-07	2037074
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-07 12:48:16-07	2037075
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-07 12:48:14-07	2037076
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-07 12:47:50-07	2037077
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-07 12:48:18-07	2037078
/	192.0.2.250	GET	200 OK	2016-07-07 12:47:20-07	2037079
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 12:48:17-07	2037080
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-07 12:48:00-07	2037081
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 12:47:35-07	2037082
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-07 12:47:46-07	2037083
/	203.0.113.86	GET	200 OK	2016-07-07 12:47:27-07	2037084
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-07 12:48:16-07	2037085
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-07 12:47:54-07	2037086
/	192.0.2.231	GET	200 OK	2016-07-07 12:47:36-07	2037087
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 12:48:00-07	2037088
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-07 12:47:57-07	2037089
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 12:48:00-07	2037090
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-07 12:48:26-07	2037091
/	192.0.2.207	GET	200 OK	2016-07-07 12:47:37-07	2037092
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 12:47:59-07	2037093
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-07 12:48:02-07	2037094
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-07 12:48:14-07	2037095
/	203.0.113.50	GET	200 OK	2016-07-07 12:47:42-07	2037096
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 12:48:09-07	2037097
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 12:48:18-07	2037098
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-07 12:48:08-07	2037099
/	192.0.2.54	GET	200 OK	2016-07-07 12:47:50-07	2037100
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-07 12:48:44-07	2037101
/	192.0.2.208	GET	200 OK	2016-07-07 12:47:57-07	2037102
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 12:48:35-07	2037103
/	203.0.113.27	GET	200 OK	2016-07-07 12:48:03-07	2037104
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-07 12:48:38-07	2037105
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-07 12:48:44-07	2037106
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-07 12:48:28-07	2037107
/	198.51.100.135	GET	200 OK	2016-07-07 12:48:06-07	2037108
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-07 12:48:52-07	2037109
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 12:48:51-07	2037110
/	198.51.100.244	GET	200 OK	2016-07-07 12:48:09-07	2037111
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 12:48:55-07	2037112
/	203.0.113.3	GET	200 OK	2016-07-07 12:48:14-07	2037113
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-07 12:48:35-07	2037114
/	198.51.100.176	GET	200 OK	2016-07-07 12:48:24-07	2037115
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-07 12:48:47-07	2037116
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 12:48:59-07	2037117
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 12:49:05-07	2037118
/	203.0.113.172	GET	200 OK	2016-07-07 12:48:25-07	2037119
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-07 12:48:46-07	2037120
/	192.0.2.62	GET	200 OK	2016-07-07 12:48:29-07	2037121
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 12:49:12-07	2037122
/	198.51.100.33	GET	200 OK	2016-07-07 12:48:32-07	2037123
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-07 12:48:54-07	2037124
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 12:49:29-07	2037125
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 12:48:56-07	2037126
/	192.0.2.13	GET	200 OK	2016-07-07 12:48:36-07	2037127
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-07 12:49:20-07	2037128
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-07 12:49:02-07	2037129
/	192.0.2.229	GET	200 OK	2016-07-07 12:48:46-07	2037130
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-07 12:49:18-07	2037131
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-07 12:49:10-07	2037132
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-07 12:49:20-07	2037133
/	203.0.113.65	GET	200 OK	2016-07-07 12:48:51-07	2037134
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-07 12:49:44-07	2037135
/	198.51.100.197	GET	200 OK	2016-07-07 12:48:55-07	2037136
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-07 12:49:36-07	2037137
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-07 12:49:42-07	2037138
/	198.51.100.159	GET	200 OK	2016-07-07 12:49:05-07	2037139
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 12:49:45-07	2037140
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-07 12:49:49-07	2037141
/	203.0.113.228	GET	200 OK	2016-07-07 12:49:08-07	2037142
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 12:49:55-07	2037143
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 12:49:38-07	2037144
/	198.51.100.183	GET	200 OK	2016-07-07 12:49:16-07	2037145
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 12:49:52-07	2037146
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 12:49:44-07	2037147
/	192.0.2.236	GET	200 OK	2016-07-07 12:49:26-07	2037148
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-07 12:50:20-07	2037149
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-07 12:49:43-07	2037150
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 12:50:22-07	2037151
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-07 12:50:17-07	2037152
/	203.0.113.212	GET	200 OK	2016-07-07 12:49:28-07	2037153
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-07 12:49:45-07	2037154
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-07 12:50:10-07	2037155
/	198.51.100.91	GET	200 OK	2016-07-07 12:49:36-07	2037156
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-07 12:50:09-07	2037157
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 12:49:59-07	2037158
/	198.51.100.242	GET	200 OK	2016-07-07 12:49:39-07	2037159
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-07 12:50:38-07	2037160
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-07 12:50:34-07	2037161
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-07 12:50:29-07	2037162
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-07 12:49:58-07	2037163
/	203.0.113.9	GET	200 OK	2016-07-07 12:49:47-07	2037164
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-07 12:50:34-07	2037165
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 12:50:23-07	2037166
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-07 12:50:19-07	2037167
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 12:50:07-07	2037168
/	198.51.100.210	GET	200 OK	2016-07-07 12:49:55-07	2037169
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 12:50:23-07	2037170
/	198.51.100.24	GET	200 OK	2016-07-07 12:49:56-07	2037171
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-07 12:50:31-07	2037172
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-07 12:50:28-07	2037173
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-07 12:50:44-07	2037174
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-07 12:50:25-07	2037175
/	203.0.113.76	GET	200 OK	2016-07-07 12:50:04-07	2037176
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-07 12:50:30-07	2037177
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-07 12:50:39-07	2037178
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 12:50:41-07	2037179
/	192.0.2.156	GET	200 OK	2016-07-07 12:50:08-07	2037180
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 12:51:03-07	2037181
/	203.0.113.213	GET	200 OK	2016-07-07 12:50:14-07	2037182
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-07 12:50:34-07	2037183
/	203.0.113.54	GET	200 OK	2016-07-07 12:50:17-07	2037184
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-07 12:51:05-07	2037185
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-07 12:50:58-07	2037186
/	192.0.2.84	GET	200 OK	2016-07-07 12:50:27-07	2037187
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-07 12:50:46-07	2037188
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 12:51:01-07	2037189
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-07 12:50:57-07	2037190
/	203.0.113.240	GET	200 OK	2016-07-07 12:50:36-07	2037191
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-07 12:51:09-07	2037192
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-07 12:51:20-07	2037193
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-07 12:50:51-07	2037194
/	192.0.2.152	GET	200 OK	2016-07-07 12:50:46-07	2037195
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 12:51:38-07	2037196
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 12:51:34-07	2037197
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-07 12:51:11-07	2037198
/	198.51.100.123	GET	200 OK	2016-07-07 12:50:47-07	2037199
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-07 12:51:34-07	2037200
/	192.0.2.1	GET	200 OK	2016-07-07 12:50:54-07	2037201
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-07 12:51:09-07	2037202
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 12:51:30-07	2037203
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-07 12:51:13-07	2037204
/	192.0.2.141	GET	200 OK	2016-07-07 12:51:01-07	2037205
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 12:51:39-07	2037206
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-07 12:51:50-07	2037207
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 12:52:00-07	2037208
/	198.51.100.251	GET	200 OK	2016-07-07 12:51:07-07	2037209
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-07 12:51:25-07	2037210
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-07 12:51:25-07	2037211
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-07 12:51:31-07	2037212
/	203.0.113.220	GET	200 OK	2016-07-07 12:51:10-07	2037213
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-07 12:51:40-07	2037214
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-07 12:51:49-07	2037215
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 12:52:05-07	2037216
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-07 12:52:03-07	2037217
/	203.0.113.167	GET	200 OK	2016-07-07 12:51:13-07	2037218
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 12:51:51-07	2037219
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 12:51:41-07	2037220
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-07 12:51:40-07	2037221
/	203.0.113.21	GET	200 OK	2016-07-07 12:51:18-07	2037222
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-07 12:52:11-07	2037223
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-07 12:51:38-07	2037224
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 12:51:39-07	2037225
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-07 12:51:52-07	2037226
/	192.0.2.145	GET	200 OK	2016-07-07 12:51:25-07	2037227
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-07 12:52:08-07	2037228
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-07 12:52:09-07	2037229
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-07 12:52:11-07	2037230
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 12:51:48-07	2037231
/	198.51.100.146	GET	200 OK	2016-07-07 12:51:32-07	2037232
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-07 12:52:18-07	2037233
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 12:52:04-07	2037234
/	203.0.113.199	GET	200 OK	2016-07-07 12:51:41-07	2037235
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 12:52:09-07	2037236
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-07 12:52:11-07	2037237
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 12:52:23-07	2037238
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-07 12:52:12-07	2037239
/	203.0.113.5	GET	200 OK	2016-07-07 12:51:51-07	2037240
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-07 12:52:30-07	2037241
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-07 12:52:13-07	2037242
/	203.0.113.187	GET	200 OK	2016-07-07 12:51:57-07	2037243
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 12:52:41-07	2037244
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 12:52:26-07	2037245
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-07 12:52:16-07	2037246
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-07 12:52:49-07	2037247
/	198.51.100.8	GET	200 OK	2016-07-07 12:52:02-07	2037248
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-07 12:52:34-07	2037249
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-07 12:52:28-07	2037250
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-07 12:52:47-07	2037251
/	203.0.113.103	GET	200 OK	2016-07-07 12:52:12-07	2037252
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-07 12:52:43-07	2037253
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-07 12:52:30-07	2037254
/	192.0.2.104	GET	200 OK	2016-07-07 12:52:17-07	2037255
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-07 12:53:03-07	2037256
/	203.0.113.15	GET	200 OK	2016-07-07 12:52:25-07	2037257
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 12:53:20-07	2037258
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 12:52:41-07	2037259
/	203.0.113.124	GET	200 OK	2016-07-07 12:52:26-07	2037260
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 12:52:45-07	2037261
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-07 12:52:50-07	2037262
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-07 12:53:15-07	2037263
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-07 12:53:15-07	2037264
/	198.51.100.14	GET	200 OK	2016-07-07 12:52:32-07	2037265
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-07 12:52:49-07	2037266
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 12:52:47-07	2037267
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-07 12:52:58-07	2037268
/	203.0.113.197	GET	200 OK	2016-07-07 12:52:39-07	2037269
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-07 12:53:34-07	2037270
/	192.0.2.36	GET	200 OK	2016-07-07 12:52:43-07	2037271
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-07 12:53:00-07	2037272
/	192.0.2.151	GET	200 OK	2016-07-07 12:52:49-07	2037273
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-07 12:53:12-07	2037274
/	192.0.2.122	GET	200 OK	2016-07-07 12:52:58-07	2037275
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 12:53:58-07	2037276
/	192.0.2.150	GET	200 OK	2016-07-07 12:53:08-07	2037277
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-07 12:54:01-07	2037278
/	203.0.113.5	GET	200 OK	2016-07-07 12:53:17-07	2037279
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-07 12:53:38-07	2037280
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-07 12:53:40-07	2037281
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 12:54:08-07	2037282
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-07 12:53:54-07	2037283
/	203.0.113.30	GET	200 OK	2016-07-07 12:53:26-07	2037284
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-07 12:53:53-07	2037285
/	192.0.2.95	GET	200 OK	2016-07-07 12:53:36-07	2037286
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-07 12:54:11-07	2037287
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 12:54:26-07	2037288
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 12:53:56-07	2037289
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-07 12:53:55-07	2037290
/	192.0.2.194	GET	200 OK	2016-07-07 12:53:45-07	2037291
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-07 12:54:45-07	2037292
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-07 12:54:20-07	2037293
/	198.51.100.172	GET	200 OK	2016-07-07 12:53:48-07	2037294
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-07 12:54:41-07	2037295
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 12:54:09-07	2037296
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 12:54:39-07	2037297
/	198.51.100.196	GET	200 OK	2016-07-07 12:53:57-07	2037298
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-07 12:54:13-07	2037299
/	198.51.100.177	GET	200 OK	2016-07-07 12:54:00-07	2037300
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 12:54:45-07	2037301
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-07 12:54:16-07	2037302
/	198.51.100.186	GET	200 OK	2016-07-07 12:54:07-07	2037303
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-07 12:54:47-07	2037304
/	192.0.2.150	GET	200 OK	2016-07-07 12:54:09-07	2037305
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 12:54:44-07	2037306
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 12:55:02-07	2037307
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 12:54:45-07	2037308
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 12:54:48-07	2037309
/	203.0.113.63	GET	200 OK	2016-07-07 12:54:10-07	2037310
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-07 12:54:37-07	2037311
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-07 12:54:49-07	2037312
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-07 12:55:01-07	2037313
/article/balloon-goons-doomedf	203.0.113.63	GET	404 NOT FOUND	2016-07-07 12:54:38-07	2037314
/	192.0.2.187	GET	200 OK	2016-07-07 12:54:14-07	2037315
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 12:54:41-07	2037316
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-07 12:54:41-07	2037317
/	192.0.2.217	GET	200 OK	2016-07-07 12:54:24-07	2037318
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-07 12:55:22-07	2037319
/	192.0.2.125	GET	200 OK	2016-07-07 12:54:34-07	2037320
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 12:55:10-07	2037321
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-07 12:55:09-07	2037322
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-07 12:55:08-07	2037323
/	192.0.2.19	GET	200 OK	2016-07-07 12:54:43-07	2037324
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-07 12:55:37-07	2037325
/	203.0.113.13	GET	200 OK	2016-07-07 12:54:48-07	2037326
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 12:55:41-07	2037327
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-07 12:55:10-07	2037328
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-07 12:55:05-07	2037329
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 12:55:16-07	2037330
/	198.51.100.252	GET	200 OK	2016-07-07 12:54:51-07	2037331
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-07 12:55:47-07	2037332
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-07 12:55:29-07	2037333
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-07 12:55:41-07	2037334
/	192.0.2.129	GET	200 OK	2016-07-07 12:54:54-07	2037335
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-07 12:55:50-07	2037336
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 12:55:33-07	2037337
/	198.51.100.175	GET	200 OK	2016-07-07 12:54:56-07	2037338
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-07 12:55:15-07	2037339
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 12:55:40-07	2037340
/	198.51.100.244	GET	200 OK	2016-07-07 12:55:03-07	2037341
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 12:55:46-07	2037342
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 12:56:02-07	2037343
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 12:55:45-07	2037344
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 12:55:52-07	2037345
/	192.0.2.162	GET	200 OK	2016-07-07 12:55:10-07	2037346
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-07 12:55:59-07	2037347
/	198.51.100.130	GET	200 OK	2016-07-07 12:55:12-07	2037348
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-07 12:55:42-07	2037349
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-07 12:55:30-07	2037350
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 12:55:36-07	2037351
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 12:55:42-07	2037352
/	203.0.113.213	GET	200 OK	2016-07-07 12:55:21-07	2037353
/article/goats-eat-googlesj	203.0.113.213	GET	404 NOT FOUND	2016-07-07 12:56:10-07	2037354
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-07 12:56:11-07	2037355
/	203.0.113.191	GET	200 OK	2016-07-07 12:55:22-07	2037356
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-07 12:55:39-07	2037357
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-07 12:55:46-07	2037358
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-07 12:56:00-07	2037359
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 12:55:51-07	2037360
/	203.0.113.246	GET	200 OK	2016-07-07 12:55:27-07	2037361
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 12:56:04-07	2037362
/	198.51.100.140	GET	200 OK	2016-07-07 12:55:33-07	2037363
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-07 12:55:53-07	2037364
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 12:56:19-07	2037365
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-07 12:56:02-07	2037366
/	198.51.100.135	GET	200 OK	2016-07-07 12:55:35-07	2037367
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-07 12:56:00-07	2037368
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-07 12:56:16-07	2037369
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 12:55:52-07	2037370
/	192.0.2.30	GET	200 OK	2016-07-07 12:55:41-07	2037371
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 12:56:02-07	2037372
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 12:56:18-07	2037373
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 12:56:17-07	2037374
/	198.51.100.66	GET	200 OK	2016-07-07 12:55:48-07	2037375
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-07 12:56:12-07	2037376
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-07 12:56:26-07	2037377
/	198.51.100.53	GET	200 OK	2016-07-07 12:55:49-07	2037378
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-07 12:56:17-07	2037379
/	198.51.100.69	GET	200 OK	2016-07-07 12:55:56-07	2037380
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-07 12:56:30-07	2037381
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-07 12:56:19-07	2037382
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-07 12:56:42-07	2037383
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-07 12:56:12-07	2037384
/	192.0.2.13	GET	200 OK	2016-07-07 12:56:00-07	2037385
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 12:56:25-07	2037386
/	192.0.2.91	GET	200 OK	2016-07-07 12:56:08-07	2037387
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-07 12:56:39-07	2037388
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-07 12:56:48-07	2037389
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-07 12:56:35-07	2037390
/	192.0.2.143	GET	200 OK	2016-07-07 12:56:17-07	2037391
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-07 12:56:57-07	2037392
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 12:57:15-07	2037393
/	198.51.100.91	GET	200 OK	2016-07-07 12:56:25-07	2037394
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-07 12:56:51-07	2037395
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-07 12:57:16-07	2037396
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 12:56:58-07	2037397
/	203.0.113.43	GET	200 OK	2016-07-07 12:56:27-07	2037398
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-07 12:57:14-07	2037399
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-07 12:56:49-07	2037400
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-07 12:57:10-07	2037401
/	198.51.100.169	GET	200 OK	2016-07-07 12:56:30-07	2037402
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 12:57:17-07	2037403
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-07 12:57:26-07	2037404
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 12:56:53-07	2037405
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 12:57:29-07	2037406
/	203.0.113.152	GET	200 OK	2016-07-07 12:56:35-07	2037407
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 12:57:23-07	2037408
/	198.51.100.133	GET	200 OK	2016-07-07 12:56:44-07	2037409
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-07 12:56:59-07	2037410
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 12:57:14-07	2037411
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-07 12:57:20-07	2037412
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 12:57:31-07	2037413
/	203.0.113.98	GET	200 OK	2016-07-07 12:56:46-07	2037414
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-07 12:57:19-07	2037415
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-07 12:57:22-07	2037416
/	192.0.2.158	GET	200 OK	2016-07-07 12:56:47-07	2037417
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 12:57:23-07	2037418
/	203.0.113.138	GET	200 OK	2016-07-07 12:56:54-07	2037419
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-07 12:57:09-07	2037420
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-07 12:57:38-07	2037421
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-07 12:57:27-07	2037422
/	198.51.100.49	GET	200 OK	2016-07-07 12:57:02-07	2037423
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-07 12:57:18-07	2037424
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-07 12:57:59-07	2037425
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-07 12:57:27-07	2037426
/	203.0.113.245	GET	200 OK	2016-07-07 12:57:11-07	2037427
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-07 12:58:01-07	2037428
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 12:57:57-07	2037429
/	198.51.100.233	GET	200 OK	2016-07-07 12:57:19-07	2037430
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-07 12:57:49-07	2037431
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-07 12:57:38-07	2037432
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-07 12:58:06-07	2037433
/	203.0.113.210	GET	200 OK	2016-07-07 12:57:28-07	2037434
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-07 12:58:10-07	2037435
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-07 12:58:08-07	2037436
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-07 12:58:00-07	2037437
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-07 12:57:46-07	2037438
/	203.0.113.85	GET	200 OK	2016-07-07 12:57:31-07	2037439
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-07 12:57:50-07	2037440
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-07 12:58:04-07	2037441
/	192.0.2.29	GET	200 OK	2016-07-07 12:57:38-07	2037442
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 12:58:37-07	2037443
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 12:58:08-07	2037444
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-07 12:57:54-07	2037445
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-07 12:58:14-07	2037446
/	203.0.113.180	GET	200 OK	2016-07-07 12:57:44-07	2037447
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 12:58:11-07	2037448
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 12:58:43-07	2037449
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-07 12:58:43-07	2037450
/	198.51.100.141	GET	200 OK	2016-07-07 12:57:48-07	2037451
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-07 12:58:19-07	2037452
/	198.51.100.56	GET	200 OK	2016-07-07 12:57:54-07	2037453
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 12:58:38-07	2037454
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-07 12:58:10-07	2037455
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-07 12:58:27-07	2037456
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-07 12:58:43-07	2037457
/	198.51.100.27	GET	200 OK	2016-07-07 12:57:57-07	2037458
/article/trouble-for-troubledh	198.51.100.27	GET	404 NOT FOUND	2016-07-07 12:58:33-07	2037459
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 12:58:56-07	2037460
/	192.0.2.135	GET	200 OK	2016-07-07 12:58:07-07	2037461
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 12:58:36-07	2037462
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-07 12:58:23-07	2037463
/	192.0.2.18	GET	200 OK	2016-07-07 12:58:08-07	2037464
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-07 12:58:46-07	2037465
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 12:58:45-07	2037466
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 12:58:41-07	2037467
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-07 12:58:37-07	2037468
/	203.0.113.244	GET	200 OK	2016-07-07 12:58:13-07	2037469
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-07 12:59:11-07	2037470
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 12:59:11-07	2037471
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 12:59:11-07	2037472
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 12:59:02-07	2037473
/	203.0.113.109	GET	200 OK	2016-07-07 12:58:14-07	2037474
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-07 12:59:07-07	2037475
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-07 12:58:58-07	2037476
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 12:58:34-07	2037477
/	203.0.113.190	GET	200 OK	2016-07-07 12:58:19-07	2037478
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-07 12:59:12-07	2037479
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-07 12:58:49-07	2037480
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 12:58:51-07	2037481
/	198.51.100.48	GET	200 OK	2016-07-07 12:58:24-07	2037482
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 12:58:50-07	2037483
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 12:59:20-07	2037484
/	192.0.2.33	GET	200 OK	2016-07-07 12:58:32-07	2037485
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-07 12:59:30-07	2037486
/	192.0.2.168	GET	200 OK	2016-07-07 12:58:42-07	2037487
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-07 12:59:26-07	2037488
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-07 12:59:21-07	2037489
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-07 12:58:58-07	2037490
/	192.0.2.246	GET	200 OK	2016-07-07 12:58:50-07	2037491
/article/candidate-is-jerkq	192.0.2.246	GET	404 NOT FOUND	2016-07-07 12:59:37-07	2037492
/	203.0.113.100	GET	200 OK	2016-07-07 12:58:51-07	2037493
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 12:59:41-07	2037494
/	203.0.113.209	GET	200 OK	2016-07-07 12:58:55-07	2037495
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 12:59:49-07	2037496
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-07 12:59:53-07	2037497
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-07 12:59:27-07	2037498
/	198.51.100.61	GET	200 OK	2016-07-07 12:58:57-07	2037499
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 12:59:24-07	2037500
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 12:59:40-07	2037501
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-07 12:59:50-07	2037502
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-07 12:59:57-07	2037503
/	192.0.2.227	GET	200 OK	2016-07-07 12:59:04-07	2037504
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-07 12:59:58-07	2037505
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 12:59:59-07	2037506
/	203.0.113.94	GET	200 OK	2016-07-07 12:59:05-07	2037507
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-07 12:59:52-07	2037508
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-07 12:59:51-07	2037509
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-07 12:59:21-07	2037510
/	203.0.113.5	GET	200 OK	2016-07-07 12:59:13-07	2037511
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-07 12:59:35-07	2037512
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-07 13:00:01-07	2037513
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-07 12:59:49-07	2037514
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 13:00:03-07	2037515
/	198.51.100.108	GET	200 OK	2016-07-07 12:59:16-07	2037516
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-07 13:00:14-07	2037517
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-07 13:00:02-07	2037518
/	192.0.2.231	GET	200 OK	2016-07-07 12:59:17-07	2037519
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 12:59:41-07	2037520
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-07 12:59:56-07	2037521
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-07 12:59:54-07	2037522
/	198.51.100.131	GET	200 OK	2016-07-07 12:59:18-07	2037523
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-07 12:59:44-07	2037524
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-07 13:00:05-07	2037525
/	198.51.100.196	GET	200 OK	2016-07-07 12:59:26-07	2037526
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-07 13:00:21-07	2037527
/	198.51.100.74	GET	200 OK	2016-07-07 12:59:35-07	2037528
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 12:59:58-07	2037529
/	203.0.113.191	GET	200 OK	2016-07-07 12:59:37-07	2037530
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-07 12:59:55-07	2037531
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 13:00:29-07	2037532
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-07 12:59:53-07	2037533
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-07 13:00:36-07	2037534
/	198.51.100.68	GET	200 OK	2016-07-07 12:59:40-07	2037535
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-07 13:00:27-07	2037536
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-07 13:00:28-07	2037537
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 12:59:59-07	2037538
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-07 13:00:25-07	2037539
/	192.0.2.26	GET	200 OK	2016-07-07 12:59:41-07	2037540
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-07 13:00:34-07	2037541
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-07 13:00:40-07	2037542
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-07 13:00:26-07	2037543
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-07 13:00:28-07	2037544
/	203.0.113.193	GET	200 OK	2016-07-07 12:59:48-07	2037545
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-07 13:00:41-07	2037546
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 13:00:39-07	2037547
/	198.51.100.60	GET	200 OK	2016-07-07 12:59:58-07	2037548
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-07 13:00:21-07	2037549
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-07 13:00:13-07	2037550
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 13:00:54-07	2037551
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 13:00:31-07	2037552
/	203.0.113.173	GET	200 OK	2016-07-07 13:00:05-07	2037553
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-07 13:00:36-07	2037554
/	192.0.2.170	GET	200 OK	2016-07-07 13:00:07-07	2037555
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-07 13:00:59-07	2037556
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-07 13:00:35-07	2037557
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-07 13:00:27-07	2037558
/	192.0.2.239	GET	200 OK	2016-07-07 13:00:15-07	2037559
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-07 13:00:44-07	2037560
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-07 13:00:52-07	2037561
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 13:00:45-07	2037562
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 13:00:49-07	2037563
/	203.0.113.132	GET	200 OK	2016-07-07 13:00:25-07	2037564
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 13:01:21-07	2037565
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-07 13:00:55-07	2037566
/	198.51.100.91	GET	200 OK	2016-07-07 13:00:33-07	2037567
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 13:01:10-07	2037568
/	203.0.113.135	GET	200 OK	2016-07-07 13:00:34-07	2037569
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-07 13:01:27-07	2037570
/	203.0.113.94	GET	200 OK	2016-07-07 13:00:39-07	2037571
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 13:00:59-07	2037572
/	192.0.2.85	GET	200 OK	2016-07-07 13:00:49-07	2037573
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-07 13:01:20-07	2037574
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-07 13:01:17-07	2037575
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-07 13:01:45-07	2037576
/	203.0.113.87	GET	200 OK	2016-07-07 13:00:59-07	2037577
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 13:01:21-07	2037578
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-07 13:01:51-07	2037579
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-07 13:01:55-07	2037580
/article/media-obsessed-with-bearsm	203.0.113.87	GET	404 NOT FOUND	2016-07-07 13:01:36-07	2037581
/	192.0.2.110	GET	200 OK	2016-07-07 13:01:00-07	2037582
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-07 13:01:50-07	2037583
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 13:01:22-07	2037584
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-07 13:01:58-07	2037585
/	198.51.100.145	GET	200 OK	2016-07-07 13:01:02-07	2037586
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-07 13:01:40-07	2037587
/	192.0.2.51	GET	200 OK	2016-07-07 13:01:06-07	2037588
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-07 13:01:36-07	2037589
/	192.0.2.249	GET	200 OK	2016-07-07 13:01:13-07	2037590
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-07 13:02:09-07	2037591
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-07 13:01:58-07	2037592
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-07 13:01:53-07	2037593
/	192.0.2.171	GET	200 OK	2016-07-07 13:01:19-07	2037594
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-07 13:01:56-07	2037595
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 13:02:07-07	2037596
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-07 13:02:02-07	2037597
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-07 13:01:47-07	2037598
/	198.51.100.116	GET	200 OK	2016-07-07 13:01:20-07	2037599
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-07 13:01:40-07	2037600
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-07 13:01:50-07	2037601
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-07 13:01:59-07	2037602
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-07 13:01:54-07	2037603
/	192.0.2.101	GET	200 OK	2016-07-07 13:01:27-07	2037604
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-07 13:02:11-07	2037605
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-07 13:02:26-07	2037606
/	192.0.2.130	GET	200 OK	2016-07-07 13:01:33-07	2037607
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-07 13:02:18-07	2037608
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 13:01:55-07	2037609
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-07 13:02:21-07	2037610
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-07 13:02:32-07	2037611
/	192.0.2.21	GET	200 OK	2016-07-07 13:01:36-07	2037612
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-07 13:02:01-07	2037613
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 13:02:35-07	2037614
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-07 13:02:01-07	2037615
/	198.51.100.193	GET	200 OK	2016-07-07 13:01:41-07	2037616
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-07 13:02:18-07	2037617
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-07 13:02:11-07	2037618
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 13:02:04-07	2037619
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-07 13:02:01-07	2037620
/	192.0.2.234	GET	200 OK	2016-07-07 13:01:45-07	2037621
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-07 13:02:29-07	2037622
/	198.51.100.37	GET	200 OK	2016-07-07 13:01:48-07	2037623
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-07 13:02:39-07	2037624
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-07 13:02:26-07	2037625
/	192.0.2.202	GET	200 OK	2016-07-07 13:01:51-07	2037626
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-07 13:02:11-07	2037627
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-07 13:02:48-07	2037628
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-07 13:02:47-07	2037629
/	198.51.100.245	GET	200 OK	2016-07-07 13:02:00-07	2037630
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-07 13:02:26-07	2037631
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 13:03:00-07	2037632
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-07 13:02:38-07	2037633
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 13:02:46-07	2037634
/	192.0.2.241	GET	200 OK	2016-07-07 13:02:08-07	2037635
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-07 13:02:58-07	2037636
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-07 13:02:24-07	2037637
/	192.0.2.155	GET	200 OK	2016-07-07 13:02:14-07	2037638
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-07 13:03:00-07	2037639
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-07 13:02:54-07	2037640
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-07 13:03:13-07	2037641
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-07 13:02:39-07	2037642
/	192.0.2.202	GET	200 OK	2016-07-07 13:02:16-07	2037643
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-07 13:02:49-07	2037644
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-07 13:02:41-07	2037645
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 13:02:48-07	2037646
/	198.51.100.64	GET	200 OK	2016-07-07 13:02:22-07	2037647
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 13:02:56-07	2037648
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 13:03:16-07	2037649
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 13:03:13-07	2037650
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 13:02:53-07	2037651
/	203.0.113.203	GET	200 OK	2016-07-07 13:02:24-07	2037652
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-07 13:03:02-07	2037653
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-07 13:02:48-07	2037654
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-07 13:02:48-07	2037655
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-07 13:02:55-07	2037656
/	198.51.100.2	GET	200 OK	2016-07-07 13:02:26-07	2037657
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-07 13:03:19-07	2037658
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-07 13:03:00-07	2037659
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 13:02:48-07	2037660
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-07 13:02:45-07	2037661
/	198.51.100.51	GET	200 OK	2016-07-07 13:02:27-07	2037662
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-07 13:02:48-07	2037663
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-07 13:03:17-07	2037664
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-07 13:02:44-07	2037665
/	198.51.100.121	GET	200 OK	2016-07-07 13:02:34-07	2037666
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 13:02:59-07	2037667
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 13:03:26-07	2037668
/	203.0.113.226	GET	200 OK	2016-07-07 13:02:43-07	2037669
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-07 13:03:36-07	2037670
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-07 13:03:40-07	2037671
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-07 13:03:34-07	2037672
/	203.0.113.221	GET	200 OK	2016-07-07 13:02:47-07	2037673
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 13:03:12-07	2037674
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 13:03:03-07	2037675
/	192.0.2.136	GET	200 OK	2016-07-07 13:02:51-07	2037676
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 13:03:50-07	2037677
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-07 13:03:25-07	2037678
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-07 13:03:28-07	2037679
/	192.0.2.223	GET	200 OK	2016-07-07 13:03:01-07	2037680
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-07 13:03:51-07	2037681
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-07 13:03:27-07	2037682
/	192.0.2.216	GET	200 OK	2016-07-07 13:03:05-07	2037683
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 13:04:03-07	2037684
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 13:03:20-07	2037685
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-07 13:03:28-07	2037686
/	192.0.2.109	GET	200 OK	2016-07-07 13:03:15-07	2037687
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-07 13:03:55-07	2037688
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-07 13:03:40-07	2037689
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-07 13:04:14-07	2037690
/	192.0.2.149	GET	200 OK	2016-07-07 13:03:19-07	2037691
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-07 13:03:45-07	2037692
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-07 13:03:55-07	2037693
/	192.0.2.101	GET	200 OK	2016-07-07 13:03:20-07	2037694
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-07 13:04:07-07	2037695
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-07 13:03:46-07	2037696
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 13:03:47-07	2037697
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 13:03:57-07	2037698
/	192.0.2.170	GET	200 OK	2016-07-07 13:03:28-07	2037699
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-07 13:04:21-07	2037700
/	192.0.2.126	GET	200 OK	2016-07-07 13:03:37-07	2037701
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 13:04:22-07	2037702
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 13:04:03-07	2037703
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 13:04:09-07	2037704
/	203.0.113.115	GET	200 OK	2016-07-07 13:03:45-07	2037705
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 13:04:13-07	2037706
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 13:04:41-07	2037707
/	192.0.2.248	GET	200 OK	2016-07-07 13:03:47-07	2037708
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-07 13:04:35-07	2037709
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-07 13:04:37-07	2037710
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-07 13:04:24-07	2037711
/	203.0.113.77	GET	200 OK	2016-07-07 13:03:56-07	2037712
/article/candidate-is-jerks	203.0.113.77	GET	404 NOT FOUND	2016-07-07 13:04:29-07	2037713
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-07 13:04:51-07	2037714
/	198.51.100.162	GET	200 OK	2016-07-07 13:04:03-07	2037715
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 13:04:49-07	2037716
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-07 13:04:54-07	2037717
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-07 13:04:46-07	2037718
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 13:04:36-07	2037719
/	192.0.2.84	GET	200 OK	2016-07-07 13:04:10-07	2037720
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 13:04:34-07	2037721
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-07 13:04:33-07	2037722
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-07 13:04:28-07	2037723
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-07 13:05:09-07	2037724
/	198.51.100.17	GET	200 OK	2016-07-07 13:04:13-07	2037725
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 13:05:11-07	2037726
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-07 13:04:30-07	2037727
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-07 13:05:12-07	2037728
/	203.0.113.224	GET	200 OK	2016-07-07 13:04:20-07	2037729
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-07 13:04:35-07	2037730
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-07 13:04:59-07	2037731
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-07 13:05:06-07	2037732
/	198.51.100.32	GET	200 OK	2016-07-07 13:04:24-07	2037733
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-07 13:04:55-07	2037734
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-07 13:04:58-07	2037735
/	198.51.100.223	GET	200 OK	2016-07-07 13:04:32-07	2037736
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-07 13:05:11-07	2037737
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-07 13:04:55-07	2037738
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 13:05:19-07	2037739
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 13:05:30-07	2037740
/	203.0.113.222	GET	200 OK	2016-07-07 13:04:38-07	2037741
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-07 13:05:03-07	2037742
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-07 13:05:25-07	2037743
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-07 13:05:19-07	2037744
/	192.0.2.223	GET	200 OK	2016-07-07 13:04:48-07	2037745
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-07 13:05:36-07	2037746
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-07 13:05:12-07	2037747
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-07 13:05:36-07	2037748
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-07 13:05:14-07	2037749
/	192.0.2.19	GET	200 OK	2016-07-07 13:04:53-07	2037750
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-07 13:05:20-07	2037751
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-07 13:05:22-07	2037752
/	203.0.113.135	GET	200 OK	2016-07-07 13:05:00-07	2037753
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-07 13:05:42-07	2037754
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 13:05:43-07	2037755
/	198.51.100.150	GET	200 OK	2016-07-07 13:05:10-07	2037756
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 13:05:27-07	2037757
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-07 13:06:05-07	2037758
/	203.0.113.167	GET	200 OK	2016-07-07 13:05:18-07	2037759
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-07 13:05:45-07	2037760
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 13:05:58-07	2037761
/	203.0.113.26	GET	200 OK	2016-07-07 13:05:19-07	2037762
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 13:05:40-07	2037763
/	192.0.2.106	GET	200 OK	2016-07-07 13:05:27-07	2037764
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-07 13:05:55-07	2037765
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 13:06:10-07	2037766
/	198.51.100.25	GET	200 OK	2016-07-07 13:05:34-07	2037767
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 13:05:58-07	2037768
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 13:06:03-07	2037769
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 13:06:17-07	2037770
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 13:06:08-07	2037771
/	192.0.2.179	GET	200 OK	2016-07-07 13:05:37-07	2037772
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 13:06:33-07	2037773
/	203.0.113.117	GET	200 OK	2016-07-07 13:05:42-07	2037774
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-07 13:06:31-07	2037775
/	192.0.2.245	GET	200 OK	2016-07-07 13:05:49-07	2037776
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 13:06:32-07	2037777
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 13:06:22-07	2037778
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-07 13:06:35-07	2037779
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-07 13:06:23-07	2037780
/	192.0.2.102	GET	200 OK	2016-07-07 13:05:58-07	2037781
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-07 13:06:29-07	2037782
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-07 13:06:39-07	2037783
/	203.0.113.178	GET	200 OK	2016-07-07 13:06:00-07	2037784
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-07 13:06:31-07	2037785
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-07 13:06:23-07	2037786
/	198.51.100.171	GET	200 OK	2016-07-07 13:06:06-07	2037787
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-07 13:07:04-07	2037788
/	203.0.113.42	GET	200 OK	2016-07-07 13:06:15-07	2037789
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-07 13:07:09-07	2037790
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-07 13:06:56-07	2037791
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-07 13:07:03-07	2037792
/	192.0.2.43	GET	200 OK	2016-07-07 13:06:21-07	2037793
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 13:06:37-07	2037794
/	203.0.113.191	GET	200 OK	2016-07-07 13:06:31-07	2037795
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-07 13:06:53-07	2037796
/	198.51.100.236	GET	200 OK	2016-07-07 13:06:41-07	2037797
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-07 13:07:18-07	2037798
/	192.0.2.78	GET	200 OK	2016-07-07 13:06:51-07	2037799
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 13:07:06-07	2037800
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 13:07:31-07	2037801
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 13:07:44-07	2037803
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 13:07:48-07	2037804
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 13:07:21-07	2037805
/	192.0.2.237	GET	200 OK	2016-07-07 13:06:58-07	2037806
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-07 13:07:17-07	2037807
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-07 13:07:21-07	2037808
/	198.51.100.168	GET	200 OK	2016-07-07 13:07:06-07	2037809
/article/so-many-bearsm	198.51.100.168	GET	404 NOT FOUND	2016-07-07 13:07:51-07	2037810
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 13:07:48-07	2037811
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-07 13:07:43-07	2037812
/	192.0.2.91	GET	200 OK	2016-07-07 13:07:09-07	2037813
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-07 13:07:46-07	2037814
/	198.51.100.96	GET	200 OK	2016-07-07 13:07:19-07	2037815
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 13:08:05-07	2037816
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-07 13:07:35-07	2037817
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-07 13:07:55-07	2037818
/	192.0.2.92	GET	200 OK	2016-07-07 13:07:29-07	2037819
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-07 13:07:47-07	2037820
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-07 13:08:05-07	2037821
/	198.51.100.184	GET	200 OK	2016-07-07 13:07:31-07	2037822
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-07 13:08:27-07	2037823
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-07 13:08:02-07	2037824
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-07 13:08:05-07	2037825
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 13:08:11-07	2037826
/	198.51.100.79	GET	200 OK	2016-07-07 13:07:32-07	2037827
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-07 13:08:02-07	2037828
/	192.0.2.87	GET	200 OK	2016-07-07 13:07:34-07	2037829
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-07 13:08:13-07	2037830
/	192.0.2.122	GET	200 OK	2016-07-07 13:07:35-07	2037831
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-07 13:08:35-07	2037832
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-07 13:08:29-07	2037833
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 13:08:09-07	2037834
/	192.0.2.198	GET	200 OK	2016-07-07 13:07:38-07	2037835
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-07 13:08:26-07	2037836
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-07 13:08:29-07	2037837
/	198.51.100.234	GET	200 OK	2016-07-07 13:07:40-07	2037838
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 13:07:57-07	2037839
/	203.0.113.131	GET	200 OK	2016-07-07 13:07:50-07	2037840
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-07 13:08:30-07	2037841
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-07 13:08:39-07	2037842
/	198.51.100.81	GET	200 OK	2016-07-07 13:07:58-07	2037843
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 13:08:29-07	2037844
/	198.51.100.187	GET	200 OK	2016-07-07 13:08:04-07	2037845
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 13:09:00-07	2037846
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-07 13:09:01-07	2037847
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 13:08:32-07	2037848
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 13:08:27-07	2037849
/	198.51.100.3	GET	200 OK	2016-07-07 13:08:12-07	2037850
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-07 13:09:12-07	2037851
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-07 13:08:47-07	2037852
/	203.0.113.121	GET	200 OK	2016-07-07 13:08:22-07	2037853
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 13:09:19-07	2037854
/	203.0.113.30	GET	200 OK	2016-07-07 13:08:31-07	2037855
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-07 13:08:51-07	2037856
/	198.51.100.72	GET	200 OK	2016-07-07 13:08:35-07	2037857
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 13:09:15-07	2037858
/	203.0.113.168	GET	200 OK	2016-07-07 13:08:39-07	2037859
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 13:09:18-07	2037860
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-07 13:09:00-07	2037861
/	203.0.113.6	GET	200 OK	2016-07-07 13:08:42-07	2037862
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-07 13:09:41-07	2037863
/	192.0.2.183	GET	200 OK	2016-07-07 13:08:48-07	2037864
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 13:09:47-07	2037865
/	198.51.100.159	GET	200 OK	2016-07-07 13:08:50-07	2037866
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-07 13:09:18-07	2037867
/	203.0.113.249	GET	200 OK	2016-07-07 13:09:00-07	2037868
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-07 13:09:15-07	2037869
/	203.0.113.207	GET	200 OK	2016-07-07 13:09:03-07	2037870
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-07 13:09:29-07	2037871
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-07 13:09:46-07	2037872
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 13:09:58-07	2037873
/	203.0.113.252	GET	200 OK	2016-07-07 13:09:12-07	2037874
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-07 13:09:52-07	2037875
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-07 13:09:31-07	2037876
/	198.51.100.12	GET	200 OK	2016-07-07 13:09:14-07	2037877
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-07 13:09:41-07	2037878
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-07 13:09:53-07	2037879
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-07 13:10:03-07	2037880
/	198.51.100.110	GET	200 OK	2016-07-07 13:09:16-07	2037881
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 13:09:39-07	2037882
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-07 13:09:44-07	2037883
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 13:09:55-07	2037884
/	203.0.113.213	GET	200 OK	2016-07-07 13:09:23-07	2037885
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 13:10:16-07	2037886
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-07 13:09:49-07	2037887
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-07 13:10:10-07	2037888
/	198.51.100.252	GET	200 OK	2016-07-07 13:09:27-07	2037889
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-07 13:09:49-07	2037890
/	203.0.113.130	GET	200 OK	2016-07-07 13:09:36-07	2037891
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-07 13:10:15-07	2037892
/	192.0.2.101	GET	200 OK	2016-07-07 13:09:37-07	2037893
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 13:10:05-07	2037894
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-07 13:10:05-07	2037895
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 13:10:28-07	2037896
/	192.0.2.183	GET	200 OK	2016-07-07 13:09:45-07	2037897
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-07 13:10:16-07	2037898
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 13:10:21-07	2037899
/	192.0.2.238	GET	200 OK	2016-07-07 13:09:50-07	2037900
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-07 13:10:29-07	2037901
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-07 13:10:39-07	2037902
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 13:10:45-07	2037903
/	198.51.100.104	GET	200 OK	2016-07-07 13:09:55-07	2037904
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 13:10:37-07	2037905
/	203.0.113.102	GET	200 OK	2016-07-07 13:09:56-07	2037906
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 13:10:32-07	2037907
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-07 13:10:42-07	2037908
/	198.51.100.163	GET	200 OK	2016-07-07 13:10:00-07	2037909
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-07 13:10:35-07	2037910
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 13:10:31-07	2037911
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-07 13:10:57-07	2037912
/	198.51.100.33	GET	200 OK	2016-07-07 13:10:08-07	2037913
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 13:11:00-07	2037914
/	198.51.100.199	GET	200 OK	2016-07-07 13:10:15-07	2037915
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-07 13:10:42-07	2037916
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 13:10:43-07	2037917
/	198.51.100.86	GET	200 OK	2016-07-07 13:10:22-07	2037918
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-07 13:11:19-07	2037919
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-07 13:10:58-07	2037920
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-07 13:10:56-07	2037921
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-07 13:11:12-07	2037922
/	192.0.2.139	GET	200 OK	2016-07-07 13:10:26-07	2037923
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-07 13:10:56-07	2037924
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-07 13:10:59-07	2037925
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 13:11:04-07	2037926
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 13:10:49-07	2037927
/	198.51.100.251	GET	200 OK	2016-07-07 13:10:29-07	2037928
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 13:10:57-07	2037929
/	203.0.113.86	GET	200 OK	2016-07-07 13:10:39-07	2037930
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-07 13:11:26-07	2037931
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-07 13:11:37-07	2037932
/	198.51.100.226	GET	200 OK	2016-07-07 13:10:41-07	2037933
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 13:11:21-07	2037934
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-07 13:11:37-07	2037935
/	203.0.113.125	GET	200 OK	2016-07-07 13:10:43-07	2037936
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-07 13:11:09-07	2037937
/	192.0.2.160	GET	200 OK	2016-07-07 13:10:46-07	2037938
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-07 13:11:18-07	2037939
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 13:11:14-07	2037940
/	198.51.100.41	GET	200 OK	2016-07-07 13:10:51-07	2037941
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-07 13:11:44-07	2037942
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-07 13:11:51-07	2037943
/	198.51.100.87	GET	200 OK	2016-07-07 13:10:54-07	2037944
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-07 13:11:18-07	2037945
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-07 13:11:48-07	2037946
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 13:11:42-07	2037947
/	203.0.113.72	GET	200 OK	2016-07-07 13:10:58-07	2037948
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 13:11:22-07	2037949
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-07 13:11:19-07	2037950
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-07 13:11:34-07	2037951
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 13:11:43-07	2037952
/	192.0.2.22	GET	200 OK	2016-07-07 13:11:04-07	2037953
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-07 13:11:36-07	2037954
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 13:12:04-07	2037955
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 13:11:56-07	2037956
/	203.0.113.205	GET	200 OK	2016-07-07 13:11:08-07	2037957
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-07 13:11:51-07	2037958
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-07 13:11:43-07	2037959
/	203.0.113.172	GET	200 OK	2016-07-07 13:11:15-07	2037960
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-07 13:11:57-07	2037961
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-07 13:11:54-07	2037962
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-07 13:11:55-07	2037963
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-07 13:12:14-07	2037964
/	203.0.113.45	GET	200 OK	2016-07-07 13:11:20-07	2037965
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-07 13:11:47-07	2037966
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-07 13:12:00-07	2037967
/	203.0.113.151	GET	200 OK	2016-07-07 13:11:23-07	2037968
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-07 13:12:20-07	2037969
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 13:11:48-07	2037970
/	198.51.100.112	GET	200 OK	2016-07-07 13:11:33-07	2037971
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-07 13:12:33-07	2037972
/	192.0.2.151	GET	200 OK	2016-07-07 13:11:36-07	2037973
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-07 13:12:34-07	2037974
/	198.51.100.220	GET	200 OK	2016-07-07 13:11:46-07	2037975
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 13:12:11-07	2037976
/	198.51.100.77	GET	200 OK	2016-07-07 13:11:56-07	2037977
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-07 13:12:27-07	2037978
/	203.0.113.244	GET	200 OK	2016-07-07 13:11:57-07	2037979
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 13:12:22-07	2037980
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-07 13:12:54-07	2037981
/	192.0.2.48	GET	200 OK	2016-07-07 13:12:05-07	2037982
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-07 13:12:28-07	2037983
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-07 13:12:55-07	2037984
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-07 13:12:38-07	2037985
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-07 13:12:51-07	2037986
/	203.0.113.142	GET	200 OK	2016-07-07 13:12:15-07	2037987
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-07 13:12:53-07	2037988
/	203.0.113.193	GET	200 OK	2016-07-07 13:12:16-07	2037989
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 13:12:51-07	2037990
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-07 13:12:51-07	2037991
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 13:12:43-07	2037992
/	192.0.2.163	GET	200 OK	2016-07-07 13:12:21-07	2037993
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-07 13:13:02-07	2037994
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-07 13:12:56-07	2037995
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-07 13:12:47-07	2037996
/	198.51.100.40	GET	200 OK	2016-07-07 13:12:28-07	2037997
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-07 13:13:23-07	2037998
/	203.0.113.25	GET	200 OK	2016-07-07 13:12:34-07	2037999
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-07 13:12:52-07	2038000
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-07 13:12:58-07	2038001
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-07 13:13:25-07	2038002
/	198.51.100.133	GET	200 OK	2016-07-07 13:12:42-07	2038003
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-07 13:13:23-07	2038004
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 13:13:03-07	2038005
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-07 13:13:25-07	2038006
/	203.0.113.162	GET	200 OK	2016-07-07 13:12:48-07	2038007
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 13:13:11-07	2038008
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 13:13:40-07	2038009
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-07 13:13:06-07	2038010
/	198.51.100.210	GET	200 OK	2016-07-07 13:12:50-07	2038011
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-07 13:13:43-07	2038012
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 13:13:25-07	2038013
/	192.0.2.125	GET	200 OK	2016-07-07 13:12:55-07	2038014
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 13:13:23-07	2038015
/	198.51.100.200	GET	200 OK	2016-07-07 13:13:00-07	2038016
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-07 13:13:17-07	2038017
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 13:13:41-07	2038018
/	203.0.113.253	GET	200 OK	2016-07-07 13:13:09-07	2038019
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 13:13:41-07	2038020
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-07 13:14:00-07	2038021
/	203.0.113.190	GET	200 OK	2016-07-07 13:13:14-07	2038022
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-07 13:13:47-07	2038023
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-07 13:14:03-07	2038024
/	192.0.2.71	GET	200 OK	2016-07-07 13:13:22-07	2038025
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 13:13:40-07	2038026
/	192.0.2.93	GET	200 OK	2016-07-07 13:13:30-07	2038027
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-07 13:14:26-07	2038028
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-07 13:14:18-07	2038029
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 13:13:52-07	2038030
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 13:14:13-07	2038031
/	192.0.2.93	GET	200 OK	2016-07-07 13:13:36-07	2038032
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-07 13:14:32-07	2038033
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 13:14:09-07	2038034
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-07 13:14:01-07	2038035
/	203.0.113.206	GET	200 OK	2016-07-07 13:13:43-07	2038036
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-07 13:14:41-07	2038037
/	192.0.2.112	GET	200 OK	2016-07-07 13:13:52-07	2038038
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-07 13:14:12-07	2038039
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-07 13:14:22-07	2038040
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-07 13:14:40-07	2038041
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-07 13:14:38-07	2038042
/	192.0.2.141	GET	200 OK	2016-07-07 13:14:02-07	2038043
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 13:14:22-07	2038044
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-07 13:14:54-07	2038045
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 13:14:35-07	2038046
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-07 13:14:25-07	2038047
/	203.0.113.97	GET	200 OK	2016-07-07 13:14:11-07	2038048
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-07 13:14:26-07	2038049
/	198.51.100.68	GET	200 OK	2016-07-07 13:14:17-07	2038050
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 13:15:00-07	2038051
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-07 13:14:54-07	2038052
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-07 13:14:41-07	2038053
/	198.51.100.155	GET	200 OK	2016-07-07 13:14:21-07	2038054
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-07 13:14:46-07	2038055
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-07 13:14:57-07	2038056
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-07 13:15:10-07	2038057
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-07 13:15:21-07	2038058
/	198.51.100.197	GET	200 OK	2016-07-07 13:14:25-07	2038059
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-07 13:14:45-07	2038060
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-07 13:15:25-07	2038061
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-07 13:14:59-07	2038062
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 13:14:54-07	2038063
/	198.51.100.207	GET	200 OK	2016-07-07 13:14:34-07	2038064
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-07 13:15:09-07	2038065
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-07 13:15:23-07	2038066
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 13:15:02-07	2038067
/	198.51.100.36	GET	200 OK	2016-07-07 13:14:36-07	2038068
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 13:15:18-07	2038069
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-07 13:14:55-07	2038070
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-07 13:15:10-07	2038071
/	192.0.2.25	GET	200 OK	2016-07-07 13:14:38-07	2038072
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 13:14:54-07	2038073
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-07 13:15:17-07	2038074
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-07 13:15:14-07	2038075
/	198.51.100.153	GET	200 OK	2016-07-07 13:14:44-07	2038076
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-07 13:15:28-07	2038077
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 13:15:06-07	2038078
/	203.0.113.134	GET	200 OK	2016-07-07 13:14:53-07	2038079
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-07 13:15:40-07	2038080
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-07 13:15:32-07	2038081
/	198.51.100.89	GET	200 OK	2016-07-07 13:14:59-07	2038082
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 13:15:18-07	2038083
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 13:15:14-07	2038084
/	198.51.100.29	GET	200 OK	2016-07-07 13:15:02-07	2038085
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 13:15:56-07	2038086
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-07 13:15:22-07	2038087
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-07 13:15:34-07	2038088
/	192.0.2.240	GET	200 OK	2016-07-07 13:15:05-07	2038089
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-07 13:15:39-07	2038090
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 13:16:02-07	2038091
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 13:15:20-07	2038092
/	203.0.113.115	GET	200 OK	2016-07-07 13:15:08-07	2038093
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 13:15:52-07	2038094
/	198.51.100.97	GET	200 OK	2016-07-07 13:15:11-07	2038095
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 13:15:43-07	2038096
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-07 13:15:33-07	2038097
/	203.0.113.219	GET	200 OK	2016-07-07 13:15:18-07	2038098
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 13:16:03-07	2038099
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-07 13:15:53-07	2038100
/	192.0.2.165	GET	200 OK	2016-07-07 13:15:21-07	2038101
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-07 13:16:05-07	2038102
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 13:16:18-07	2038103
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-07 13:15:59-07	2038104
/	198.51.100.41	GET	200 OK	2016-07-07 13:15:30-07	2038105
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-07 13:16:03-07	2038106
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-07 13:16:15-07	2038107
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-07 13:15:49-07	2038108
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-07 13:16:15-07	2038109
/	203.0.113.43	GET	200 OK	2016-07-07 13:15:33-07	2038110
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 13:16:23-07	2038111
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-07 13:16:17-07	2038112
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 13:16:16-07	2038113
/	203.0.113.28	GET	200 OK	2016-07-07 13:15:36-07	2038114
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-07 13:15:58-07	2038115
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 13:16:08-07	2038116
/	203.0.113.236	GET	200 OK	2016-07-07 13:15:42-07	2038117
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-07 13:16:09-07	2038118
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-07 13:16:41-07	2038119
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-07 13:16:15-07	2038120
/	192.0.2.106	GET	200 OK	2016-07-07 13:15:48-07	2038121
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-07 13:16:04-07	2038122
/	198.51.100.236	GET	200 OK	2016-07-07 13:15:50-07	2038123
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-07 13:16:44-07	2038124
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-07 13:16:30-07	2038125
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-07 13:16:05-07	2038126
/	192.0.2.31	GET	200 OK	2016-07-07 13:15:56-07	2038127
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-07 13:16:26-07	2038128
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-07 13:16:41-07	2038129
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-07 13:16:34-07	2038130
/	203.0.113.98	GET	200 OK	2016-07-07 13:16:03-07	2038131
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-07 13:16:53-07	2038132
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-07 13:16:46-07	2038133
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-07 13:16:34-07	2038134
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-07 13:16:18-07	2038135
/	198.51.100.184	GET	200 OK	2016-07-07 13:16:09-07	2038136
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-07 13:16:48-07	2038137
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-07 13:17:06-07	2038138
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-07 13:16:58-07	2038139
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-07 13:17:01-07	2038140
/	198.51.100.191	GET	200 OK	2016-07-07 13:16:15-07	2038141
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-07 13:17:12-07	2038142
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-07 13:16:55-07	2038143
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-07 13:17:04-07	2038144
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 13:16:40-07	2038145
/	192.0.2.217	GET	200 OK	2016-07-07 13:16:25-07	2038146
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-07 13:16:47-07	2038147
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-07 13:16:51-07	2038148
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-07 13:17:19-07	2038149
/	192.0.2.102	GET	200 OK	2016-07-07 13:16:35-07	2038150
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-07 13:17:13-07	2038151
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-07 13:17:34-07	2038152
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-07 13:16:58-07	2038153
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-07 13:17:11-07	2038154
/	198.51.100.88	GET	200 OK	2016-07-07 13:16:44-07	2038155
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-07 13:17:23-07	2038156
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-07 13:17:07-07	2038157
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-07 13:17:29-07	2038158
/	198.51.100.22	GET	200 OK	2016-07-07 13:16:48-07	2038159
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-07 13:17:47-07	2038160
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 13:17:25-07	2038161
/	203.0.113.221	GET	200 OK	2016-07-07 13:16:56-07	2038162
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-07 13:17:37-07	2038163
/	198.51.100.189	GET	200 OK	2016-07-07 13:16:57-07	2038164
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-07 13:17:35-07	2038165
/	198.51.100.100	GET	200 OK	2016-07-07 13:17:02-07	2038166
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-07 13:17:56-07	2038167
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-07 13:17:47-07	2038168
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-07 13:17:32-07	2038169
/	198.51.100.216	GET	200 OK	2016-07-07 13:17:05-07	2038170
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-07 13:17:36-07	2038171
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-07 13:17:33-07	2038172
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-07 13:17:33-07	2038173
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-07 13:18:00-07	2038174
/	192.0.2.27	GET	200 OK	2016-07-07 13:17:13-07	2038175
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 13:18:09-07	2038176
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-07 13:17:34-07	2038177
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-07 13:18:08-07	2038178
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-07 13:18:10-07	2038179
/	198.51.100.231	GET	200 OK	2016-07-07 13:17:15-07	2038180
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-07 13:17:35-07	2038181
/	203.0.113.88	GET	200 OK	2016-07-07 13:17:24-07	2038182
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-07 13:18:01-07	2038183
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-07 13:18:23-07	2038184
/	203.0.113.199	GET	200 OK	2016-07-07 13:17:25-07	2038185
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 13:17:55-07	2038186
/	203.0.113.66	GET	200 OK	2016-07-07 13:17:32-07	2038187
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 13:18:10-07	2038188
/	198.51.100.120	GET	200 OK	2016-07-07 13:17:39-07	2038189
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-07 13:18:26-07	2038190
/article/so-many-bearsl	198.51.100.120	GET	404 NOT FOUND	2016-07-07 13:17:57-07	2038191
/	203.0.113.43	GET	200 OK	2016-07-07 13:17:43-07	2038192
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-07 13:18:21-07	2038193
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-07 13:18:24-07	2038194
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-07 13:18:20-07	2038195
/	192.0.2.71	GET	200 OK	2016-07-07 13:17:48-07	2038196
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-07 13:18:21-07	2038197
/	198.51.100.29	GET	200 OK	2016-07-07 13:17:52-07	2038198
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-07 13:18:29-07	2038199
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-07 13:18:26-07	2038200
/	192.0.2.133	GET	200 OK	2016-07-07 13:17:57-07	2038201
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-07 13:18:45-07	2038202
/	192.0.2.30	GET	200 OK	2016-07-07 13:18:07-07	2038203
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-07 13:18:55-07	2038204
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 13:18:23-07	2038205
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 13:18:41-07	2038206
/	192.0.2.198	GET	200 OK	2016-07-07 13:18:08-07	2038207
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-07 13:18:46-07	2038208
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-07 13:18:52-07	2038209
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-07 13:18:48-07	2038210
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-07 13:18:24-07	2038211
/	192.0.2.129	GET	200 OK	2016-07-07 13:18:16-07	2038212
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-07 13:18:42-07	2038213
/	198.51.100.11	GET	200 OK	2016-07-07 13:18:24-07	2038214
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-07 13:19:16-07	2038215
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-07 13:18:54-07	2038216
/	203.0.113.192	GET	200 OK	2016-07-07 13:18:27-07	2038217
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 13:19:20-07	2038218
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-07 13:19:26-07	2038219
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-07 13:19:20-07	2038220
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-07 13:19:26-07	2038221
/	192.0.2.28	GET	200 OK	2016-07-07 13:18:36-07	2038222
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 13:19:34-07	2038223
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 13:19:23-07	2038224
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-07 13:19:33-07	2038225
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-07 13:19:33-07	2038226
/	192.0.2.186	GET	200 OK	2016-07-07 13:18:42-07	2038227
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 13:19:15-07	2038228
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-07 13:19:06-07	2038229
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-07 13:19:23-07	2038230
/	192.0.2.108	GET	200 OK	2016-07-07 13:18:45-07	2038231
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 13:19:42-07	2038232
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-07 13:19:10-07	2038233
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-07 13:19:32-07	2038234
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-07 13:19:28-07	2038235
/	192.0.2.222	GET	200 OK	2016-07-07 13:18:47-07	2038236
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-07 13:19:45-07	2038237
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-07 13:19:15-07	2038238
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-07 13:19:16-07	2038239
/	192.0.2.208	GET	200 OK	2016-07-07 13:18:49-07	2038240
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-07 13:19:15-07	2038241
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 13:19:25-07	2038242
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-07 13:19:22-07	2038243
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-07 13:19:49-07	2038244
/	192.0.2.253	GET	200 OK	2016-07-07 13:18:59-07	2038245
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-07 13:19:42-07	2038246
/	203.0.113.189	GET	200 OK	2016-07-07 13:19:08-07	2038247
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-07 13:19:51-07	2038248
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-07 13:19:30-07	2038249
/	192.0.2.224	GET	200 OK	2016-07-07 13:19:18-07	2038250
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 13:19:43-07	2038251
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-07 13:20:17-07	2038252
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-07 13:19:33-07	2038253
/	192.0.2.58	GET	200 OK	2016-07-07 13:19:22-07	2038254
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-07 13:20:07-07	2038255
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-07 13:19:48-07	2038256
/	203.0.113.128	GET	200 OK	2016-07-07 13:19:30-07	2038257
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 13:20:07-07	2038258
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 13:19:45-07	2038259
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 13:20:16-07	2038260
/	192.0.2.120	GET	200 OK	2016-07-07 13:19:32-07	2038261
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-07 13:20:24-07	2038262
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-07 13:20:27-07	2038263
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-07 13:19:51-07	2038264
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-07 13:20:17-07	2038265
/	198.51.100.56	GET	200 OK	2016-07-07 13:19:41-07	2038266
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 13:20:12-07	2038267
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 13:20:36-07	2038268
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-07 13:20:23-07	2038269
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 13:20:41-07	2038270
/	198.51.100.118	GET	200 OK	2016-07-07 13:19:45-07	2038271
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 13:20:00-07	2038272
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-07 13:20:23-07	2038273
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-07 13:20:40-07	2038274
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-07 13:20:33-07	2038275
/	203.0.113.164	GET	200 OK	2016-07-07 13:19:48-07	2038276
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-07 13:20:39-07	2038277
/	198.51.100.66	GET	200 OK	2016-07-07 19:36:11-07	2052725
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-07 13:20:44-07	2038278
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 13:20:36-07	2038279
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-07 13:20:39-07	2038280
/	192.0.2.21	GET	200 OK	2016-07-07 13:19:53-07	2038281
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 13:20:26-07	2038282
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 13:20:38-07	2038283
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 13:20:11-07	2038284
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-07 13:20:24-07	2038285
/	198.51.100.84	GET	200 OK	2016-07-07 13:20:00-07	2038286
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 13:20:58-07	2038287
/	203.0.113.228	GET	200 OK	2016-07-07 13:20:10-07	2038288
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-07 13:20:38-07	2038289
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-07 13:20:55-07	2038290
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 13:20:36-07	2038291
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 13:21:04-07	2038292
/	203.0.113.126	GET	200 OK	2016-07-07 13:20:13-07	2038293
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-07 13:20:47-07	2038294
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-07 13:20:30-07	2038295
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-07 13:21:03-07	2038296
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-07 13:20:59-07	2038297
/	192.0.2.6	GET	200 OK	2016-07-07 13:20:23-07	2038298
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 13:21:17-07	2038299
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-07 13:21:18-07	2038300
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-07 13:21:05-07	2038301
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 13:20:42-07	2038302
/	203.0.113.219	GET	200 OK	2016-07-07 13:20:24-07	2038303
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-07 13:21:22-07	2038304
/	203.0.113.81	GET	200 OK	2016-07-07 13:20:34-07	2038305
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-07 13:20:52-07	2038306
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-07 13:20:52-07	2038307
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 13:21:15-07	2038308
/	198.51.100.89	GET	200 OK	2016-07-07 13:20:37-07	2038309
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 13:21:16-07	2038310
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 13:21:33-07	2038311
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-07 13:21:17-07	2038312
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 13:21:24-07	2038313
/	192.0.2.149	GET	200 OK	2016-07-07 13:20:42-07	2038314
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-07 13:21:11-07	2038315
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 13:20:59-07	2038316
/	198.51.100.208	GET	200 OK	2016-07-07 13:20:44-07	2038317
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-07 13:21:25-07	2038318
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-07 13:21:43-07	2038319
/	203.0.113.68	GET	200 OK	2016-07-07 13:20:50-07	2038320
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-07 13:21:22-07	2038321
/	192.0.2.126	GET	200 OK	2016-07-07 13:20:57-07	2038322
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-07 13:21:49-07	2038323
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 13:21:42-07	2038324
/	203.0.113.215	GET	200 OK	2016-07-07 13:21:02-07	2038325
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 13:21:45-07	2038326
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 13:22:00-07	2038327
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-07 13:22:01-07	2038328
/	192.0.2.109	GET	200 OK	2016-07-07 13:21:08-07	2038329
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-07 13:21:58-07	2038330
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-07 13:21:49-07	2038331
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-07 13:21:30-07	2038332
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-07 13:21:57-07	2038333
/	192.0.2.9	GET	200 OK	2016-07-07 13:21:11-07	2038334
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 13:21:29-07	2038335
/	198.51.100.148	GET	200 OK	2016-07-07 13:21:12-07	2038336
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-07 13:21:57-07	2038337
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-07 13:21:39-07	2038338
/	192.0.2.162	GET	200 OK	2016-07-07 13:21:20-07	2038339
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-07 13:22:13-07	2038340
/	198.51.100.238	GET	200 OK	2016-07-07 13:21:26-07	2038341
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-07 13:22:15-07	2038342
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-07 13:21:57-07	2038343
/	192.0.2.102	GET	200 OK	2016-07-07 13:21:30-07	2038344
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-07 13:21:48-07	2038345
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 13:22:04-07	2038346
/	203.0.113.247	GET	200 OK	2016-07-07 13:21:38-07	2038347
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-07 13:21:55-07	2038348
/	192.0.2.69	GET	200 OK	2016-07-07 13:21:39-07	2038349
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 13:22:02-07	2038350
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-07 13:21:55-07	2038351
/	198.51.100.226	GET	200 OK	2016-07-07 13:21:42-07	2038352
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 13:22:04-07	2038353
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 13:22:18-07	2038354
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-07 13:22:29-07	2038355
/	192.0.2.98	GET	200 OK	2016-07-07 13:21:46-07	2038356
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 13:22:22-07	2038357
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-07 13:22:11-07	2038358
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-07 13:22:16-07	2038359
/	198.51.100.29	GET	200 OK	2016-07-07 13:21:48-07	2038360
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-07 13:22:47-07	2038361
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-07 13:22:32-07	2038362
/	198.51.100.249	GET	200 OK	2016-07-07 13:21:54-07	2038363
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-07 13:22:23-07	2038364
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-07 13:22:34-07	2038365
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 13:22:24-07	2038366
/	203.0.113.114	GET	200 OK	2016-07-07 13:22:01-07	2038367
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 13:22:24-07	2038368
/	203.0.113.68	GET	200 OK	2016-07-07 13:22:03-07	2038369
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-07 13:22:30-07	2038370
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-07 13:22:39-07	2038371
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 13:23:03-07	2038372
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-07 13:22:55-07	2038373
/	192.0.2.200	GET	200 OK	2016-07-07 13:22:13-07	2038374
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-07 13:22:33-07	2038375
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-07 13:23:02-07	2038376
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-07 13:22:48-07	2038377
/	203.0.113.130	GET	200 OK	2016-07-07 13:22:15-07	2038378
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-07 13:22:48-07	2038379
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-07 13:22:55-07	2038380
/	198.51.100.224	GET	200 OK	2016-07-07 13:22:21-07	2038381
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-07 13:23:10-07	2038382
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-07 13:22:51-07	2038383
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-07 13:22:50-07	2038384
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-07 13:22:53-07	2038385
/	198.51.100.143	GET	200 OK	2016-07-07 13:22:29-07	2038386
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-07 13:23:29-07	2038387
/	198.51.100.89	GET	200 OK	2016-07-07 13:22:35-07	2038388
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 13:22:52-07	2038389
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 13:22:52-07	2038390
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-07 13:23:21-07	2038391
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 13:23:16-07	2038392
/	192.0.2.42	GET	200 OK	2016-07-07 13:22:36-07	2038393
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-07 13:23:06-07	2038394
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-07 13:23:32-07	2038395
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-07 13:23:06-07	2038396
/	192.0.2.48	GET	200 OK	2016-07-07 13:22:43-07	2038397
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-07 13:23:30-07	2038398
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-07 13:23:43-07	2038399
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-07 13:23:15-07	2038400
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-07 13:23:18-07	2038401
/	198.51.100.105	GET	200 OK	2016-07-07 13:22:48-07	2038402
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 13:23:06-07	2038403
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-07 13:23:31-07	2038404
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-07 13:23:04-07	2038405
/	198.51.100.92	GET	200 OK	2016-07-07 13:22:52-07	2038406
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-07 13:23:21-07	2038407
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-07 13:23:52-07	2038408
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-07 13:23:52-07	2038409
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-07 13:23:49-07	2038410
/	198.51.100.21	GET	200 OK	2016-07-07 13:22:56-07	2038411
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-07 13:23:12-07	2038412
/	203.0.113.198	GET	200 OK	2016-07-07 13:23:05-07	2038413
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-07 13:24:02-07	2038414
/	198.51.100.130	GET	200 OK	2016-07-07 13:23:09-07	2038415
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 13:23:46-07	2038416
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-07 13:23:53-07	2038417
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-07 13:23:37-07	2038418
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-07 13:23:54-07	2038419
/	203.0.113.243	GET	200 OK	2016-07-07 13:23:14-07	2038420
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-07 13:24:07-07	2038421
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-07 13:23:51-07	2038422
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-07 13:24:00-07	2038423
/	192.0.2.25	GET	200 OK	2016-07-07 13:23:23-07	2038424
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-07 13:23:51-07	2038425
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 13:24:19-07	2038426
/	198.51.100.147	GET	200 OK	2016-07-07 13:23:24-07	2038427
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-07 13:24:06-07	2038428
/	192.0.2.36	GET	200 OK	2016-07-07 13:23:34-07	2038429
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-07 13:24:16-07	2038430
/	203.0.113.63	GET	200 OK	2016-07-07 13:23:44-07	2038431
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-07 13:24:39-07	2038432
/	198.51.100.5	GET	200 OK	2016-07-07 13:23:45-07	2038433
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 13:24:20-07	2038434
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 13:24:02-07	2038435
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 13:24:19-07	2038436
/	203.0.113.74	GET	200 OK	2016-07-07 13:23:52-07	2038437
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 13:24:50-07	2038438
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 13:24:43-07	2038439
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-07 13:24:22-07	2038440
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 13:24:30-07	2038441
/	203.0.113.53	GET	200 OK	2016-07-07 13:24:02-07	2038442
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-07 13:24:28-07	2038443
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-07 13:24:43-07	2038444
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-07 13:24:41-07	2038445
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-07 13:24:20-07	2038446
/	198.51.100.183	GET	200 OK	2016-07-07 13:24:12-07	2038447
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-07 13:24:56-07	2038448
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 13:24:59-07	2038449
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 13:24:49-07	2038450
/	203.0.113.100	GET	200 OK	2016-07-07 13:24:17-07	2038451
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 13:25:06-07	2038452
/	198.51.100.121	GET	200 OK	2016-07-07 13:24:21-07	2038453
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-07 13:25:02-07	2038454
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-07 13:25:14-07	2038455
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 13:24:39-07	2038456
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 13:25:04-07	2038457
/	198.51.100.36	GET	200 OK	2016-07-07 13:24:24-07	2038458
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 13:25:23-07	2038459
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 13:24:39-07	2038460
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-07 13:25:13-07	2038461
/	198.51.100.230	GET	200 OK	2016-07-07 13:24:29-07	2038462
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 13:25:23-07	2038463
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-07 13:24:46-07	2038464
/	192.0.2.43	GET	200 OK	2016-07-07 13:24:38-07	2038465
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-07 13:25:36-07	2038466
/	198.51.100.53	GET	200 OK	2016-07-07 19:38:45-07	2052820
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 13:25:00-07	2038467
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-07 13:25:09-07	2038468
/	198.51.100.73	GET	200 OK	2016-07-07 13:24:39-07	2038469
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-07 13:25:02-07	2038470
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 13:25:17-07	2038471
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 13:25:06-07	2038472
/	192.0.2.198	GET	200 OK	2016-07-07 13:24:47-07	2038473
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-07 13:25:14-07	2038474
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-07 13:25:38-07	2038475
/	192.0.2.154	GET	200 OK	2016-07-07 13:24:49-07	2038476
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 13:25:07-07	2038477
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-07 13:25:24-07	2038478
/	198.51.100.251	GET	200 OK	2016-07-07 13:24:52-07	2038479
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-07 13:25:14-07	2038480
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-07 13:25:42-07	2038481
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-07 13:25:16-07	2038482
/	203.0.113.229	GET	200 OK	2016-07-07 13:24:55-07	2038483
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 13:25:54-07	2038484
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-07 13:25:33-07	2038485
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 13:25:39-07	2038486
/	203.0.113.73	GET	200 OK	2016-07-07 13:24:59-07	2038487
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-07 13:25:17-07	2038488
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-07 13:25:35-07	2038489
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 13:25:59-07	2038490
/	192.0.2.229	GET	200 OK	2016-07-07 13:25:09-07	2038491
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-07 13:25:59-07	2038492
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-07 13:26:03-07	2038493
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-07 13:25:25-07	2038494
/	198.51.100.167	GET	200 OK	2016-07-07 13:25:11-07	2038495
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 13:25:28-07	2038496
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-07 13:26:08-07	2038497
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-07 13:25:28-07	2038498
/	203.0.113.191	GET	200 OK	2016-07-07 13:25:18-07	2038499
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 13:25:58-07	2038500
/	198.51.100.131	GET	200 OK	2016-07-07 13:25:26-07	2038501
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-07 13:25:42-07	2038502
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-07 13:26:09-07	2038503
/	203.0.113.95	GET	200 OK	2016-07-07 13:25:28-07	2038504
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 13:26:23-07	2038505
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-07 13:26:15-07	2038506
/	192.0.2.154	GET	200 OK	2016-07-07 13:25:35-07	2038507
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 13:26:31-07	2038508
/	203.0.113.29	GET	200 OK	2016-07-07 13:25:44-07	2038509
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-07 13:26:16-07	2038510
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-07 13:26:43-07	2038511
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-07 13:26:40-07	2038512
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-07 13:26:26-07	2038513
/	198.51.100.183	GET	200 OK	2016-07-07 13:25:47-07	2038514
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 13:26:17-07	2038515
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 13:26:32-07	2038516
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 13:26:26-07	2038517
/	192.0.2.131	GET	200 OK	2016-07-07 13:25:57-07	2038518
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-07 13:26:16-07	2038519
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-07 13:26:20-07	2038520
/	203.0.113.143	GET	200 OK	2016-07-07 13:26:01-07	2038521
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-07 13:26:22-07	2038522
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-07 13:26:50-07	2038523
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-07 13:26:57-07	2038524
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-07 13:26:17-07	2038525
/	192.0.2.117	GET	200 OK	2016-07-07 13:26:03-07	2038526
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-07 13:26:36-07	2038527
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-07 13:26:40-07	2038528
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-07 13:26:42-07	2038529
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-07 13:26:31-07	2038530
/	203.0.113.160	GET	200 OK	2016-07-07 13:26:12-07	2038531
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-07 13:26:45-07	2038532
/	203.0.113.20	GET	200 OK	2016-07-07 13:26:17-07	2038533
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-07 13:27:04-07	2038534
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-07 13:27:10-07	2038535
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-07 13:27:03-07	2038536
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-07 13:26:48-07	2038537
/	203.0.113.224	GET	200 OK	2016-07-07 13:26:20-07	2038538
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-07 13:26:44-07	2038539
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-07 13:26:37-07	2038540
/	198.51.100.12	GET	200 OK	2016-07-07 13:26:22-07	2038541
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-07 13:27:00-07	2038542
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-07 13:27:03-07	2038543
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-07 13:27:14-07	2038544
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-07 13:27:01-07	2038545
/	198.51.100.126	GET	200 OK	2016-07-07 13:26:27-07	2038546
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-07 13:27:03-07	2038547
/	192.0.2.211	GET	200 OK	2016-07-07 13:26:35-07	2038548
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-07 13:27:32-07	2038549
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 13:27:34-07	2038550
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-07 13:26:59-07	2038551
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 13:26:55-07	2038552
/	198.51.100.126	GET	200 OK	2016-07-07 13:26:38-07	2038553
/article/so-many-bearsz	198.51.100.126	GET	404 NOT FOUND	2016-07-07 13:27:13-07	2038554
/	192.0.2.83	GET	200 OK	2016-07-07 13:26:43-07	2038555
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 13:27:14-07	2038556
/	203.0.113.240	GET	200 OK	2016-07-07 13:26:47-07	2038557
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-07 13:27:36-07	2038558
/	192.0.2.20	GET	200 OK	2016-07-07 13:26:52-07	2038559
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-07 13:27:19-07	2038560
/	198.51.100.184	GET	200 OK	2016-07-07 19:40:56-07	2052916
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-07 13:27:42-07	2038561
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-07 13:27:42-07	2038562
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-07 13:27:30-07	2038563
/	203.0.113.118	GET	200 OK	2016-07-07 13:27:01-07	2038564
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 13:27:40-07	2038565
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 13:27:43-07	2038566
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 13:27:46-07	2038567
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-07 13:27:51-07	2038568
/	203.0.113.225	GET	200 OK	2016-07-07 13:27:09-07	2038569
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 13:27:57-07	2038570
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 13:27:24-07	2038571
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-07 13:28:01-07	2038572
/	203.0.113.10	GET	200 OK	2016-07-07 13:27:17-07	2038573
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 13:28:02-07	2038574
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 13:27:53-07	2038575
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 13:27:55-07	2038576
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-07 13:27:59-07	2038577
/	203.0.113.94	GET	200 OK	2016-07-07 13:27:21-07	2038578
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-07 13:27:37-07	2038579
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 13:27:45-07	2038580
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 13:27:39-07	2038581
/	198.51.100.2	GET	200 OK	2016-07-07 13:27:24-07	2038582
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-07 13:27:58-07	2038583
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 13:27:48-07	2038584
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-07 13:28:19-07	2038585
/	198.51.100.226	GET	200 OK	2016-07-07 13:27:31-07	2038586
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-07 13:27:50-07	2038587
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 13:28:16-07	2038588
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-07 13:28:01-07	2038589
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 13:28:07-07	2038590
/	203.0.113.198	GET	200 OK	2016-07-07 13:27:35-07	2038591
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-07 13:27:51-07	2038592
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-07 13:27:56-07	2038593
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-07 13:28:18-07	2038594
/	198.51.100.231	GET	200 OK	2016-07-07 13:27:37-07	2038595
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-07 13:28:31-07	2038596
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-07 13:27:53-07	2038597
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-07 13:28:26-07	2038598
/	198.51.100.101	GET	200 OK	2016-07-07 13:27:41-07	2038599
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-07 13:28:15-07	2038600
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 13:28:14-07	2038601
/	192.0.2.93	GET	200 OK	2016-07-07 13:27:47-07	2038602
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 13:28:24-07	2038603
/article/bears-love-berriesa	192.0.2.93	GET	404 NOT FOUND	2016-07-07 13:28:06-07	2038604
/	203.0.113.70	GET	200 OK	2016-07-07 13:27:57-07	2038605
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-07 13:28:47-07	2038606
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-07 13:28:17-07	2038607
/	203.0.113.41	GET	200 OK	2016-07-07 13:28:05-07	2038608
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-07 13:28:39-07	2038609
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 13:28:56-07	2038610
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-07 13:29:01-07	2038611
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 13:28:22-07	2038612
/	198.51.100.145	GET	200 OK	2016-07-07 13:28:07-07	2038613
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-07 13:28:55-07	2038614
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-07 13:28:25-07	2038615
/	192.0.2.151	GET	200 OK	2016-07-07 13:28:13-07	2038616
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-07 13:28:54-07	2038617
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-07 13:28:41-07	2038618
/	198.51.100.79	GET	200 OK	2016-07-07 13:28:15-07	2038619
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-07 13:28:46-07	2038620
/	198.51.100.12	GET	200 OK	2016-07-07 13:28:17-07	2038621
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 13:29:09-07	2038622
/	198.51.100.219	GET	200 OK	2016-07-07 13:28:24-07	2038623
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-07 13:28:51-07	2038624
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-07 13:29:13-07	2038625
/	203.0.113.52	GET	200 OK	2016-07-07 13:28:32-07	2038626
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 13:29:28-07	2038627
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-07 13:28:59-07	2038628
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 13:28:53-07	2038629
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-07 13:29:01-07	2038630
/	203.0.113.233	GET	200 OK	2016-07-07 13:28:38-07	2038631
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-07 13:29:25-07	2038632
/	203.0.113.73	GET	200 OK	2016-07-07 13:28:47-07	2038633
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-07 13:29:28-07	2038634
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-07 13:29:18-07	2038635
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-07 13:29:30-07	2038636
/	203.0.113.13	GET	200 OK	2016-07-07 13:28:57-07	2038637
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-07 13:29:38-07	2038638
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-07 13:29:41-07	2038639
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-07 13:29:12-07	2038640
/	203.0.113.77	GET	200 OK	2016-07-07 13:29:06-07	2038641
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-07 13:29:34-07	2038642
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-07 13:29:52-07	2038643
/	192.0.2.206	GET	200 OK	2016-07-07 13:29:07-07	2038644
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 13:29:25-07	2038645
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 13:29:53-07	2038646
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-07 13:29:26-07	2038647
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 13:30:02-07	2038648
/	203.0.113.90	GET	200 OK	2016-07-07 13:29:10-07	2038649
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-07 13:29:49-07	2038650
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-07 13:29:37-07	2038651
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-07 13:30:05-07	2038652
/	192.0.2.240	GET	200 OK	2016-07-07 13:29:11-07	2038653
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-07 13:29:57-07	2038654
/	198.51.100.102	GET	200 OK	2016-07-07 13:29:15-07	2038655
/article/candidate-is-jerkv	198.51.100.102	GET	404 NOT FOUND	2016-07-07 13:29:31-07	2038656
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 13:29:41-07	2038657
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-07 13:30:14-07	2038658
/	203.0.113.83	GET	200 OK	2016-07-07 13:29:22-07	2038659
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 13:30:04-07	2038660
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-07 13:30:13-07	2038661
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-07 13:29:38-07	2038662
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-07 13:30:05-07	2038663
/	192.0.2.110	GET	200 OK	2016-07-07 13:29:28-07	2038664
/article/candidate-is-jerky	192.0.2.110	GET	404 NOT FOUND	2016-07-07 13:29:48-07	2038665
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-07 13:29:49-07	2038666
/	198.51.100.243	GET	200 OK	2016-07-07 13:29:35-07	2038667
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 13:29:57-07	2038668
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-07 13:30:04-07	2038669
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-07 13:30:29-07	2038670
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-07 13:30:30-07	2038671
/	192.0.2.203	GET	200 OK	2016-07-07 13:29:42-07	2038672
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-07 13:30:17-07	2038673
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 13:30:10-07	2038674
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 13:29:58-07	2038675
/	203.0.113.146	GET	200 OK	2016-07-07 13:29:47-07	2038676
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-07 13:30:33-07	2038677
/	198.51.100.48	GET	200 OK	2016-07-07 13:29:52-07	2038678
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 13:30:21-07	2038679
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 13:30:24-07	2038680
/	198.51.100.167	GET	200 OK	2016-07-07 13:30:00-07	2038681
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 13:30:58-07	2038682
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 13:30:56-07	2038683
/	198.51.100.171	GET	200 OK	2016-07-07 13:30:02-07	2038684
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 13:30:56-07	2038685
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-07 13:30:40-07	2038686
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 13:30:38-07	2038687
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-07 13:30:19-07	2038688
/	203.0.113.38	GET	200 OK	2016-07-07 13:30:07-07	2038689
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-07 13:30:55-07	2038690
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-07 13:30:41-07	2038691
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-07 13:30:34-07	2038692
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 13:30:28-07	2038693
/	198.51.100.128	GET	200 OK	2016-07-07 13:30:11-07	2038694
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-07 13:31:10-07	2038695
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-07 13:31:10-07	2038696
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 13:30:44-07	2038697
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 13:30:36-07	2038698
/	198.51.100.111	GET	200 OK	2016-07-07 13:30:16-07	2038699
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-07 13:31:10-07	2038700
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-07 13:30:33-07	2038701
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-07 13:31:12-07	2038702
/	203.0.113.119	GET	200 OK	2016-07-07 13:30:22-07	2038703
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 13:31:11-07	2038704
/	198.51.100.187	GET	200 OK	2016-07-07 13:30:30-07	2038705
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-07 13:31:13-07	2038706
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-07 13:31:04-07	2038707
/	203.0.113.121	GET	200 OK	2016-07-07 13:30:36-07	2038708
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 13:30:52-07	2038709
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 13:31:34-07	2038710
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-07 13:30:51-07	2038711
/	192.0.2.195	GET	200 OK	2016-07-07 13:30:46-07	2038712
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 13:31:22-07	2038713
/	203.0.113.45	GET	200 OK	2016-07-07 13:30:56-07	2038714
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-07 13:31:52-07	2038715
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-07 13:31:13-07	2038716
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-07 13:31:21-07	2038717
/	198.51.100.12	GET	200 OK	2016-07-07 13:31:04-07	2038718
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-07 13:31:37-07	2038719
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-07 13:31:23-07	2038720
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 13:31:35-07	2038721
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 13:31:24-07	2038722
/	192.0.2.244	GET	200 OK	2016-07-07 13:31:13-07	2038723
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 13:31:59-07	2038724
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-07 13:32:11-07	2038725
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 13:31:41-07	2038726
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 13:31:52-07	2038727
/	198.51.100.208	GET	200 OK	2016-07-07 13:31:19-07	2038728
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 13:32:18-07	2038729
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 13:31:45-07	2038730
/	192.0.2.24	GET	200 OK	2016-07-07 13:31:22-07	2038731
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-07 13:32:01-07	2038732
/	192.0.2.173	GET	200 OK	2016-07-07 13:31:31-07	2038733
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 13:32:20-07	2038734
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-07 13:32:11-07	2038735
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-07 13:32:04-07	2038736
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-07 13:32:27-07	2038737
/	198.51.100.208	GET	200 OK	2016-07-07 13:31:36-07	2038738
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-07 13:32:02-07	2038739
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-07 13:32:17-07	2038740
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-07 13:31:55-07	2038741
/	198.51.100.23	GET	200 OK	2016-07-07 13:31:43-07	2038742
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 13:32:41-07	2038743
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-07 13:32:26-07	2038744
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-07 13:32:41-07	2038745
/	203.0.113.91	GET	200 OK	2016-07-07 13:31:50-07	2038746
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-07 13:32:27-07	2038747
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 13:32:37-07	2038748
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 13:32:14-07	2038749
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 13:32:49-07	2038751
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-07 13:32:20-07	2038752
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-07 13:32:36-07	2038753
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-07 13:32:45-07	2038754
/	198.51.100.237	GET	200 OK	2016-07-07 13:31:52-07	2038755
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-07 13:32:08-07	2038756
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-07 13:32:42-07	2038757
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-07 13:32:51-07	2038758
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 13:32:09-07	2038759
/	203.0.113.230	GET	200 OK	2016-07-07 13:31:55-07	2038760
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 13:32:44-07	2038761
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-07 13:32:13-07	2038762
/	203.0.113.239	GET	200 OK	2016-07-07 13:31:56-07	2038763
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-07 13:32:46-07	2038764
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 13:32:31-07	2038765
/	192.0.2.240	GET	200 OK	2016-07-07 13:32:01-07	2038766
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-07 13:32:43-07	2038767
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 13:32:47-07	2038768
/	198.51.100.7	GET	200 OK	2016-07-07 13:32:11-07	2038769
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-07 13:32:33-07	2038770
/	198.51.100.206	GET	200 OK	2016-07-07 13:32:15-07	2038771
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-07 13:32:51-07	2038772
/	203.0.113.176	GET	200 OK	2016-07-07 13:32:18-07	2038773
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-07 13:33:05-07	2038774
/	203.0.113.179	GET	200 OK	2016-07-07 13:32:27-07	2038775
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-07 13:32:59-07	2038776
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-07 13:32:58-07	2038777
/	192.0.2.90	GET	200 OK	2016-07-07 13:32:37-07	2038778
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-07 13:33:10-07	2038779
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-07 13:32:54-07	2038780
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 13:33:24-07	2038781
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-07 13:33:21-07	2038782
/	192.0.2.22	GET	200 OK	2016-07-07 13:32:47-07	2038783
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-07 13:33:16-07	2038784
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 13:33:31-07	2038785
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 13:33:10-07	2038786
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-07 13:33:24-07	2038787
/	192.0.2.156	GET	200 OK	2016-07-07 13:32:54-07	2038788
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-07 13:33:29-07	2038789
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-07 13:33:36-07	2038790
/	203.0.113.153	GET	200 OK	2016-07-07 13:33:04-07	2038791
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-07 13:33:57-07	2038792
/	203.0.113.72	GET	200 OK	2016-07-07 13:33:07-07	2038793
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 13:33:40-07	2038794
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 13:33:34-07	2038795
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-07 13:34:04-07	2038796
/	198.51.100.55	GET	200 OK	2016-07-07 13:33:09-07	2038797
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-07 13:33:38-07	2038798
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-07 13:33:57-07	2038799
/	192.0.2.16	GET	200 OK	2016-07-07 13:33:16-07	2038800
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-07 13:34:02-07	2038801
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-07 13:34:07-07	2038802
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-07 13:34:02-07	2038803
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-07 13:34:12-07	2038804
/	198.51.100.130	GET	200 OK	2016-07-07 13:33:24-07	2038805
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-07 13:33:54-07	2038806
/	192.0.2.81	GET	200 OK	2016-07-07 13:33:31-07	2038807
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 13:34:16-07	2038808
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-07 13:33:57-07	2038809
/	203.0.113.63	GET	200 OK	2016-07-07 13:33:40-07	2038810
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-07 13:34:24-07	2038811
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-07 13:34:36-07	2038812
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 13:34:38-07	2038813
/	198.51.100.199	GET	200 OK	2016-07-07 13:33:43-07	2038814
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-07 13:34:00-07	2038815
/	203.0.113.33	GET	200 OK	2016-07-07 13:33:53-07	2038816
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-07 13:34:34-07	2038817
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-07 13:34:32-07	2038818
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-07 13:34:33-07	2038819
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-07 13:34:17-07	2038820
/	203.0.113.114	GET	200 OK	2016-07-07 13:34:03-07	2038821
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-07 13:34:40-07	2038822
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-07 13:34:57-07	2038823
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-07 13:34:39-07	2038824
/	198.51.100.119	GET	200 OK	2016-07-07 13:34:08-07	2038825
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-07 13:34:50-07	2038826
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 13:35:02-07	2038827
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-07 13:34:35-07	2038828
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-07 13:34:29-07	2038829
/	192.0.2.111	GET	200 OK	2016-07-07 13:34:18-07	2038830
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-07 13:34:41-07	2038831
/	192.0.2.163	GET	200 OK	2016-07-07 13:34:28-07	2038832
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-07 13:35:22-07	2038833
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-07 13:35:21-07	2038834
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-07 13:34:44-07	2038835
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-07 13:35:20-07	2038836
/	198.51.100.82	GET	200 OK	2016-07-07 13:34:32-07	2038837
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-07 13:34:52-07	2038838
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-07 13:35:03-07	2038839
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-07 13:35:00-07	2038840
/	203.0.113.124	GET	200 OK	2016-07-07 13:34:40-07	2038841
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 13:34:55-07	2038842
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-07 13:35:09-07	2038843
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-07 13:35:40-07	2038844
/	203.0.113.33	GET	200 OK	2016-07-07 13:34:42-07	2038845
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-07 13:35:14-07	2038846
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-07 13:35:34-07	2038847
/	198.51.100.14	GET	200 OK	2016-07-07 13:34:43-07	2038848
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-07 13:35:20-07	2038849
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 13:35:29-07	2038850
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-07 13:35:40-07	2038851
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-07 13:35:08-07	2038852
/	203.0.113.228	GET	200 OK	2016-07-07 13:34:44-07	2038853
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-07 13:35:00-07	2038854
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-07 13:35:01-07	2038855
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-07 13:35:00-07	2038856
/	203.0.113.64	GET	200 OK	2016-07-07 13:34:53-07	2038857
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-07 13:35:35-07	2038858
/	203.0.113.169	GET	200 OK	2016-07-07 13:35:03-07	2038859
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-07 13:35:18-07	2038860
/	198.51.100.146	GET	200 OK	2016-07-07 13:35:12-07	2038861
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-07 13:35:49-07	2038862
/	192.0.2.239	GET	200 OK	2016-07-07 13:35:14-07	2038863
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-07 13:35:56-07	2038864
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 13:35:57-07	2038865
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 13:35:46-07	2038866
/	198.51.100.140	GET	200 OK	2016-07-07 13:35:16-07	2038867
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-07 13:36:03-07	2038868
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 13:36:05-07	2038869
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-07 13:36:11-07	2038870
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-07 13:36:11-07	2038871
/	192.0.2.202	GET	200 OK	2016-07-07 13:35:26-07	2038872
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 13:36:12-07	2038873
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-07 13:36:25-07	2038874
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 13:35:53-07	2038875
/	198.51.100.108	GET	200 OK	2016-07-07 13:35:31-07	2038876
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-07 13:36:08-07	2038877
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-07 13:36:07-07	2038878
/	192.0.2.123	GET	200 OK	2016-07-07 13:35:32-07	2038879
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-07 13:36:05-07	2038880
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-07 13:36:07-07	2038881
/	198.51.100.168	GET	200 OK	2016-07-07 13:35:37-07	2038882
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-07 13:36:37-07	2038883
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 13:36:08-07	2038884
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 13:36:18-07	2038885
/	203.0.113.249	GET	200 OK	2016-07-07 13:35:45-07	2038886
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-07 13:36:23-07	2038887
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-07 13:36:26-07	2038888
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-07 13:36:18-07	2038889
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-07 13:36:33-07	2038890
/	203.0.113.102	GET	200 OK	2016-07-07 13:35:52-07	2038891
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-07 13:36:29-07	2038892
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-07 13:36:44-07	2038893
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-07 13:36:10-07	2038894
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-07 13:36:27-07	2038895
/	203.0.113.30	GET	200 OK	2016-07-07 13:35:57-07	2038896
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-07 13:36:37-07	2038897
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-07 13:36:38-07	2038898
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-07 13:36:40-07	2038899
/	203.0.113.61	GET	200 OK	2016-07-07 13:36:00-07	2038900
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 13:36:34-07	2038901
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 13:36:51-07	2038902
/	192.0.2.183	GET	200 OK	2016-07-07 13:36:10-07	2038903
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-07 13:36:41-07	2038904
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 13:37:09-07	2038905
/	192.0.2.145	GET	200 OK	2016-07-07 13:36:13-07	2038906
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-07 13:37:03-07	2038907
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 13:36:28-07	2038908
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-07 13:36:29-07	2038909
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-07 13:36:58-07	2038910
/	192.0.2.31	GET	200 OK	2016-07-07 13:36:20-07	2038911
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-07 13:37:11-07	2038912
/	192.0.2.58	GET	200 OK	2016-07-07 13:36:28-07	2038913
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-07 13:36:55-07	2038914
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-07 13:36:55-07	2038915
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-07 13:36:47-07	2038916
/	192.0.2.157	GET	200 OK	2016-07-07 13:36:32-07	2038917
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 13:37:20-07	2038918
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-07 13:36:56-07	2038919
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 13:37:21-07	2038920
/	198.51.100.216	GET	200 OK	2016-07-07 13:36:35-07	2038921
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-07 13:37:26-07	2038922
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-07 13:37:15-07	2038923
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-07 13:37:23-07	2038924
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-07 13:37:18-07	2038925
/	203.0.113.214	GET	200 OK	2016-07-07 13:36:39-07	2038926
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-07 13:37:36-07	2038927
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 13:37:38-07	2038928
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 13:37:03-07	2038929
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-07 13:37:21-07	2038930
/	198.51.100.229	GET	200 OK	2016-07-07 13:36:44-07	2038931
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-07 13:37:09-07	2038932
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 13:37:16-07	2038933
/	192.0.2.213	GET	200 OK	2016-07-07 13:36:45-07	2038934
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-07 13:37:36-07	2038935
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-07 13:37:26-07	2038936
/	198.51.100.30	GET	200 OK	2016-07-07 13:36:47-07	2038937
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-07 13:37:11-07	2038938
/	198.51.100.122	GET	200 OK	2016-07-07 13:36:50-07	2038939
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-07 13:37:43-07	2038940
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-07 13:37:25-07	2038941
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-07 13:37:26-07	2038942
/	198.51.100.74	GET	200 OK	2016-07-07 13:36:58-07	2038943
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 13:37:18-07	2038944
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-07 13:37:15-07	2038945
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 13:37:39-07	2038946
/	198.51.100.37	GET	200 OK	2016-07-07 13:37:06-07	2038947
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-07 13:37:40-07	2038948
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-07 13:37:50-07	2038949
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-07 13:37:31-07	2038950
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-07 13:37:22-07	2038951
/	192.0.2.183	GET	200 OK	2016-07-07 13:37:11-07	2038952
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-07 13:38:01-07	2038953
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 13:37:54-07	2038954
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 13:38:05-07	2038955
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 13:38:05-07	2038956
/	192.0.2.12	GET	200 OK	2016-07-07 13:37:13-07	2038957
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 13:37:56-07	2038958
/	203.0.113.254	GET	200 OK	2016-07-07 13:37:16-07	2038959
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-07 13:38:08-07	2038960
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-07 13:37:47-07	2038961
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-07 13:38:06-07	2038962
/	198.51.100.172	GET	200 OK	2016-07-07 13:37:19-07	2038963
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 13:38:05-07	2038964
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-07 13:38:10-07	2038965
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 13:38:02-07	2038966
/	203.0.113.21	GET	200 OK	2016-07-07 13:37:26-07	2038967
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-07 13:38:13-07	2038968
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-07 13:38:01-07	2038969
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-07 13:37:47-07	2038970
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 13:38:15-07	2038971
/	198.51.100.21	GET	200 OK	2016-07-07 13:37:36-07	2038972
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-07 13:37:51-07	2038973
/	198.51.100.234	GET	200 OK	2016-07-07 13:37:39-07	2038974
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 13:38:18-07	2038975
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-07 13:38:11-07	2038976
/	192.0.2.27	GET	200 OK	2016-07-07 13:37:48-07	2038977
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-07 13:38:38-07	2038978
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 13:38:38-07	2038979
/	198.51.100.38	GET	200 OK	2016-07-07 13:37:57-07	2038980
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-07 13:38:55-07	2038981
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-07 13:38:35-07	2038982
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-07 13:38:24-07	2038983
/	198.51.100.47	GET	200 OK	2016-07-07 13:37:59-07	2038984
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-07 13:38:47-07	2038985
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-07 13:38:44-07	2038986
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-07 13:38:34-07	2038987
/	203.0.113.100	GET	200 OK	2016-07-07 13:38:00-07	2038988
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-07 13:38:59-07	2038989
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-07 13:38:54-07	2038990
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-07 13:38:49-07	2038991
/	203.0.113.208	GET	200 OK	2016-07-07 13:38:02-07	2038992
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-07 13:38:58-07	2038993
/	203.0.113.94	GET	200 OK	2016-07-07 13:38:10-07	2038994
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-07 13:39:02-07	2038995
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-07 13:38:35-07	2038996
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-07 13:38:38-07	2038997
/	198.51.100.133	GET	200 OK	2016-07-07 13:38:17-07	2038998
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 13:38:41-07	2038999
/	203.0.113.247	GET	200 OK	2016-07-07 13:38:27-07	2039000
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-07 13:39:06-07	2039001
/	198.51.100.65	GET	200 OK	2016-07-07 13:38:31-07	2039002
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-07 13:39:14-07	2039003
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-07 13:38:57-07	2039004
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-07 13:38:51-07	2039005
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-07 13:39:07-07	2039006
/	198.51.100.162	GET	200 OK	2016-07-07 13:38:35-07	2039007
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 13:39:05-07	2039008
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 13:39:13-07	2039009
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-07 13:39:10-07	2039010
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-07 13:38:58-07	2039011
/	192.0.2.110	GET	200 OK	2016-07-07 13:38:44-07	2039012
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 13:39:44-07	2039013
/	198.51.100.55	GET	200 OK	2016-07-07 13:38:47-07	2039014
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 13:39:03-07	2039015
/	198.51.100.201	GET	200 OK	2016-07-07 13:38:52-07	2039016
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-07 13:39:43-07	2039017
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-07 13:39:34-07	2039018
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-07 13:39:12-07	2039019
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 13:39:12-07	2039020
/	198.51.100.198	GET	200 OK	2016-07-07 13:39:02-07	2039021
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-07 13:40:00-07	2039022
/	192.0.2.161	GET	200 OK	2016-07-07 13:39:06-07	2039023
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-07 13:39:39-07	2039024
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-07 13:39:23-07	2039025
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-07 13:40:06-07	2039026
/	198.51.100.209	GET	200 OK	2016-07-07 13:39:14-07	2039027
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 13:39:52-07	2039028
/	192.0.2.47	GET	200 OK	2016-07-07 13:39:17-07	2039029
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 13:40:05-07	2039030
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-07 13:39:40-07	2039031
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 13:40:03-07	2039032
/	198.51.100.27	GET	200 OK	2016-07-07 13:39:23-07	2039033
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 13:39:43-07	2039034
/	192.0.2.100	GET	200 OK	2016-07-07 13:39:28-07	2039035
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-07 13:40:17-07	2039036
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 13:39:49-07	2039037
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 13:40:24-07	2039038
/	198.51.100.89	GET	200 OK	2016-07-07 13:39:29-07	2039039
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 13:40:19-07	2039040
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 13:39:59-07	2039041
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 13:39:48-07	2039042
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 13:40:07-07	2039043
/	198.51.100.159	GET	200 OK	2016-07-07 13:39:30-07	2039044
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-07 13:39:57-07	2039045
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-07 13:40:30-07	2039046
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-07 13:39:54-07	2039047
/	203.0.113.173	GET	200 OK	2016-07-07 13:39:40-07	2039048
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-07 13:40:08-07	2039049
/	198.51.100.183	GET	200 OK	2016-07-07 13:39:44-07	2039050
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 13:40:44-07	2039051
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 13:40:24-07	2039052
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 13:40:22-07	2039053
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 13:40:00-07	2039054
/	198.51.100.217	GET	200 OK	2016-07-07 13:39:51-07	2039055
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-07 13:40:45-07	2039056
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-07 13:40:08-07	2039057
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-07 13:40:42-07	2039058
/	198.51.100.58	GET	200 OK	2016-07-07 13:39:57-07	2039059
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-07 13:40:25-07	2039060
/	192.0.2.76	GET	200 OK	2016-07-07 13:40:06-07	2039061
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 13:40:42-07	2039062
/	192.0.2.69	GET	200 OK	2016-07-07 13:40:10-07	2039063
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-07 13:40:51-07	2039064
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-07 13:40:34-07	2039065
/	203.0.113.241	GET	200 OK	2016-07-07 13:40:13-07	2039066
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-07 13:40:37-07	2039067
/	203.0.113.151	GET	200 OK	2016-07-07 13:40:17-07	2039068
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-07 13:40:54-07	2039069
/	198.51.100.114	GET	200 OK	2016-07-07 13:40:23-07	2039070
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-07 13:40:56-07	2039071
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 13:40:55-07	2039072
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 13:40:39-07	2039073
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 13:41:05-07	2039074
/	203.0.113.150	GET	200 OK	2016-07-07 13:40:31-07	2039075
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-07 13:41:29-07	2039076
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 13:40:53-07	2039077
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-07 13:41:11-07	2039078
/	198.51.100.222	GET	200 OK	2016-07-07 13:40:40-07	2039079
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-07 13:41:25-07	2039080
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-07 13:40:55-07	2039081
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 13:41:08-07	2039082
/	198.51.100.37	GET	200 OK	2016-07-07 13:40:50-07	2039083
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-07 13:41:06-07	2039084
/	192.0.2.22	GET	200 OK	2016-07-07 13:40:55-07	2039085
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 13:41:23-07	2039086
/	192.0.2.196	GET	200 OK	2016-07-07 13:40:56-07	2039087
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-07 13:41:45-07	2039088
/	198.51.100.236	GET	200 OK	2016-07-07 13:41:06-07	2039089
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 13:41:48-07	2039090
/	203.0.113.51	GET	200 OK	2016-07-07 13:41:12-07	2039091
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-07 13:41:40-07	2039092
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 13:41:49-07	2039093
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 13:41:54-07	2039094
/	192.0.2.61	GET	200 OK	2016-07-07 13:41:17-07	2039095
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-07 13:41:46-07	2039096
/	198.51.100.171	GET	200 OK	2016-07-07 13:41:27-07	2039097
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-07 13:42:17-07	2039098
/	203.0.113.28	GET	200 OK	2016-07-07 13:41:35-07	2039099
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 13:42:29-07	2039100
/	192.0.2.52	GET	200 OK	2016-07-07 13:41:41-07	2039101
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 13:42:37-07	2039102
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-07 13:42:13-07	2039103
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 13:42:16-07	2039104
/	192.0.2.200	GET	200 OK	2016-07-07 13:41:42-07	2039105
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-07 13:42:14-07	2039106
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-07 13:42:17-07	2039107
/	198.51.100.221	GET	200 OK	2016-07-07 13:41:46-07	2039108
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-07 13:42:46-07	2039109
/	203.0.113.5	GET	200 OK	2016-07-07 13:41:51-07	2039110
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-07 13:42:34-07	2039111
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 13:42:11-07	2039112
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 13:42:50-07	2039113
/	203.0.113.11	GET	200 OK	2016-07-07 13:41:59-07	2039114
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-07 13:42:50-07	2039115
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-07 13:42:26-07	2039116
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-07 13:42:34-07	2039117
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-07 13:42:42-07	2039118
/	192.0.2.8	GET	200 OK	2016-07-07 13:42:07-07	2039119
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-07 13:42:57-07	2039120
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-07 13:42:50-07	2039121
/	203.0.113.186	GET	200 OK	2016-07-07 13:42:13-07	2039122
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-07 13:43:00-07	2039123
/	203.0.113.92	GET	200 OK	2016-07-07 13:42:20-07	2039124
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-07 13:42:42-07	2039125
/	203.0.113.123	GET	200 OK	2016-07-07 13:42:26-07	2039126
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-07 13:42:51-07	2039127
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-07 13:42:48-07	2039128
/	192.0.2.101	GET	200 OK	2016-07-07 13:42:36-07	2039129
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-07 13:43:19-07	2039130
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 13:43:23-07	2039131
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-07 13:43:03-07	2039133
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-07 13:43:25-07	2039134
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-07 13:43:29-07	2039135
/	203.0.113.204	GET	200 OK	2016-07-07 13:42:53-07	2039136
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 13:43:52-07	2039137
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 13:43:45-07	2039138
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 13:43:53-07	2039139
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 13:43:42-07	2039140
/	192.0.2.5	GET	200 OK	2016-07-07 13:42:59-07	2039141
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-07 13:43:14-07	2039142
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-07 13:43:43-07	2039143
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 13:43:46-07	2039144
/	198.51.100.22	GET	200 OK	2016-07-07 13:43:06-07	2039145
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-07 13:43:41-07	2039146
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-07 13:43:29-07	2039147
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-07 13:43:53-07	2039148
/	192.0.2.45	GET	200 OK	2016-07-07 13:43:07-07	2039149
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 13:43:42-07	2039150
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-07 13:43:42-07	2039151
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 13:43:33-07	2039152
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-07 13:43:56-07	2039153
/	192.0.2.165	GET	200 OK	2016-07-07 13:43:09-07	2039154
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 13:44:07-07	2039155
/	198.51.100.113	GET	200 OK	2016-07-07 13:43:18-07	2039156
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 13:44:11-07	2039157
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 13:43:39-07	2039158
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 13:44:06-07	2039159
/	198.51.100.252	GET	200 OK	2016-07-07 13:43:28-07	2039160
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-07 13:44:16-07	2039161
/	198.51.100.89	GET	200 OK	2016-07-07 13:43:34-07	2039162
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 13:44:09-07	2039163
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-07 13:44:02-07	2039164
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-07 13:44:19-07	2039165
/	192.0.2.100	GET	200 OK	2016-07-07 13:43:39-07	2039166
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-07 13:43:56-07	2039167
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 13:43:55-07	2039168
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 13:44:12-07	2039169
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 13:44:28-07	2039170
/	203.0.113.75	GET	200 OK	2016-07-07 13:43:43-07	2039171
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-07 13:44:37-07	2039172
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-07 13:44:20-07	2039173
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-07 13:44:38-07	2039174
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-07 13:44:28-07	2039175
/	192.0.2.121	GET	200 OK	2016-07-07 13:43:51-07	2039176
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-07 13:44:10-07	2039177
/	192.0.2.123	GET	200 OK	2016-07-07 13:43:53-07	2039178
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 13:44:15-07	2039179
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 13:44:21-07	2039180
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 13:44:47-07	2039181
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-07 13:44:51-07	2039182
/	192.0.2.54	GET	200 OK	2016-07-07 13:44:03-07	2039183
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-07 13:44:43-07	2039184
/	198.51.100.161	GET	200 OK	2016-07-07 13:44:11-07	2039185
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-07 13:45:02-07	2039186
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-07 13:44:28-07	2039187
/	198.51.100.220	GET	200 OK	2016-07-07 13:44:14-07	2039188
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-07 13:44:34-07	2039189
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-07 13:44:43-07	2039190
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 13:44:46-07	2039191
/	192.0.2.37	GET	200 OK	2016-07-07 13:44:16-07	2039192
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-07 13:44:39-07	2039193
/	203.0.113.205	GET	200 OK	2016-07-07 13:44:24-07	2039194
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 13:44:55-07	2039195
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-07 13:45:09-07	2039196
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-07 13:45:19-07	2039197
/	192.0.2.120	GET	200 OK	2016-07-07 13:44:30-07	2039198
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 13:44:59-07	2039199
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-07 13:44:46-07	2039200
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-07 13:44:45-07	2039201
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 13:45:30-07	2039202
/	192.0.2.212	GET	200 OK	2016-07-07 13:44:31-07	2039203
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-07 13:44:56-07	2039204
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-07 13:45:21-07	2039205
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-07 13:45:20-07	2039206
/	198.51.100.116	GET	200 OK	2016-07-07 13:44:36-07	2039207
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-07 13:45:17-07	2039208
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-07 13:45:17-07	2039209
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 13:45:19-07	2039210
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-07 13:45:16-07	2039211
/	192.0.2.183	GET	200 OK	2016-07-07 13:44:44-07	2039212
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-07 13:45:13-07	2039213
/	198.51.100.209	GET	200 OK	2016-07-07 13:44:50-07	2039214
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 13:45:09-07	2039215
/	203.0.113.73	GET	200 OK	2016-07-07 13:44:52-07	2039216
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-07 13:45:46-07	2039217
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-07 13:45:16-07	2039218
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 13:45:38-07	2039219
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 13:45:24-07	2039220
/	198.51.100.141	GET	200 OK	2016-07-07 13:44:58-07	2039221
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-07 13:45:39-07	2039222
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 13:45:31-07	2039223
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 13:45:22-07	2039224
/	192.0.2.88	GET	200 OK	2016-07-07 13:45:07-07	2039225
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-07 13:45:41-07	2039226
/	198.51.100.175	GET	200 OK	2016-07-07 13:45:17-07	2039227
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-07 13:45:42-07	2039228
/	203.0.113.60	GET	200 OK	2016-07-07 13:45:21-07	2039229
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-07 13:45:46-07	2039230
/	192.0.2.218	GET	200 OK	2016-07-07 13:45:26-07	2039231
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 13:46:00-07	2039232
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-07 13:46:13-07	2039233
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 13:46:00-07	2039234
/	192.0.2.189	GET	200 OK	2016-07-07 13:45:28-07	2039235
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 13:46:10-07	2039236
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-07 13:46:22-07	2039237
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 13:46:07-07	2039238
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-07 13:46:02-07	2039239
/	192.0.2.2	GET	200 OK	2016-07-07 13:45:34-07	2039240
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-07 13:45:49-07	2039241
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-07 13:46:30-07	2039242
/	203.0.113.181	GET	200 OK	2016-07-07 13:45:44-07	2039243
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 13:46:18-07	2039244
/	198.51.100.162	GET	200 OK	2016-07-07 13:45:52-07	2039245
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 13:46:49-07	2039246
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-07 13:46:25-07	2039247
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 13:46:39-07	2039248
/	192.0.2.20	GET	200 OK	2016-07-07 13:46:01-07	2039249
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-07 13:46:26-07	2039250
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-07 13:46:56-07	2039251
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-07 13:46:35-07	2039252
/	203.0.113.59	GET	200 OK	2016-07-07 13:46:08-07	2039253
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-07 13:47:04-07	2039254
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-07 13:46:41-07	2039255
/	198.51.100.138	GET	200 OK	2016-07-07 13:46:11-07	2039256
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 13:46:43-07	2039257
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-07 13:46:57-07	2039258
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-07 13:46:48-07	2039259
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 13:46:39-07	2039260
/	203.0.113.214	GET	200 OK	2016-07-07 13:46:18-07	2039261
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-07 13:47:16-07	2039262
/	192.0.2.71	GET	200 OK	2016-07-07 13:46:28-07	2039263
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-07 13:47:00-07	2039264
/	198.51.100.36	GET	200 OK	2016-07-07 13:46:37-07	2039265
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-07 13:47:04-07	2039266
/	198.51.100.180	GET	200 OK	2016-07-07 13:46:41-07	2039267
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-07 13:47:23-07	2039268
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-07 13:47:26-07	2039269
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-07 13:47:21-07	2039270
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-07 13:47:22-07	2039271
/	192.0.2.176	GET	200 OK	2016-07-07 13:46:47-07	2039272
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-07 13:47:05-07	2039273
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-07 13:47:02-07	2039274
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-07 13:47:18-07	2039275
/	192.0.2.221	GET	200 OK	2016-07-07 13:46:55-07	2039276
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-07 13:47:48-07	2039277
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 13:47:14-07	2039278
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-07 13:47:35-07	2039279
/	192.0.2.4	GET	200 OK	2016-07-07 13:46:58-07	2039280
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 13:47:57-07	2039281
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 13:47:34-07	2039282
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-07 13:47:57-07	2039283
/	203.0.113.123	GET	200 OK	2016-07-07 13:47:08-07	2039284
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-07 13:47:56-07	2039285
/	192.0.2.197	GET	200 OK	2016-07-07 13:47:18-07	2039286
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-07 13:47:59-07	2039287
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-07 13:47:59-07	2039288
/	198.51.100.96	GET	200 OK	2016-07-07 13:47:23-07	2039289
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 13:48:23-07	2039290
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-07 13:48:20-07	2039291
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-07 13:48:05-07	2039292
/	198.51.100.15	GET	200 OK	2016-07-07 13:47:28-07	2039293
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-07 13:47:56-07	2039294
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 13:48:25-07	2039295
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-07 13:47:44-07	2039296
/	192.0.2.16	GET	200 OK	2016-07-07 13:47:33-07	2039297
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-07 13:48:05-07	2039298
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-07 13:48:23-07	2039299
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 13:47:48-07	2039300
/	192.0.2.150	GET	200 OK	2016-07-07 13:47:37-07	2039301
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 13:48:17-07	2039302
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-07 13:48:00-07	2039303
/	198.51.100.188	GET	200 OK	2016-07-07 13:47:38-07	2039304
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 13:48:27-07	2039305
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-07 13:48:29-07	2039306
/	192.0.2.86	GET	200 OK	2016-07-07 13:47:44-07	2039307
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-07 13:48:23-07	2039308
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-07 13:48:27-07	2039309
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 13:48:19-07	2039310
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 13:47:59-07	2039311
/	203.0.113.59	GET	200 OK	2016-07-07 13:47:49-07	2039312
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-07 13:48:38-07	2039313
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-07 13:48:15-07	2039314
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-07 13:48:31-07	2039315
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-07 13:48:42-07	2039316
/	198.51.100.79	GET	200 OK	2016-07-07 13:47:58-07	2039317
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-07 13:48:41-07	2039318
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-07 13:48:28-07	2039319
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-07 13:48:31-07	2039320
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-07 13:48:39-07	2039321
/	198.51.100.201	GET	200 OK	2016-07-07 13:48:03-07	2039322
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-07 13:48:52-07	2039323
/	198.51.100.106	GET	200 OK	2016-07-07 13:48:07-07	2039324
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-07 13:48:45-07	2039325
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-07 13:48:41-07	2039326
/	192.0.2.101	GET	200 OK	2016-07-07 13:48:14-07	2039327
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-07 13:49:00-07	2039328
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 13:48:33-07	2039329
/	192.0.2.26	GET	200 OK	2016-07-07 13:48:17-07	2039330
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-07 13:48:48-07	2039331
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-07 13:48:43-07	2039332
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-07 13:48:44-07	2039333
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-07 13:48:49-07	2039334
/	203.0.113.82	GET	200 OK	2016-07-07 13:48:18-07	2039335
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 13:48:34-07	2039336
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 13:48:39-07	2039337
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 13:48:56-07	2039338
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-07 13:48:43-07	2039339
/	192.0.2.241	GET	200 OK	2016-07-07 13:48:19-07	2039340
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-07 13:49:13-07	2039341
/	192.0.2.101	GET	200 OK	2016-07-07 13:48:29-07	2039342
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-07 13:49:20-07	2039343
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-07 13:48:48-07	2039344
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 13:48:49-07	2039345
/	192.0.2.45	GET	200 OK	2016-07-07 13:48:37-07	2039346
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 13:49:30-07	2039347
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 13:49:14-07	2039348
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 13:49:16-07	2039349
/	192.0.2.87	GET	200 OK	2016-07-07 13:48:46-07	2039350
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-07 13:49:12-07	2039351
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-07 13:49:05-07	2039352
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-07 13:49:08-07	2039353
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-07 13:49:13-07	2039354
/	198.51.100.219	GET	200 OK	2016-07-07 13:48:48-07	2039355
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-07 13:49:27-07	2039356
/	192.0.2.77	GET	200 OK	2016-07-07 13:48:56-07	2039357
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-07 13:49:19-07	2039358
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-07 13:49:52-07	2039359
/	198.51.100.1	GET	200 OK	2016-07-07 13:48:57-07	2039360
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-07 13:49:48-07	2039361
/	203.0.113.154	GET	200 OK	2016-07-07 13:49:06-07	2039362
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-07 13:50:06-07	2039363
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-07 13:49:44-07	2039364
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 13:49:40-07	2039365
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-07 13:50:02-07	2039366
/	198.51.100.153	GET	200 OK	2016-07-07 13:49:12-07	2039367
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 13:49:36-07	2039368
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 13:49:29-07	2039369
/	198.51.100.212	GET	200 OK	2016-07-07 13:49:22-07	2039370
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 13:50:18-07	2039371
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-07 13:49:37-07	2039372
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-07 13:50:09-07	2039373
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-07 13:50:20-07	2039374
/	203.0.113.228	GET	200 OK	2016-07-07 13:49:28-07	2039375
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 13:49:56-07	2039376
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 13:49:53-07	2039377
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 13:49:51-07	2039378
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 13:49:44-07	2039379
/	192.0.2.164	GET	200 OK	2016-07-07 13:49:38-07	2039380
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-07 13:50:17-07	2039381
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-07 13:50:12-07	2039382
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-07 13:50:34-07	2039383
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-07 13:50:30-07	2039384
/	198.51.100.76	GET	200 OK	2016-07-07 13:49:42-07	2039385
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 13:50:21-07	2039386
/	203.0.113.71	GET	200 OK	2016-07-07 13:49:52-07	2039387
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-07 13:50:28-07	2039388
/	203.0.113.111	GET	200 OK	2016-07-07 13:49:54-07	2039389
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-07 13:50:53-07	2039390
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-07 13:50:10-07	2039391
/	192.0.2.204	GET	200 OK	2016-07-07 13:50:03-07	2039392
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-07 13:50:23-07	2039393
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-07 13:50:26-07	2039394
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-07 13:50:53-07	2039395
/	203.0.113.104	GET	200 OK	2016-07-07 13:50:04-07	2039396
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-07 13:50:28-07	2039397
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-07 13:50:52-07	2039398
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-07 13:50:56-07	2039399
/	192.0.2.74	GET	200 OK	2016-07-07 13:50:14-07	2039400
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-07 13:50:39-07	2039401
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-07 13:50:34-07	2039402
/	192.0.2.81	GET	200 OK	2016-07-07 13:50:21-07	2039403
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-07 13:51:05-07	2039404
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-07 13:50:47-07	2039405
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 13:50:57-07	2039406
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-07 13:51:10-07	2039407
/	203.0.113.236	GET	200 OK	2016-07-07 13:50:24-07	2039408
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-07 13:50:50-07	2039409
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-07 13:51:19-07	2039410
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-07 13:50:48-07	2039411
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-07 13:50:59-07	2039412
/	203.0.113.218	GET	200 OK	2016-07-07 13:50:32-07	2039413
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-07 13:51:23-07	2039414
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 13:51:23-07	2039415
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-07 13:50:47-07	2039416
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-07 13:51:04-07	2039417
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-07 13:51:34-07	2039419
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-07 13:51:22-07	2039420
/	192.0.2.94	GET	200 OK	2016-07-07 13:50:42-07	2039421
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 13:51:26-07	2039422
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 13:51:00-07	2039423
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 13:51:30-07	2039424
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-07 13:51:15-07	2039425
/	198.51.100.37	GET	200 OK	2016-07-07 13:50:50-07	2039426
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-07 13:51:42-07	2039427
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-07 13:51:16-07	2039428
/	198.51.100.153	GET	200 OK	2016-07-07 13:50:54-07	2039429
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-07 13:51:34-07	2039430
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-07 13:51:32-07	2039431
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 13:51:15-07	2039432
/	203.0.113.16	GET	200 OK	2016-07-07 13:51:00-07	2039433
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 13:51:56-07	2039434
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 13:51:47-07	2039435
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 13:51:50-07	2039436
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-07 13:51:27-07	2039437
/	198.51.100.127	GET	200 OK	2016-07-07 13:51:06-07	2039438
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 13:51:54-07	2039439
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 13:51:30-07	2039440
/	203.0.113.205	GET	200 OK	2016-07-07 13:51:09-07	2039441
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-07 13:51:52-07	2039442
/	198.51.100.73	GET	200 OK	2016-07-07 13:51:12-07	2039443
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-07 13:51:45-07	2039444
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 13:51:59-07	2039445
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 13:51:40-07	2039446
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-07 13:51:27-07	2039447
/	203.0.113.101	GET	200 OK	2016-07-07 13:51:18-07	2039448
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-07 13:51:59-07	2039449
/	198.51.100.87	GET	200 OK	2016-07-07 13:51:19-07	2039450
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-07 13:51:53-07	2039451
/	203.0.113.228	GET	200 OK	2016-07-07 13:51:29-07	2039452
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-07 13:52:05-07	2039453
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-07 13:51:55-07	2039454
/	198.51.100.226	GET	200 OK	2016-07-07 13:51:38-07	2039455
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 13:52:24-07	2039456
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 13:52:37-07	2039457
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-07 13:52:21-07	2039458
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-07 13:52:07-07	2039459
/	192.0.2.33	GET	200 OK	2016-07-07 13:51:45-07	2039460
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 13:52:30-07	2039461
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 13:52:40-07	2039462
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-07 13:52:38-07	2039463
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 13:52:07-07	2039464
/	198.51.100.68	GET	200 OK	2016-07-07 13:51:54-07	2039465
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-07 13:52:30-07	2039466
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 13:52:32-07	2039467
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-07 13:52:10-07	2039468
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-07 13:52:40-07	2039469
/	203.0.113.193	GET	200 OK	2016-07-07 13:52:01-07	2039470
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-07 13:52:48-07	2039471
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-07 13:52:37-07	2039472
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-07 13:52:38-07	2039473
/	198.51.100.168	GET	200 OK	2016-07-07 13:52:05-07	2039474
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-07 13:52:57-07	2039475
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-07 13:52:44-07	2039476
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 13:52:26-07	2039477
/	192.0.2.239	GET	200 OK	2016-07-07 13:52:09-07	2039478
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 13:52:39-07	2039479
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 13:52:30-07	2039480
/	192.0.2.148	GET	200 OK	2016-07-07 13:52:17-07	2039481
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-07 13:52:58-07	2039482
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-07 13:53:17-07	2039483
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-07 13:52:44-07	2039484
/	198.51.100.21	GET	200 OK	2016-07-07 13:52:23-07	2039485
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-07 13:53:11-07	2039486
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 13:53:15-07	2039487
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 13:53:16-07	2039488
/	192.0.2.95	GET	200 OK	2016-07-07 13:52:32-07	2039489
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-07 13:53:29-07	2039490
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-07 13:53:31-07	2039491
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-07 13:52:52-07	2039492
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-07 13:52:58-07	2039493
/	198.51.100.189	GET	200 OK	2016-07-07 13:52:34-07	2039494
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 13:53:15-07	2039495
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 13:53:28-07	2039496
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 13:53:18-07	2039497
/	198.51.100.177	GET	200 OK	2016-07-07 13:52:38-07	2039498
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-07 13:52:54-07	2039499
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 13:53:06-07	2039500
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-07 13:53:06-07	2039501
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-07 13:53:29-07	2039502
/	203.0.113.64	GET	200 OK	2016-07-07 13:52:40-07	2039503
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-07 13:53:06-07	2039504
/	192.0.2.141	GET	200 OK	2016-07-07 13:52:46-07	2039505
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-07 13:53:17-07	2039506
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-07 13:53:26-07	2039507
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 13:53:01-07	2039508
/	198.51.100.121	GET	200 OK	2016-07-07 13:52:48-07	2039509
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-07 13:53:40-07	2039510
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-07 13:53:45-07	2039511
/	198.51.100.39	GET	200 OK	2016-07-07 13:52:57-07	2039512
/	192.0.2.128	GET	200 OK	2016-07-07 19:46:07-07	2053108
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-07 13:53:36-07	2039513
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-07 13:53:43-07	2039514
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-07 13:53:51-07	2039515
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-07 13:53:30-07	2039516
/	192.0.2.231	GET	200 OK	2016-07-07 13:53:06-07	2039517
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-07 13:53:38-07	2039518
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-07 13:53:25-07	2039519
/	203.0.113.5	GET	200 OK	2016-07-07 13:53:13-07	2039520
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-07 13:54:03-07	2039521
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-07 13:54:04-07	2039522
/	198.51.100.147	GET	200 OK	2016-07-07 13:53:20-07	2039523
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 13:54:14-07	2039524
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 13:54:10-07	2039525
/	203.0.113.70	GET	200 OK	2016-07-07 13:53:25-07	2039526
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-07 13:53:54-07	2039527
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-07 13:54:07-07	2039528
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-07 13:53:51-07	2039529
/	198.51.100.150	GET	200 OK	2016-07-07 13:53:31-07	2039530
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 13:54:09-07	2039531
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-07 13:54:19-07	2039532
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 13:53:46-07	2039533
/	192.0.2.157	GET	200 OK	2016-07-07 13:53:38-07	2039534
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 13:54:16-07	2039535
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-07 13:54:19-07	2039536
/	198.51.100.20	GET	200 OK	2016-07-07 13:53:47-07	2039537
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-07 13:54:18-07	2039538
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 13:54:33-07	2039539
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-07 13:54:35-07	2039540
/	192.0.2.233	GET	200 OK	2016-07-07 13:53:56-07	2039541
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 13:54:45-07	2039542
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-07 13:54:12-07	2039543
/	198.51.100.163	GET	200 OK	2016-07-07 13:54:01-07	2039544
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 13:54:44-07	2039545
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-07 13:54:52-07	2039546
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 13:54:56-07	2039547
/	198.51.100.106	GET	200 OK	2016-07-07 13:54:11-07	2039548
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-07 13:55:00-07	2039549
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-07 13:54:48-07	2039550
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-07 13:55:05-07	2039551
/	192.0.2.160	GET	200 OK	2016-07-07 13:54:13-07	2039552
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 13:55:02-07	2039553
/	198.51.100.121	GET	200 OK	2016-07-07 13:54:20-07	2039554
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 13:54:39-07	2039555
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-07 13:55:00-07	2039556
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-07 13:55:10-07	2039557
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-07 13:54:37-07	2039558
/	192.0.2.6	GET	200 OK	2016-07-07 13:54:27-07	2039559
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 13:55:14-07	2039560
/	203.0.113.34	GET	200 OK	2016-07-07 13:54:29-07	2039561
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-07 13:55:11-07	2039562
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-07 13:54:56-07	2039563
/	198.51.100.24	GET	200 OK	2016-07-07 13:54:36-07	2039564
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 13:55:02-07	2039565
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-07 13:55:25-07	2039566
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-07 13:55:10-07	2039567
/	192.0.2.59	GET	200 OK	2016-07-07 13:54:39-07	2039568
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 13:55:29-07	2039569
/	198.51.100.128	GET	200 OK	2016-07-07 13:54:47-07	2039570
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-07 13:55:25-07	2039571
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-07 13:55:10-07	2039572
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-07 13:55:24-07	2039573
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-07 13:55:21-07	2039574
/	192.0.2.80	GET	200 OK	2016-07-07 13:54:48-07	2039575
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-07 13:55:12-07	2039576
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 13:55:30-07	2039577
/	192.0.2.103	GET	200 OK	2016-07-07 13:54:51-07	2039578
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 13:55:19-07	2039579
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-07 13:55:13-07	2039580
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 13:55:11-07	2039581
/	203.0.113.121	GET	200 OK	2016-07-07 13:54:57-07	2039582
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-07 13:55:41-07	2039583
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-07 13:55:36-07	2039584
/	198.51.100.146	GET	200 OK	2016-07-07 13:54:58-07	2039585
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-07 13:55:51-07	2039586
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 13:55:20-07	2039587
/	203.0.113.27	GET	200 OK	2016-07-07 13:54:59-07	2039588
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-07 13:55:29-07	2039589
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-07 13:55:32-07	2039590
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-07 13:55:18-07	2039591
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 13:55:20-07	2039592
/	192.0.2.167	GET	200 OK	2016-07-07 13:55:05-07	2039593
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-07 13:55:57-07	2039594
/	198.51.100.79	GET	200 OK	2016-07-07 13:55:12-07	2039595
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-07 13:55:44-07	2039596
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-07 13:55:34-07	2039597
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-07 13:55:37-07	2039598
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-07 13:55:50-07	2039599
/	192.0.2.251	GET	200 OK	2016-07-07 13:55:20-07	2039600
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-07 13:56:15-07	2039601
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-07 13:56:10-07	2039602
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-07 13:55:43-07	2039603
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-07 13:55:59-07	2039604
/	198.51.100.107	GET	200 OK	2016-07-07 13:55:25-07	2039605
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-07 13:55:57-07	2039606
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-07 13:56:13-07	2039607
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 13:56:09-07	2039608
/	192.0.2.97	GET	200 OK	2016-07-07 13:55:26-07	2039609
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 13:55:50-07	2039610
/	198.51.100.87	GET	200 OK	2016-07-07 13:55:32-07	2039611
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-07 13:55:53-07	2039612
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-07 13:56:28-07	2039613
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 13:56:01-07	2039614
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-07 13:56:25-07	2039615
/	203.0.113.44	GET	200 OK	2016-07-07 13:55:33-07	2039616
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-07 13:55:48-07	2039617
/	192.0.2.67	GET	200 OK	2016-07-07 13:55:36-07	2039618
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 13:56:31-07	2039619
/	203.0.113.40	GET	200 OK	2016-07-07 13:55:41-07	2039620
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 13:56:03-07	2039621
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-07 13:56:23-07	2039622
/	198.51.100.78	GET	200 OK	2016-07-07 13:55:51-07	2039623
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 13:56:25-07	2039624
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-07 13:56:06-07	2039625
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 13:56:38-07	2039626
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-07 13:56:39-07	2039627
/	198.51.100.124	GET	200 OK	2016-07-07 13:55:52-07	2039628
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 13:56:39-07	2039629
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 13:56:36-07	2039630
/	203.0.113.155	GET	200 OK	2016-07-07 13:56:02-07	2039631
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-07 13:56:57-07	2039632
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-07 13:56:35-07	2039633
/	203.0.113.115	GET	200 OK	2016-07-07 13:56:10-07	2039634
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-07 13:56:31-07	2039635
/	192.0.2.198	GET	200 OK	2016-07-07 13:56:17-07	2039636
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-07 13:56:41-07	2039637
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-07 13:56:49-07	2039638
/	203.0.113.205	GET	200 OK	2016-07-07 13:56:23-07	2039639
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-07 13:56:40-07	2039640
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-07 13:56:48-07	2039641
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 13:56:56-07	2039642
/	198.51.100.23	GET	200 OK	2016-07-07 13:56:31-07	2039643
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-07 13:57:18-07	2039644
/	203.0.113.32	GET	200 OK	2016-07-07 13:56:37-07	2039645
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-07 13:57:20-07	2039646
/	198.51.100.79	GET	200 OK	2016-07-07 13:56:38-07	2039647
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-07 13:57:03-07	2039648
/	203.0.113.28	GET	200 OK	2016-07-07 13:56:42-07	2039649
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-07 13:57:17-07	2039650
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-07 13:57:41-07	2039651
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 13:57:04-07	2039652
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 13:57:14-07	2039653
/	198.51.100.210	GET	200 OK	2016-07-07 13:56:49-07	2039654
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-07 13:57:31-07	2039655
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-07 13:57:43-07	2039656
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 13:57:17-07	2039657
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-07 13:57:12-07	2039658
/	198.51.100.165	GET	200 OK	2016-07-07 13:56:58-07	2039659
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 13:57:57-07	2039660
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-07 13:57:42-07	2039661
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-07 13:57:58-07	2039662
/	203.0.113.51	GET	200 OK	2016-07-07 13:57:02-07	2039663
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-07 13:57:50-07	2039664
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 13:57:58-07	2039665
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-07 13:57:19-07	2039666
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-07 13:57:40-07	2039667
/	203.0.113.111	GET	200 OK	2016-07-07 13:57:08-07	2039668
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 13:57:55-07	2039669
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 13:57:38-07	2039670
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 13:57:31-07	2039671
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 13:58:05-07	2039672
/	198.51.100.140	GET	200 OK	2016-07-07 13:57:14-07	2039673
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-07 13:58:14-07	2039674
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-07 13:58:12-07	2039675
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 13:57:47-07	2039676
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-07 13:57:52-07	2039677
/	192.0.2.25	GET	200 OK	2016-07-07 13:57:23-07	2039678
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 13:58:23-07	2039679
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 13:57:55-07	2039680
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-07 13:58:12-07	2039681
/	203.0.113.15	GET	200 OK	2016-07-07 13:57:25-07	2039682
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 13:57:41-07	2039683
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 13:58:00-07	2039684
/	192.0.2.17	GET	200 OK	2016-07-07 13:57:30-07	2039685
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-07 13:58:15-07	2039686
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-07 13:58:27-07	2039687
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-07 13:57:53-07	2039688
/	203.0.113.226	GET	200 OK	2016-07-07 13:57:39-07	2039689
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 13:58:12-07	2039690
/	198.51.100.245	GET	200 OK	2016-07-07 13:57:40-07	2039691
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 13:58:14-07	2039692
/	203.0.113.143	GET	200 OK	2016-07-07 13:57:48-07	2039693
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-07 13:58:34-07	2039694
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-07 13:58:12-07	2039695
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-07 13:58:46-07	2039696
/	203.0.113.76	GET	200 OK	2016-07-07 13:57:55-07	2039697
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 13:58:38-07	2039698
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-07 13:58:27-07	2039699
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 13:58:29-07	2039700
/	203.0.113.197	GET	200 OK	2016-07-07 13:58:01-07	2039701
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-07 13:58:20-07	2039702
/	192.0.2.86	GET	200 OK	2016-07-07 19:51:01-07	2053299
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-07 13:58:34-07	2039703
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-07 13:58:50-07	2039704
/	198.51.100.45	GET	200 OK	2016-07-07 13:58:04-07	2039705
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 13:58:24-07	2039706
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-07 13:58:36-07	2039707
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-07 13:58:42-07	2039708
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-07 13:58:27-07	2039709
/	203.0.113.40	GET	200 OK	2016-07-07 13:58:07-07	2039710
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 13:58:58-07	2039711
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 13:58:36-07	2039712
/	198.51.100.98	GET	200 OK	2016-07-07 13:58:16-07	2039713
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-07 13:59:00-07	2039714
/	192.0.2.245	GET	200 OK	2016-07-07 13:58:25-07	2039715
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 13:59:18-07	2039716
/	198.51.100.24	GET	200 OK	2016-07-07 13:58:26-07	2039717
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-07 13:59:07-07	2039718
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-07 13:59:20-07	2039719
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-07 13:58:43-07	2039720
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-07 13:58:55-07	2039721
/	203.0.113.214	GET	200 OK	2016-07-07 13:58:30-07	2039722
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 13:58:46-07	2039723
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 13:58:57-07	2039724
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-07 13:59:00-07	2039725
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 13:58:46-07	2039726
/	198.51.100.89	GET	200 OK	2016-07-07 13:58:38-07	2039727
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-07 13:59:29-07	2039728
/	198.51.100.106	GET	200 OK	2016-07-07 13:58:46-07	2039729
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-07 13:59:37-07	2039730
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-07 13:59:08-07	2039731
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-07 13:59:01-07	2039732
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-07 13:59:19-07	2039733
/	203.0.113.52	GET	200 OK	2016-07-07 13:58:47-07	2039734
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-07 13:59:14-07	2039735
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 13:59:41-07	2039736
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-07 13:59:33-07	2039737
/	198.51.100.200	GET	200 OK	2016-07-07 13:58:49-07	2039738
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-07 13:59:41-07	2039739
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-07 13:59:38-07	2039740
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-07 13:59:06-07	2039741
/	198.51.100.60	GET	200 OK	2016-07-07 13:58:57-07	2039742
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-07 13:59:30-07	2039743
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-07 13:59:23-07	2039744
/	203.0.113.94	GET	200 OK	2016-07-07 13:59:01-07	2039745
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 13:59:54-07	2039746
/	198.51.100.99	GET	200 OK	2016-07-07 13:59:10-07	2039747
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-07 14:00:03-07	2039748
/	192.0.2.91	GET	200 OK	2016-07-07 13:59:13-07	2039749
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-07 14:00:05-07	2039750
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-07 13:59:48-07	2039751
/	192.0.2.242	GET	200 OK	2016-07-07 13:59:15-07	2039752
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-07 13:59:34-07	2039753
/	198.51.100.181	GET	200 OK	2016-07-07 13:59:23-07	2039754
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-07 13:59:54-07	2039755
/	198.51.100.225	GET	200 OK	2016-07-07 13:59:32-07	2039756
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-07 14:00:19-07	2039757
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-07 14:00:00-07	2039758
/	203.0.113.252	GET	200 OK	2016-07-07 13:59:38-07	2039759
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-07 14:00:36-07	2039760
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-07 13:59:58-07	2039761
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-07 14:00:14-07	2039762
/	203.0.113.180	GET	200 OK	2016-07-07 13:59:43-07	2039763
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-07 14:00:25-07	2039764
/	203.0.113.213	GET	200 OK	2016-07-07 13:59:52-07	2039765
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-07 14:00:12-07	2039766
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 14:00:12-07	2039767
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-07 14:00:36-07	2039768
/	203.0.113.219	GET	200 OK	2016-07-07 13:59:57-07	2039769
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 14:00:23-07	2039770
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 14:00:51-07	2039771
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-07 14:00:29-07	2039772
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-07 14:00:44-07	2039773
/	203.0.113.215	GET	200 OK	2016-07-07 14:00:00-07	2039774
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 14:00:27-07	2039775
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 14:00:40-07	2039776
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 14:00:52-07	2039777
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-07 14:00:45-07	2039778
/	198.51.100.215	GET	200 OK	2016-07-07 14:00:09-07	2039779
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-07 14:00:59-07	2039780
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-07 14:00:40-07	2039781
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-07 14:00:32-07	2039782
/	203.0.113.48	GET	200 OK	2016-07-07 14:00:15-07	2039783
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-07 14:00:33-07	2039784
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-07 14:01:03-07	2039785
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-07 14:00:37-07	2039786
/	192.0.2.201	GET	200 OK	2016-07-07 14:00:16-07	2039787
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-07 14:00:41-07	2039788
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-07 14:00:34-07	2039789
/	192.0.2.68	GET	200 OK	2016-07-07 14:00:18-07	2039790
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-07 14:00:43-07	2039791
/	203.0.113.98	GET	200 OK	2016-07-07 14:00:28-07	2039792
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 14:00:48-07	2039793
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 14:00:45-07	2039794
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-07 14:00:56-07	2039795
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 14:00:59-07	2039796
/	192.0.2.57	GET	200 OK	2016-07-07 14:00:30-07	2039797
/	198.51.100.209	GET	200 OK	2016-07-07 19:58:13-07	2053584
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-07 14:01:24-07	2039798
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-07 14:01:03-07	2039799
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-07 14:01:13-07	2039800
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-07 14:00:57-07	2039801
/	198.51.100.202	GET	200 OK	2016-07-07 14:00:34-07	2039802
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-07 14:01:09-07	2039803
/	192.0.2.37	GET	200 OK	2016-07-07 14:00:42-07	2039804
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-07 14:00:59-07	2039805
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-07 14:00:58-07	2039806
/	198.51.100.89	GET	200 OK	2016-07-07 14:00:52-07	2039807
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 14:01:28-07	2039808
/	203.0.113.179	GET	200 OK	2016-07-07 14:01:00-07	2039809
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-07 14:01:57-07	2039810
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-07 14:01:48-07	2039811
/	192.0.2.70	GET	200 OK	2016-07-07 14:01:04-07	2039812
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-07 14:01:59-07	2039813
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-07 14:01:51-07	2039814
/	192.0.2.173	GET	200 OK	2016-07-07 14:01:05-07	2039815
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-07 14:01:57-07	2039816
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-07 14:01:20-07	2039817
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-07 14:01:53-07	2039818
/	203.0.113.22	GET	200 OK	2016-07-07 14:01:08-07	2039819
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-07 14:01:33-07	2039820
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 14:02:05-07	2039821
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 14:01:40-07	2039822
/	192.0.2.229	GET	200 OK	2016-07-07 14:01:17-07	2039823
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-07 14:02:08-07	2039824
/	192.0.2.4	GET	200 OK	2016-07-07 14:01:23-07	2039825
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-07 14:01:56-07	2039826
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-07 14:01:41-07	2039827
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-07 14:01:53-07	2039828
/	203.0.113.107	GET	200 OK	2016-07-07 14:01:30-07	2039829
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 14:02:10-07	2039830
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-07 14:02:03-07	2039831
/	203.0.113.214	GET	200 OK	2016-07-07 14:01:32-07	2039832
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-07 14:02:15-07	2039833
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 14:01:58-07	2039834
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-07 14:01:49-07	2039835
/	198.51.100.48	GET	200 OK	2016-07-07 14:01:41-07	2039836
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 14:02:32-07	2039837
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-07 14:01:59-07	2039838
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 14:02:40-07	2039839
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 14:02:02-07	2039840
/	192.0.2.209	GET	200 OK	2016-07-07 14:01:43-07	2039841
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 14:02:11-07	2039842
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-07 14:02:09-07	2039843
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 14:02:08-07	2039844
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-07 14:02:32-07	2039845
/	192.0.2.150	GET	200 OK	2016-07-07 14:01:48-07	2039846
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-07 14:02:11-07	2039847
/	198.51.100.146	GET	200 OK	2016-07-07 14:01:57-07	2039848
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-07 14:02:30-07	2039849
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-07 14:02:18-07	2039850
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-07 14:02:39-07	2039851
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 14:02:14-07	2039852
/	192.0.2.128	GET	200 OK	2016-07-07 14:02:05-07	2039853
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 14:02:23-07	2039854
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-07 14:02:27-07	2039855
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 14:02:50-07	2039856
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-07 14:02:36-07	2039857
/	203.0.113.86	GET	200 OK	2016-07-07 14:02:07-07	2039858
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-07 14:02:43-07	2039859
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-07 14:02:24-07	2039860
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-07 14:02:27-07	2039861
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-07 14:03:04-07	2039862
/	198.51.100.43	GET	200 OK	2016-07-07 14:02:17-07	2039863
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 14:02:58-07	2039864
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-07 14:02:56-07	2039865
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 14:03:00-07	2039866
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 14:02:37-07	2039867
/	203.0.113.8	GET	200 OK	2016-07-07 14:02:18-07	2039868
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 14:03:00-07	2039869
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-07 14:02:45-07	2039870
/	203.0.113.224	GET	200 OK	2016-07-07 14:02:22-07	2039871
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-07 14:02:57-07	2039872
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-07 14:03:12-07	2039873
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-07 14:02:40-07	2039874
/	192.0.2.187	GET	200 OK	2016-07-07 14:02:31-07	2039875
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-07 14:03:11-07	2039876
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-07 14:03:30-07	2039877
/	203.0.113.223	GET	200 OK	2016-07-07 14:02:34-07	2039878
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 14:02:59-07	2039879
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 14:03:30-07	2039880
/	198.51.100.129	GET	200 OK	2016-07-07 14:02:35-07	2039881
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-07 14:03:20-07	2039882
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-07 14:03:28-07	2039883
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-07 14:03:34-07	2039884
/	203.0.113.84	GET	200 OK	2016-07-07 14:02:38-07	2039885
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-07 14:03:06-07	2039886
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 14:03:10-07	2039887
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-07 14:03:05-07	2039888
/	198.51.100.201	GET	200 OK	2016-07-07 14:02:41-07	2039889
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 14:03:02-07	2039890
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-07 14:03:21-07	2039891
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-07 14:03:25-07	2039893
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 14:03:17-07	2039894
/	203.0.113.22	GET	200 OK	2016-07-07 14:02:48-07	2039895
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 14:03:47-07	2039896
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-07 14:03:22-07	2039897
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-07 14:03:42-07	2039898
/	192.0.2.193	GET	200 OK	2016-07-07 14:02:50-07	2039899
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-07 14:03:49-07	2039900
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-07 14:03:33-07	2039901
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-07 14:03:24-07	2039902
/	198.51.100.184	GET	200 OK	2016-07-07 14:02:55-07	2039903
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 14:03:37-07	2039904
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 14:03:37-07	2039905
/	203.0.113.87	GET	200 OK	2016-07-07 14:03:02-07	2039906
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-07 14:03:56-07	2039907
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 14:04:01-07	2039908
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-07 14:03:25-07	2039909
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 14:03:22-07	2039910
/	198.51.100.63	GET	200 OK	2016-07-07 14:03:03-07	2039911
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-07 14:03:40-07	2039912
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 14:04:02-07	2039913
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-07 14:03:55-07	2039914
/	203.0.113.195	GET	200 OK	2016-07-07 14:03:07-07	2039915
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-07 14:03:59-07	2039916
/	203.0.113.163	GET	200 OK	2016-07-07 14:03:12-07	2039917
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-07 14:04:00-07	2039918
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-07 14:03:52-07	2039919
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-07 14:03:29-07	2039920
/	198.51.100.13	GET	200 OK	2016-07-07 14:03:15-07	2039921
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 14:03:48-07	2039922
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-07 14:03:53-07	2039923
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-07 14:03:49-07	2039924
/	203.0.113.138	GET	200 OK	2016-07-07 14:03:16-07	2039925
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-07 14:04:05-07	2039926
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-07 14:04:05-07	2039927
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-07 14:04:02-07	2039928
/	203.0.113.155	GET	200 OK	2016-07-07 14:03:18-07	2039929
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-07 14:03:50-07	2039930
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 14:03:36-07	2039931
/	203.0.113.74	GET	200 OK	2016-07-07 14:03:24-07	2039932
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-07 14:03:41-07	2039933
/	198.51.100.182	GET	200 OK	2016-07-07 14:03:30-07	2039934
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-07 14:04:23-07	2039935
/	198.51.100.195	GET	200 OK	2016-07-07 14:03:38-07	2039936
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-07 14:04:16-07	2039937
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 14:03:56-07	2039938
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 14:04:00-07	2039939
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-07 14:04:35-07	2039940
/	192.0.2.19	GET	200 OK	2016-07-07 14:03:42-07	2039941
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-07 14:04:11-07	2039942
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-07 14:04:12-07	2039943
/	192.0.2.21	GET	200 OK	2016-07-07 14:03:52-07	2039944
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 14:04:41-07	2039945
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-07 14:04:10-07	2039946
/	203.0.113.40	GET	200 OK	2016-07-07 14:03:53-07	2039947
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-07 14:04:18-07	2039948
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 14:04:46-07	2039949
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-07 14:04:26-07	2039950
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-07 14:04:28-07	2039951
/	198.51.100.130	GET	200 OK	2016-07-07 14:04:00-07	2039952
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-07 14:04:41-07	2039953
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-07 14:04:38-07	2039954
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-07 14:04:16-07	2039955
/	203.0.113.114	GET	200 OK	2016-07-07 14:04:02-07	2039956
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-07 14:04:36-07	2039957
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-07 14:04:53-07	2039958
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-07 14:04:36-07	2039959
/	192.0.2.13	GET	200 OK	2016-07-07 14:04:11-07	2039960
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-07 14:04:32-07	2039961
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 14:04:34-07	2039962
/	203.0.113.55	GET	200 OK	2016-07-07 14:04:12-07	2039963
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-07 14:05:03-07	2039964
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-07 14:04:55-07	2039965
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-07 14:04:50-07	2039966
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-07 14:05:06-07	2039967
/	192.0.2.243	GET	200 OK	2016-07-07 14:04:20-07	2039968
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-07 14:04:39-07	2039969
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-07 14:04:42-07	2039970
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 14:04:50-07	2039971
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-07 14:05:00-07	2039972
/	203.0.113.129	GET	200 OK	2016-07-07 14:04:22-07	2039973
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-07 14:04:41-07	2039974
/	203.0.113.176	GET	200 OK	2016-07-07 14:04:29-07	2039975
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-07 14:05:02-07	2039976
/	203.0.113.252	GET	200 OK	2016-07-07 14:04:38-07	2039977
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-07 14:05:31-07	2039978
/	192.0.2.237	GET	200 OK	2016-07-07 14:04:47-07	2039979
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-07 14:05:40-07	2039980
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-07 14:05:29-07	2039981
/	203.0.113.138	GET	200 OK	2016-07-07 14:04:48-07	2039982
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-07 14:05:26-07	2039983
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-07 14:05:07-07	2039984
/	192.0.2.158	GET	200 OK	2016-07-07 14:04:49-07	2039985
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 14:05:24-07	2039986
/	192.0.2.248	GET	200 OK	2016-07-07 14:04:56-07	2039987
/	203.0.113.106	GET	200 OK	2016-07-07 20:08:38-07	2053965
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 14:05:26-07	2039988
/	192.0.2.4	GET	200 OK	2016-07-07 14:04:59-07	2039989
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-07 14:05:34-07	2039990
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 14:05:40-07	2039991
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-07 14:05:20-07	2039992
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 14:05:28-07	2039993
/	198.51.100.141	GET	200 OK	2016-07-07 14:05:00-07	2039994
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-07 14:05:20-07	2039995
/	203.0.113.137	GET	200 OK	2016-07-07 14:05:07-07	2039996
/article/candidate-is-jerkh	203.0.113.137	GET	404 NOT FOUND	2016-07-07 14:05:57-07	2039997
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-07 14:05:41-07	2039998
/	203.0.113.168	GET	200 OK	2016-07-07 14:05:16-07	2039999
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-07 14:06:00-07	2040000
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-07 14:05:50-07	2040001
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-07 14:06:06-07	2040002
/	192.0.2.33	GET	200 OK	2016-07-07 14:05:23-07	2040003
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 14:06:23-07	2040004
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 14:05:45-07	2040005
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 14:05:48-07	2040006
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-07 14:05:45-07	2040007
/	198.51.100.102	GET	200 OK	2016-07-07 14:05:27-07	2040008
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 14:06:06-07	2040009
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-07 14:06:10-07	2040010
/	192.0.2.82	GET	200 OK	2016-07-07 14:05:32-07	2040011
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-07 14:06:21-07	2040012
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-07 14:06:32-07	2040013
/	192.0.2.7	GET	200 OK	2016-07-07 14:05:39-07	2040014
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 14:06:10-07	2040015
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-07 14:06:07-07	2040016
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-07 14:06:06-07	2040017
/	192.0.2.236	GET	200 OK	2016-07-07 14:05:48-07	2040018
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 14:06:06-07	2040019
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-07 14:06:41-07	2040020
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 14:06:46-07	2040021
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-07 14:06:32-07	2040022
/	198.51.100.190	GET	200 OK	2016-07-07 14:05:58-07	2040023
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-07 14:06:15-07	2040024
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-07 14:06:40-07	2040025
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-07 14:06:39-07	2040026
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-07 14:06:16-07	2040027
/	203.0.113.115	GET	200 OK	2016-07-07 14:06:03-07	2040028
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-07 14:06:33-07	2040029
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 14:07:01-07	2040030
/	198.51.100.65	GET	200 OK	2016-07-07 14:06:07-07	2040031
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-07 14:06:55-07	2040032
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-07 14:06:23-07	2040033
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-07 14:06:34-07	2040034
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-07 14:07:02-07	2040035
/	198.51.100.237	GET	200 OK	2016-07-07 14:06:12-07	2040036
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-07 14:07:11-07	2040037
/	203.0.113.251	GET	200 OK	2016-07-07 14:06:22-07	2040038
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-07 14:06:38-07	2040039
/	198.51.100.39	GET	200 OK	2016-07-07 14:06:26-07	2040040
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-07 14:07:07-07	2040041
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-07 14:07:16-07	2040042
/	192.0.2.141	GET	200 OK	2016-07-07 14:06:32-07	2040043
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-07 14:07:09-07	2040044
/	192.0.2.29	GET	200 OK	2016-07-07 14:06:33-07	2040045
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-07 14:07:29-07	2040046
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 14:07:08-07	2040047
/	192.0.2.188	GET	200 OK	2016-07-07 14:06:36-07	2040048
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 14:07:31-07	2040049
/	192.0.2.162	GET	200 OK	2016-07-07 14:06:38-07	2040050
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-07 14:07:10-07	2040051
/	203.0.113.69	GET	200 OK	2016-07-07 14:06:42-07	2040052
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-07 14:07:17-07	2040053
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-07 14:07:08-07	2040054
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-07 14:06:59-07	2040055
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 14:07:31-07	2040056
/	192.0.2.89	GET	200 OK	2016-07-07 14:06:52-07	2040057
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-07 14:07:48-07	2040058
/	203.0.113.139	GET	200 OK	2016-07-07 14:06:54-07	2040059
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 14:07:54-07	2040060
/	192.0.2.137	GET	200 OK	2016-07-07 14:07:03-07	2040061
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-07 14:07:53-07	2040062
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-07 14:07:31-07	2040063
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 14:07:44-07	2040064
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-07 14:08:01-07	2040065
/	192.0.2.59	GET	200 OK	2016-07-07 14:07:13-07	2040066
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 14:07:57-07	2040067
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 14:07:47-07	2040068
/article/trouble-for-troubledg	192.0.2.59	GET	404 NOT FOUND	2016-07-07 14:08:07-07	2040069
/	203.0.113.157	GET	200 OK	2016-07-07 14:07:21-07	2040070
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-07 14:08:18-07	2040071
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-07 14:08:08-07	2040072
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-07 14:07:52-07	2040073
/	198.51.100.83	GET	200 OK	2016-07-07 14:07:30-07	2040074
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-07 14:08:12-07	2040075
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 14:07:59-07	2040076
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 14:08:28-07	2040077
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-07 14:08:20-07	2040078
/	203.0.113.253	GET	200 OK	2016-07-07 14:07:39-07	2040079
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-07 14:08:20-07	2040080
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-07 14:08:17-07	2040081
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-07 14:08:35-07	2040082
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 14:08:20-07	2040084
/	198.51.100.66	GET	200 OK	2016-07-07 14:07:54-07	2040085
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-07 14:08:44-07	2040086
/	192.0.2.153	GET	200 OK	2016-07-07 14:07:55-07	2040087
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-07 14:08:49-07	2040088
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-07 14:08:12-07	2040089
/	198.51.100.77	GET	200 OK	2016-07-07 14:07:59-07	2040090
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-07 14:08:59-07	2040091
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 14:08:40-07	2040092
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 14:08:45-07	2040093
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-07 14:08:41-07	2040094
/	198.51.100.194	GET	200 OK	2016-07-07 14:08:08-07	2040095
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-07 14:08:53-07	2040096
/	192.0.2.14	GET	200 OK	2016-07-07 14:08:18-07	2040097
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-07 14:08:34-07	2040098
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-07 14:09:01-07	2040099
/	203.0.113.109	GET	200 OK	2016-07-07 14:08:20-07	2040100
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-07 14:08:48-07	2040101
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 14:08:59-07	2040102
/	198.51.100.81	GET	200 OK	2016-07-07 14:08:21-07	2040103
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 14:08:47-07	2040104
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-07 14:08:37-07	2040105
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-07 14:09:10-07	2040106
/	192.0.2.158	GET	200 OK	2016-07-07 14:08:29-07	2040107
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 14:08:59-07	2040108
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 14:09:20-07	2040109
/	192.0.2.224	GET	200 OK	2016-07-07 14:08:37-07	2040110
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-07 14:09:35-07	2040111
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-07 14:09:06-07	2040112
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-07 14:09:30-07	2040113
/	203.0.113.225	GET	200 OK	2016-07-07 14:08:47-07	2040114
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-07 14:09:29-07	2040115
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 14:09:03-07	2040116
/	203.0.113.71	GET	200 OK	2016-07-07 14:08:53-07	2040117
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-07 14:09:26-07	2040118
/	198.51.100.108	GET	200 OK	2016-07-07 14:08:56-07	2040119
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 14:09:54-07	2040120
/	203.0.113.93	GET	200 OK	2016-07-07 14:08:58-07	2040121
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-07 14:09:14-07	2040122
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-07 14:09:52-07	2040123
/	203.0.113.225	GET	200 OK	2016-07-07 14:09:02-07	2040124
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-07 14:09:28-07	2040125
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-07 14:09:31-07	2040126
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-07 14:09:20-07	2040127
/	198.51.100.233	GET	200 OK	2016-07-07 14:09:06-07	2040128
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-07 14:09:26-07	2040129
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-07 14:09:26-07	2040130
/	203.0.113.249	GET	200 OK	2016-07-07 14:09:10-07	2040131
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-07 14:09:57-07	2040132
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-07 14:09:27-07	2040133
/	192.0.2.158	GET	200 OK	2016-07-07 14:09:20-07	2040134
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 14:09:40-07	2040135
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 14:10:15-07	2040136
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 14:09:42-07	2040137
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-07 14:09:43-07	2040138
/	198.51.100.74	GET	200 OK	2016-07-07 14:09:23-07	2040139
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-07 14:09:48-07	2040140
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 14:10:16-07	2040141
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-07 14:10:21-07	2040142
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-07 14:09:59-07	2040143
/	203.0.113.230	GET	200 OK	2016-07-07 14:09:32-07	2040144
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 14:10:08-07	2040145
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 14:10:06-07	2040146
/	203.0.113.238	GET	200 OK	2016-07-07 14:09:39-07	2040147
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 14:10:23-07	2040148
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 14:10:10-07	2040149
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 14:10:38-07	2040150
/	192.0.2.47	GET	200 OK	2016-07-07 14:09:46-07	2040151
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-07 14:10:09-07	2040152
/article/media-obsessed-with-bearsf	192.0.2.47	GET	404 NOT FOUND	2016-07-07 14:10:37-07	2040153
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-07 14:10:34-07	2040154
/	203.0.113.125	GET	200 OK	2016-07-07 14:09:53-07	2040155
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 14:10:14-07	2040156
/	192.0.2.178	GET	200 OK	2016-07-07 14:09:54-07	2040157
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-07 14:10:16-07	2040158
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-07 14:10:47-07	2040159
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-07 14:10:31-07	2040160
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-07 14:10:33-07	2040161
/	192.0.2.176	GET	200 OK	2016-07-07 14:09:59-07	2040162
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-07 14:10:49-07	2040163
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-07 14:10:15-07	2040164
/	203.0.113.244	GET	200 OK	2016-07-07 14:10:02-07	2040165
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 14:10:38-07	2040166
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 14:10:25-07	2040167
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 14:10:44-07	2040168
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 14:10:58-07	2040169
/	203.0.113.50	GET	200 OK	2016-07-07 14:10:04-07	2040170
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-07 14:10:27-07	2040171
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-07 14:10:48-07	2040172
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 14:10:23-07	2040173
/	198.51.100.121	GET	200 OK	2016-07-07 14:10:08-07	2040174
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-07 14:10:43-07	2040175
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 14:10:25-07	2040176
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-07 14:10:30-07	2040177
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-07 14:11:00-07	2040178
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-07 14:10:50-07	2040180
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-07 14:11:09-07	2040181
/	198.51.100.231	GET	200 OK	2016-07-07 14:10:19-07	2040182
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-07 14:10:50-07	2040183
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-07 14:10:50-07	2040184
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-07 14:10:39-07	2040185
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-07 14:10:43-07	2040186
/	203.0.113.121	GET	200 OK	2016-07-07 14:10:29-07	2040187
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-07 14:11:10-07	2040188
/	192.0.2.152	GET	200 OK	2016-07-07 14:10:33-07	2040189
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-07 14:11:28-07	2040190
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 14:11:00-07	2040191
/	192.0.2.85	GET	200 OK	2016-07-07 14:10:36-07	2040192
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-07 14:10:54-07	2040193
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-07 14:11:04-07	2040194
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-07 14:11:02-07	2040195
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-07 14:10:59-07	2040196
/	198.51.100.132	GET	200 OK	2016-07-07 14:10:39-07	2040197
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-07 14:11:30-07	2040198
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-07 14:11:02-07	2040199
/	192.0.2.134	GET	200 OK	2016-07-07 14:10:44-07	2040200
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-07 14:11:14-07	2040201
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-07 14:11:04-07	2040202
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-07 14:11:12-07	2040203
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-07 14:11:09-07	2040204
/	198.51.100.86	GET	200 OK	2016-07-07 14:10:53-07	2040205
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-07 14:11:17-07	2040206
/	198.51.100.242	GET	200 OK	2016-07-07 14:10:57-07	2040207
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-07 14:11:35-07	2040208
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-07 14:11:55-07	2040209
/	198.51.100.165	GET	200 OK	2016-07-07 14:11:07-07	2040210
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-07 14:11:29-07	2040211
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-07 14:12:05-07	2040212
/	198.51.100.18	GET	200 OK	2016-07-07 14:11:13-07	2040213
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-07 14:11:37-07	2040214
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-07 14:11:55-07	2040215
/	192.0.2.236	GET	200 OK	2016-07-07 14:11:17-07	2040216
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-07 14:11:36-07	2040217
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-07 14:11:40-07	2040218
/	192.0.2.198	GET	200 OK	2016-07-07 14:11:22-07	2040219
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-07 14:12:21-07	2040220
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-07 14:12:09-07	2040221
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-07 14:12:22-07	2040222
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-07 14:11:42-07	2040223
/	203.0.113.22	GET	200 OK	2016-07-07 14:11:30-07	2040224
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 14:12:29-07	2040225
/	198.51.100.50	GET	200 OK	2016-07-07 14:11:33-07	2040226
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-07 14:12:17-07	2040227
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-07 14:12:02-07	2040228
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-07 14:11:57-07	2040229
/	203.0.113.202	GET	200 OK	2016-07-07 14:11:40-07	2040230
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 14:12:02-07	2040231
/	198.51.100.102	GET	200 OK	2016-07-07 14:11:48-07	2040232
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-07 14:12:18-07	2040233
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 14:12:05-07	2040234
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 14:12:17-07	2040235
/	192.0.2.1	GET	200 OK	2016-07-07 14:11:52-07	2040236
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-07 14:12:13-07	2040237
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 14:12:17-07	2040238
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-07 14:12:09-07	2040239
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 14:12:52-07	2040240
/	192.0.2.12	GET	200 OK	2016-07-07 14:12:01-07	2040241
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-07 14:12:48-07	2040242
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-07 14:12:28-07	2040243
/	198.51.100.160	GET	200 OK	2016-07-07 14:12:09-07	2040244
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-07 14:12:59-07	2040245
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-07 14:12:49-07	2040246
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 14:12:35-07	2040247
/	203.0.113.11	GET	200 OK	2016-07-07 14:12:19-07	2040248
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-07 14:12:46-07	2040249
/	203.0.113.3	GET	200 OK	2016-07-07 14:12:23-07	2040250
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-07 14:12:43-07	2040251
/article/balloon-goons-doomedh	203.0.113.3	GET	404 NOT FOUND	2016-07-07 14:13:06-07	2040252
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-07 14:12:54-07	2040253
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-07 14:13:08-07	2040254
/	192.0.2.227	GET	200 OK	2016-07-07 14:12:33-07	2040255
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 14:13:23-07	2040256
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 14:13:19-07	2040257
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-07 14:13:15-07	2040258
/	192.0.2.202	GET	200 OK	2016-07-07 14:12:34-07	2040259
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-07 14:13:31-07	2040260
/	198.51.100.113	GET	200 OK	2016-07-07 14:12:43-07	2040261
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-07 14:13:31-07	2040262
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 14:13:28-07	2040263
/	198.51.100.172	GET	200 OK	2016-07-07 14:12:46-07	2040264
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-07 14:13:34-07	2040265
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 14:13:06-07	2040266
/	192.0.2.25	GET	200 OK	2016-07-07 14:12:50-07	2040267
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-07 14:13:25-07	2040268
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 14:13:34-07	2040269
/	203.0.113.88	GET	200 OK	2016-07-07 14:12:58-07	2040270
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-07 14:13:28-07	2040271
/	192.0.2.105	GET	200 OK	2016-07-07 14:13:06-07	2040272
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-07 14:14:02-07	2040273
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-07 14:13:57-07	2040274
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-07 14:14:15-07	2040276
/	192.0.2.194	GET	200 OK	2016-07-07 14:13:19-07	2040277
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-07 14:14:05-07	2040278
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-07 14:13:39-07	2040279
/	198.51.100.238	GET	200 OK	2016-07-07 14:13:22-07	2040280
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 14:14:22-07	2040281
/	198.51.100.114	GET	200 OK	2016-07-07 14:13:26-07	2040282
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-07 14:14:01-07	2040283
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 14:14:22-07	2040284
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-07 14:14:26-07	2040285
/	192.0.2.184	GET	200 OK	2016-07-07 14:13:28-07	2040286
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-07 14:13:57-07	2040287
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-07 14:13:48-07	2040288
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-07 14:13:45-07	2040289
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-07 14:13:57-07	2040290
/	198.51.100.99	GET	200 OK	2016-07-07 14:13:34-07	2040291
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-07 14:14:06-07	2040292
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-07 14:14:25-07	2040293
/	198.51.100.26	GET	200 OK	2016-07-07 14:13:35-07	2040294
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-07 14:14:02-07	2040295
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-07 14:13:52-07	2040296
/	203.0.113.42	GET	200 OK	2016-07-07 14:13:38-07	2040297
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-07 14:14:22-07	2040298
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 14:13:57-07	2040299
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 14:14:17-07	2040300
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 14:14:27-07	2040301
/	192.0.2.88	GET	200 OK	2016-07-07 14:13:41-07	2040302
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-07 14:14:20-07	2040303
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 14:14:09-07	2040304
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-07 14:14:03-07	2040305
/	198.51.100.54	GET	200 OK	2016-07-07 14:13:51-07	2040306
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-07 14:14:30-07	2040307
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 14:14:22-07	2040308
/	198.51.100.6	GET	200 OK	2016-07-07 14:13:55-07	2040309
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 14:14:29-07	2040310
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-07 14:14:26-07	2040311
/	198.51.100.12	GET	200 OK	2016-07-07 14:14:04-07	2040312
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-07 14:14:32-07	2040313
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-07 14:14:42-07	2040314
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-07 14:14:55-07	2040315
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 14:14:45-07	2040316
/	198.51.100.245	GET	200 OK	2016-07-07 14:14:08-07	2040317
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 14:15:02-07	2040318
/	198.51.100.182	GET	200 OK	2016-07-07 14:14:12-07	2040319
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 14:15:06-07	2040320
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-07 14:15:08-07	2040321
/	203.0.113.142	GET	200 OK	2016-07-07 14:14:19-07	2040322
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 14:15:09-07	2040323
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-07 14:14:46-07	2040324
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 14:14:59-07	2040325
/	203.0.113.173	GET	200 OK	2016-07-07 14:14:28-07	2040326
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-07 14:15:20-07	2040327
/	203.0.113.192	GET	200 OK	2016-07-07 14:14:31-07	2040328
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-07 14:14:59-07	2040329
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 14:14:48-07	2040330
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 14:15:24-07	2040331
/	203.0.113.233	GET	200 OK	2016-07-07 14:14:32-07	2040332
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-07 14:14:47-07	2040333
/	203.0.113.26	GET	200 OK	2016-07-07 14:14:40-07	2040334
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-07 14:14:56-07	2040335
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-07 14:15:29-07	2040336
/	192.0.2.56	GET	200 OK	2016-07-07 14:14:50-07	2040337
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-07 14:15:08-07	2040338
/	198.51.100.245	GET	200 OK	2016-07-07 14:14:57-07	2040339
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 14:15:50-07	2040340
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 14:15:29-07	2040341
/	198.51.100.171	GET	200 OK	2016-07-07 14:14:59-07	2040342
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-07 14:15:26-07	2040343
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-07 14:15:24-07	2040344
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-07 14:15:19-07	2040345
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-07 14:15:36-07	2040346
/	192.0.2.240	GET	200 OK	2016-07-07 14:15:03-07	2040347
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 14:15:33-07	2040348
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 14:15:30-07	2040349
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 14:15:18-07	2040350
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-07 14:15:41-07	2040351
/	192.0.2.201	GET	200 OK	2016-07-07 14:15:07-07	2040352
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-07 14:15:23-07	2040353
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-07 14:16:00-07	2040354
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-07 14:15:35-07	2040355
/	203.0.113.167	GET	200 OK	2016-07-07 14:15:08-07	2040356
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 14:15:46-07	2040357
/	192.0.2.21	GET	200 OK	2016-07-07 14:15:11-07	2040358
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 14:15:49-07	2040359
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 14:15:53-07	2040360
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-07 14:16:03-07	2040361
/	198.51.100.249	GET	200 OK	2016-07-07 14:15:20-07	2040362
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-07 14:15:36-07	2040363
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-07 14:16:18-07	2040364
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-07 14:16:06-07	2040365
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-07 14:15:36-07	2040366
/	192.0.2.5	GET	200 OK	2016-07-07 14:15:26-07	2040367
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-07 14:16:07-07	2040368
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-07 14:15:49-07	2040369
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-07 14:15:48-07	2040370
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 14:16:21-07	2040371
/	192.0.2.81	GET	200 OK	2016-07-07 14:15:33-07	2040372
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-07 14:16:32-07	2040373
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 14:16:28-07	2040374
/	198.51.100.190	GET	200 OK	2016-07-07 14:15:38-07	2040375
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 14:16:33-07	2040376
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-07 14:16:02-07	2040377
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-07 14:15:55-07	2040378
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-07 14:16:34-07	2040379
/	192.0.2.2	GET	200 OK	2016-07-07 14:15:46-07	2040380
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 14:16:11-07	2040381
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-07 14:16:10-07	2040382
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 14:16:38-07	2040383
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 14:16:07-07	2040384
/	203.0.113.27	GET	200 OK	2016-07-07 14:15:49-07	2040385
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-07 14:16:40-07	2040386
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-07 14:16:22-07	2040387
/	192.0.2.3	GET	200 OK	2016-07-07 14:15:52-07	2040388
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-07 14:16:09-07	2040389
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-07 14:16:40-07	2040390
/	192.0.2.234	GET	200 OK	2016-07-07 14:15:58-07	2040391
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 14:16:20-07	2040392
/	203.0.113.233	GET	200 OK	2016-07-07 14:16:08-07	2040393
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-07 14:17:08-07	2040394
/	192.0.2.148	GET	200 OK	2016-07-07 14:16:14-07	2040395
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-07 14:17:10-07	2040396
/	198.51.100.217	GET	200 OK	2016-07-07 14:16:21-07	2040397
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 14:17:09-07	2040398
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-07 14:16:50-07	2040399
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-07 14:17:08-07	2040400
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-07 14:17:09-07	2040401
/	198.51.100.19	GET	200 OK	2016-07-07 14:16:22-07	2040402
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 14:17:19-07	2040403
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 14:17:13-07	2040404
/	203.0.113.237	GET	200 OK	2016-07-07 14:16:28-07	2040405
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-07 14:16:48-07	2040406
/	192.0.2.195	GET	200 OK	2016-07-07 14:16:33-07	2040407
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 14:16:58-07	2040408
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 14:17:15-07	2040409
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-07 14:17:18-07	2040410
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-07 14:17:13-07	2040411
/	203.0.113.238	GET	200 OK	2016-07-07 14:16:38-07	2040412
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 14:16:57-07	2040413
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 14:16:59-07	2040414
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 14:17:17-07	2040415
/	192.0.2.240	GET	200 OK	2016-07-07 14:16:47-07	2040416
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-07 14:17:03-07	2040417
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-07 14:17:04-07	2040418
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-07 14:17:31-07	2040419
/	198.51.100.210	GET	200 OK	2016-07-07 14:16:56-07	2040420
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-07 14:17:24-07	2040421
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-07 14:17:46-07	2040422
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 14:17:34-07	2040423
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-07 14:17:42-07	2040424
/	203.0.113.62	GET	200 OK	2016-07-07 14:17:04-07	2040425
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-07 14:17:42-07	2040426
/	192.0.2.26	GET	200 OK	2016-07-07 14:17:13-07	2040427
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-07 14:18:04-07	2040428
/	198.51.100.227	GET	200 OK	2016-07-07 14:17:15-07	2040429
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-07 14:18:11-07	2040430
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 14:17:30-07	2040431
/	192.0.2.213	GET	200 OK	2016-07-07 14:17:23-07	2040432
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 14:17:51-07	2040433
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-07 14:18:12-07	2040434
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-07 14:17:49-07	2040435
/	192.0.2.29	GET	200 OK	2016-07-07 14:17:26-07	2040436
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-07 14:17:59-07	2040437
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 14:17:52-07	2040438
/	192.0.2.43	GET	200 OK	2016-07-07 14:17:28-07	2040439
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-07 14:18:05-07	2040440
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-07 14:17:48-07	2040441
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 14:18:12-07	2040442
/	198.51.100.169	GET	200 OK	2016-07-07 14:17:34-07	2040443
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 14:18:21-07	2040444
/	198.51.100.57	GET	200 OK	2016-07-07 14:17:36-07	2040445
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-07 14:18:19-07	2040446
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 14:18:27-07	2040447
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-07 14:18:19-07	2040448
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-07 14:18:03-07	2040449
/	203.0.113.225	GET	200 OK	2016-07-07 14:17:40-07	2040450
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 14:18:12-07	2040451
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 14:18:22-07	2040452
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 14:18:03-07	2040453
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-07 14:18:37-07	2040454
/	203.0.113.247	GET	200 OK	2016-07-07 14:17:48-07	2040455
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-07 14:18:38-07	2040456
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-07 14:18:48-07	2040457
/	192.0.2.107	GET	200 OK	2016-07-07 14:17:58-07	2040458
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-07 14:18:54-07	2040459
/	203.0.113.77	GET	200 OK	2016-07-07 14:18:00-07	2040460
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-07 14:18:45-07	2040461
/	192.0.2.88	GET	200 OK	2016-07-07 14:18:02-07	2040462
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-07 14:18:51-07	2040463
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 14:18:27-07	2040464
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-07 14:18:42-07	2040465
/	203.0.113.199	GET	200 OK	2016-07-07 20:34:00-07	2054916
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-07 14:18:23-07	2040466
/	203.0.113.227	GET	200 OK	2016-07-07 14:18:08-07	2040467
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 14:18:56-07	2040468
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-07 14:18:30-07	2040469
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 14:18:50-07	2040470
/	198.51.100.240	GET	200 OK	2016-07-07 14:18:13-07	2040471
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 14:18:54-07	2040472
/	192.0.2.74	GET	200 OK	2016-07-07 14:18:20-07	2040473
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-07 14:19:01-07	2040474
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-07 14:19:20-07	2040475
/	198.51.100.93	GET	200 OK	2016-07-07 14:18:25-07	2040476
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-07 14:19:19-07	2040477
/	203.0.113.160	GET	200 OK	2016-07-07 14:18:27-07	2040478
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-07 14:18:47-07	2040479
/	198.51.100.174	GET	200 OK	2016-07-07 14:18:35-07	2040480
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-07 14:19:08-07	2040481
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-07 14:19:06-07	2040482
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-07 14:18:50-07	2040483
/	198.51.100.128	GET	200 OK	2016-07-07 14:18:37-07	2040484
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 14:19:18-07	2040485
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 14:19:15-07	2040486
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-07 14:19:23-07	2040487
/	203.0.113.181	GET	200 OK	2016-07-07 14:18:39-07	2040488
/article/bears-love-berriesz	203.0.113.181	GET	404 NOT FOUND	2016-07-07 14:19:38-07	2040489
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 14:19:03-07	2040490
/	192.0.2.185	GET	200 OK	2016-07-07 14:18:45-07	2040491
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-07 14:19:39-07	2040492
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 14:19:36-07	2040493
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-07 14:19:14-07	2040494
/	203.0.113.217	GET	200 OK	2016-07-07 14:18:53-07	2040495
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 14:19:23-07	2040496
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 14:19:52-07	2040497
/	198.51.100.107	GET	200 OK	2016-07-07 14:18:54-07	2040498
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 14:19:15-07	2040499
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-07 14:19:29-07	2040500
/	192.0.2.57	GET	200 OK	2016-07-07 14:19:02-07	2040501
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-07 14:19:26-07	2040502
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 14:19:59-07	2040503
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-07 14:19:52-07	2040504
/	203.0.113.124	GET	200 OK	2016-07-07 14:19:12-07	2040505
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 14:20:10-07	2040506
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 14:19:44-07	2040507
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 14:20:12-07	2040508
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-07 14:19:34-07	2040509
/	192.0.2.70	GET	200 OK	2016-07-07 14:19:15-07	2040510
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 14:19:56-07	2040511
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 14:19:30-07	2040512
/	198.51.100.174	GET	200 OK	2016-07-07 14:19:22-07	2040513
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-07 14:20:07-07	2040514
/	192.0.2.12	GET	200 OK	2016-07-07 14:19:25-07	2040515
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-07 14:19:40-07	2040516
/	203.0.113.65	GET	200 OK	2016-07-07 14:19:26-07	2040517
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-07 14:19:54-07	2040518
/	198.51.100.77	GET	200 OK	2016-07-07 14:19:33-07	2040519
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 14:19:59-07	2040520
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-07 14:19:50-07	2040521
/	198.51.100.240	GET	200 OK	2016-07-07 14:19:39-07	2040522
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-07 14:19:59-07	2040523
/	192.0.2.237	GET	200 OK	2016-07-07 14:19:48-07	2040524
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-07 14:20:23-07	2040525
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-07 14:20:47-07	2040526
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-07 14:20:04-07	2040527
/	198.51.100.41	GET	200 OK	2016-07-07 14:19:55-07	2040528
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-07 14:20:31-07	2040529
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-07 14:20:17-07	2040530
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-07 14:20:31-07	2040531
/	192.0.2.64	GET	200 OK	2016-07-07 14:20:01-07	2040532
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-07 14:20:57-07	2040533
/	198.51.100.68	GET	200 OK	2016-07-07 14:20:04-07	2040534
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 14:20:55-07	2040535
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 14:20:19-07	2040536
/	198.51.100.141	GET	200 OK	2016-07-07 14:20:07-07	2040537
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 14:20:36-07	2040538
/	203.0.113.193	GET	200 OK	2016-07-07 14:20:11-07	2040539
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-07 14:20:40-07	2040540
/	198.51.100.250	GET	200 OK	2016-07-07 14:20:17-07	2040541
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-07 14:20:58-07	2040542
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-07 14:20:48-07	2040543
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-07 14:20:48-07	2040544
/	192.0.2.9	GET	200 OK	2016-07-07 14:20:23-07	2040545
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 14:20:52-07	2040546
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-07 14:21:00-07	2040547
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 14:21:21-07	2040548
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-07 14:21:23-07	2040549
/	198.51.100.118	GET	200 OK	2016-07-07 14:20:24-07	2040550
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 14:21:11-07	2040551
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-07 14:21:01-07	2040552
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-07 14:20:48-07	2040553
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-07 14:20:42-07	2040554
/	203.0.113.248	GET	200 OK	2016-07-07 14:20:31-07	2040555
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-07 14:21:19-07	2040556
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-07 14:21:28-07	2040557
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 14:20:54-07	2040558
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-07 14:21:12-07	2040559
/	203.0.113.188	GET	200 OK	2016-07-07 14:20:40-07	2040560
/	203.0.113.58	GET	200 OK	2016-07-07 20:55:53-07	2055770
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-07 14:21:06-07	2040561
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-07 14:21:26-07	2040562
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-07 14:21:25-07	2040563
/	192.0.2.146	GET	200 OK	2016-07-07 14:20:47-07	2040564
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-07 14:21:15-07	2040565
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-07 14:21:37-07	2040566
/	198.51.100.110	GET	200 OK	2016-07-07 14:20:50-07	2040567
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-07 14:21:18-07	2040568
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-07 14:21:17-07	2040569
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 14:21:30-07	2040570
/	198.51.100.237	GET	200 OK	2016-07-07 14:20:51-07	2040571
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-07 14:21:10-07	2040572
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-07 14:21:51-07	2040573
/	203.0.113.191	GET	200 OK	2016-07-07 14:21:01-07	2040574
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 14:21:18-07	2040575
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-07 14:21:32-07	2040576
/	203.0.113.33	GET	200 OK	2016-07-07 14:21:07-07	2040577
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-07 14:21:28-07	2040578
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-07 14:21:33-07	2040579
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-07 14:22:01-07	2040580
/	198.51.100.124	GET	200 OK	2016-07-07 14:21:10-07	2040581
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 14:21:27-07	2040582
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-07 14:21:42-07	2040583
/	192.0.2.125	GET	200 OK	2016-07-07 14:21:12-07	2040584
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 14:22:02-07	2040585
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-07 14:21:43-07	2040586
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-07 14:21:37-07	2040587
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-07 14:21:52-07	2040588
/	198.51.100.210	GET	200 OK	2016-07-07 14:21:18-07	2040589
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 14:22:04-07	2040590
/	198.51.100.164	GET	200 OK	2016-07-07 14:21:26-07	2040591
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-07 14:21:42-07	2040592
/	198.51.100.231	GET	200 OK	2016-07-07 14:21:28-07	2040593
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-07 14:22:06-07	2040594
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-07 14:22:28-07	2040595
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-07 14:22:16-07	2040596
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-07 14:22:23-07	2040597
/	203.0.113.178	GET	200 OK	2016-07-07 14:21:36-07	2040598
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 14:22:33-07	2040599
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-07 14:22:08-07	2040600
/	198.51.100.145	GET	200 OK	2016-07-07 14:21:45-07	2040601
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-07 14:22:19-07	2040602
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-07 14:22:34-07	2040603
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-07 14:22:33-07	2040604
/	192.0.2.174	GET	200 OK	2016-07-07 14:21:53-07	2040605
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-07 14:22:41-07	2040606
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 14:22:40-07	2040607
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-07 14:22:20-07	2040608
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-07 14:22:23-07	2040609
/	192.0.2.137	GET	200 OK	2016-07-07 14:22:01-07	2040610
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 14:22:36-07	2040611
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-07 14:22:47-07	2040612
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-07 14:22:35-07	2040613
/	203.0.113.139	GET	200 OK	2016-07-07 14:22:09-07	2040614
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-07 14:22:30-07	2040615
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-07 14:22:42-07	2040616
/	203.0.113.114	GET	200 OK	2016-07-07 14:22:13-07	2040617
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 14:22:49-07	2040618
/	198.51.100.35	GET	200 OK	2016-07-07 14:22:15-07	2040619
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-07 14:23:06-07	2040620
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 14:22:45-07	2040621
/	192.0.2.53	GET	200 OK	2016-07-07 14:22:24-07	2040622
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-07 14:22:57-07	2040623
/	203.0.113.253	GET	200 OK	2016-07-07 14:22:27-07	2040624
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-07 14:22:58-07	2040625
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 14:23:26-07	2040626
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-07 14:22:51-07	2040627
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 14:22:54-07	2040628
/	198.51.100.57	GET	200 OK	2016-07-07 14:22:29-07	2040629
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-07 14:23:27-07	2040630
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 14:23:05-07	2040631
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-07 14:23:07-07	2040632
/	192.0.2.179	GET	200 OK	2016-07-07 14:22:37-07	2040633
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-07 14:23:10-07	2040634
/	203.0.113.246	GET	200 OK	2016-07-07 14:22:38-07	2040635
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 14:23:37-07	2040636
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 14:23:10-07	2040637
/	198.51.100.62	GET	200 OK	2016-07-07 14:22:43-07	2040638
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 14:23:08-07	2040639
/	192.0.2.178	GET	200 OK	2016-07-07 14:22:53-07	2040640
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-07 14:23:10-07	2040641
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-07 14:23:08-07	2040642
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-07 14:23:38-07	2040643
/	198.51.100.234	GET	200 OK	2016-07-07 14:23:00-07	2040644
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-07 14:23:17-07	2040645
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 14:23:47-07	2040646
/	192.0.2.88	GET	200 OK	2016-07-07 14:23:01-07	2040647
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 14:23:28-07	2040648
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-07 14:23:17-07	2040649
/	203.0.113.164	GET	200 OK	2016-07-07 14:23:03-07	2040650
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-07 14:23:39-07	2040651
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-07 14:23:41-07	2040652
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-07 14:23:40-07	2040653
/	192.0.2.231	GET	200 OK	2016-07-07 14:23:13-07	2040654
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-07 14:24:10-07	2040655
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 14:24:13-07	2040656
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 14:23:42-07	2040657
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 14:23:30-07	2040658
/	198.51.100.10	GET	200 OK	2016-07-07 14:23:16-07	2040659
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-07 14:24:14-07	2040660
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 14:23:59-07	2040661
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-07 14:23:42-07	2040662
/	198.51.100.149	GET	200 OK	2016-07-07 14:23:22-07	2040663
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-07 14:23:51-07	2040664
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-07 14:23:50-07	2040665
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-07 14:23:51-07	2040666
/	198.51.100.93	GET	200 OK	2016-07-07 14:23:23-07	2040667
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-07 14:23:44-07	2040668
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-07 14:24:17-07	2040669
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 14:24:09-07	2040670
/	192.0.2.94	GET	200 OK	2016-07-07 14:23:25-07	2040671
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 14:23:51-07	2040672
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-07 14:23:56-07	2040673
/	192.0.2.131	GET	200 OK	2016-07-07 14:23:26-07	2040674
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-07 14:24:00-07	2040675
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-07 14:23:41-07	2040676
/	198.51.100.243	GET	200 OK	2016-07-07 14:23:29-07	2040677
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-07 14:24:19-07	2040678
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 14:24:29-07	2040679
/	203.0.113.230	GET	200 OK	2016-07-07 14:23:34-07	2040680
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-07 14:23:49-07	2040681
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-07 14:24:23-07	2040682
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 14:24:22-07	2040683
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 14:24:12-07	2040684
/	203.0.113.155	GET	200 OK	2016-07-07 14:23:42-07	2040685
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-07 14:24:06-07	2040686
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-07 14:24:24-07	2040687
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-07 14:24:23-07	2040688
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 14:24:03-07	2040689
/	203.0.113.242	GET	200 OK	2016-07-07 14:23:44-07	2040690
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-07 14:24:04-07	2040691
/	203.0.113.14	GET	200 OK	2016-07-07 14:23:48-07	2040692
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-07 14:24:09-07	2040693
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-07 14:24:40-07	2040694
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-07 14:24:48-07	2040695
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-07 14:24:07-07	2040696
/	192.0.2.36	GET	200 OK	2016-07-07 14:23:51-07	2040697
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-07 14:24:33-07	2040698
/	203.0.113.28	GET	200 OK	2016-07-07 14:23:56-07	2040699
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 14:24:40-07	2040700
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-07 14:24:30-07	2040701
/	203.0.113.2	GET	200 OK	2016-07-07 14:24:04-07	2040702
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-07 14:24:21-07	2040703
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 14:24:49-07	2040704
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-07 14:24:24-07	2040705
/	203.0.113.232	GET	200 OK	2016-07-07 14:24:11-07	2040706
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-07 14:24:52-07	2040707
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 14:25:00-07	2040708
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 14:24:47-07	2040709
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-07 14:25:04-07	2040710
/	203.0.113.186	GET	200 OK	2016-07-07 14:24:17-07	2040711
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-07 14:24:46-07	2040712
/	203.0.113.198	GET	200 OK	2016-07-07 14:24:21-07	2040713
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-07 14:24:36-07	2040714
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-07 14:24:44-07	2040715
/	203.0.113.153	GET	200 OK	2016-07-07 14:24:29-07	2040716
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-07 14:25:01-07	2040717
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-07 14:25:20-07	2040718
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-07 14:25:24-07	2040719
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-07 14:24:51-07	2040720
/	198.51.100.89	GET	200 OK	2016-07-07 14:24:33-07	2040721
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 14:25:17-07	2040722
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 14:24:49-07	2040723
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-07 14:24:53-07	2040724
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-07 14:25:08-07	2040725
/	198.51.100.242	GET	200 OK	2016-07-07 14:24:41-07	2040726
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-07 14:24:57-07	2040727
/	198.51.100.165	GET	200 OK	2016-07-07 14:24:45-07	2040728
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-07 14:25:29-07	2040729
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-07 14:25:10-07	2040730
/	198.51.100.195	GET	200 OK	2016-07-07 14:24:53-07	2040731
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-07 14:25:14-07	2040732
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-07 14:25:16-07	2040733
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 14:25:19-07	2040734
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 14:25:08-07	2040735
/	198.51.100.236	GET	200 OK	2016-07-07 14:25:00-07	2040736
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-07 14:25:29-07	2040737
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 14:25:36-07	2040738
/	198.51.100.135	GET	200 OK	2016-07-07 14:25:07-07	2040739
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 14:26:05-07	2040740
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-07 14:25:44-07	2040741
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-07 14:25:55-07	2040742
/	198.51.100.201	GET	200 OK	2016-07-07 14:25:14-07	2040743
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-07 14:25:32-07	2040744
/article/bears-love-berriesp	198.51.100.201	GET	404 NOT FOUND	2016-07-07 14:25:48-07	2040745
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 14:25:57-07	2040746
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 14:25:38-07	2040747
/	203.0.113.46	GET	200 OK	2016-07-07 14:25:17-07	2040748
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 14:26:04-07	2040749
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-07 14:26:12-07	2040751
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-07 14:25:38-07	2040752
/	192.0.2.126	GET	200 OK	2016-07-07 14:25:22-07	2040753
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 14:25:41-07	2040754
/	192.0.2.233	GET	200 OK	2016-07-07 14:25:23-07	2040755
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 14:25:49-07	2040756
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 14:26:16-07	2040757
/	198.51.100.197	GET	200 OK	2016-07-07 14:25:29-07	2040758
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-07 14:25:58-07	2040759
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 14:25:45-07	2040760
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-07 14:26:29-07	2040761
/	198.51.100.230	GET	200 OK	2016-07-07 14:25:31-07	2040762
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-07 14:25:51-07	2040763
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 14:25:51-07	2040764
/	192.0.2.93	GET	200 OK	2016-07-07 14:25:37-07	2040765
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-07 14:26:33-07	2040766
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-07 14:26:18-07	2040767
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-07 14:26:05-07	2040768
/	203.0.113.208	GET	200 OK	2016-07-07 14:25:47-07	2040769
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 14:26:45-07	2040770
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-07 14:26:29-07	2040771
/	203.0.113.168	GET	200 OK	2016-07-07 14:25:51-07	2040772
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 14:26:19-07	2040773
/	198.51.100.134	GET	200 OK	2016-07-07 14:25:52-07	2040774
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-07 14:26:30-07	2040775
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-07 14:26:35-07	2040776
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-07 14:26:29-07	2040777
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-07 14:26:22-07	2040778
/	198.51.100.150	GET	200 OK	2016-07-07 14:26:01-07	2040779
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-07 14:26:28-07	2040780
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 14:26:45-07	2040781
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-07 14:26:46-07	2040782
/	198.51.100.117	GET	200 OK	2016-07-07 14:26:05-07	2040783
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 14:26:52-07	2040784
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 14:26:58-07	2040785
/	198.51.100.187	GET	200 OK	2016-07-07 14:26:11-07	2040786
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 14:26:28-07	2040787
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-07 14:26:33-07	2040788
/	198.51.100.176	GET	200 OK	2016-07-07 14:26:12-07	2040789
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-07 14:27:09-07	2040790
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 14:27:06-07	2040791
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 14:26:29-07	2040792
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-07 14:26:30-07	2040793
/	203.0.113.135	GET	200 OK	2016-07-07 14:26:21-07	2040794
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-07 14:27:07-07	2040795
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-07 14:26:45-07	2040796
/	198.51.100.132	GET	200 OK	2016-07-07 14:26:23-07	2040797
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-07 14:26:59-07	2040798
/	198.51.100.20	GET	200 OK	2016-07-07 14:26:31-07	2040799
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-07 14:27:18-07	2040800
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-07 14:26:54-07	2040801
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 14:27:30-07	2040802
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 14:27:14-07	2040803
/	203.0.113.137	GET	200 OK	2016-07-07 14:26:41-07	2040804
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-07 14:27:17-07	2040805
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 14:27:11-07	2040806
/	192.0.2.251	GET	200 OK	2016-07-07 14:26:44-07	2040807
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-07 14:27:25-07	2040808
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-07 14:27:17-07	2040809
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-07 14:27:38-07	2040810
/	203.0.113.97	GET	200 OK	2016-07-07 14:26:50-07	2040811
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-07 14:27:16-07	2040812
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-07 14:27:40-07	2040813
/	198.51.100.79	GET	200 OK	2016-07-07 14:26:52-07	2040814
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-07 14:27:47-07	2040815
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-07 14:27:22-07	2040816
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-07 14:27:16-07	2040817
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-07 14:27:36-07	2040818
/	192.0.2.120	GET	200 OK	2016-07-07 14:26:59-07	2040819
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-07 14:27:30-07	2040820
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-07 14:27:40-07	2040821
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 14:27:25-07	2040822
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-07 14:27:57-07	2040823
/	192.0.2.152	GET	200 OK	2016-07-07 14:27:04-07	2040824
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-07 14:27:24-07	2040825
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 14:27:20-07	2040826
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 14:27:23-07	2040827
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-07 14:27:40-07	2040828
/	198.51.100.85	GET	200 OK	2016-07-07 14:27:14-07	2040829
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-07 14:27:42-07	2040830
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-07 14:27:37-07	2040831
/	192.0.2.69	GET	200 OK	2016-07-07 14:27:16-07	2040832
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 14:27:41-07	2040833
/	203.0.113.238	GET	200 OK	2016-07-07 14:27:26-07	2040834
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 14:28:07-07	2040835
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-07 14:28:17-07	2040836
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 14:28:26-07	2040837
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 14:28:15-07	2040838
/	198.51.100.68	GET	200 OK	2016-07-07 14:27:35-07	2040839
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 14:27:57-07	2040840
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-07 14:28:01-07	2040841
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 14:28:08-07	2040842
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-07 14:28:06-07	2040843
/	203.0.113.188	GET	200 OK	2016-07-07 14:27:36-07	2040844
/	192.0.2.21	GET	200 OK	2016-07-07 21:00:59-07	2055961
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-07 14:27:57-07	2040845
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-07 14:28:03-07	2040846
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-07 14:28:07-07	2040847
/	192.0.2.211	GET	200 OK	2016-07-07 14:27:40-07	2040848
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-07 14:28:01-07	2040849
/	192.0.2.53	GET	200 OK	2016-07-07 14:27:47-07	2040850
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-07 14:28:46-07	2040851
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-07 14:28:23-07	2040852
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-07 14:28:12-07	2040853
/	192.0.2.29	GET	200 OK	2016-07-07 14:27:55-07	2040854
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 14:28:49-07	2040855
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 14:28:23-07	2040856
/	192.0.2.72	GET	200 OK	2016-07-07 14:28:01-07	2040857
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-07 14:28:40-07	2040858
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-07 14:28:26-07	2040859
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 14:28:48-07	2040860
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-07 14:28:17-07	2040861
/	198.51.100.249	GET	200 OK	2016-07-07 14:28:05-07	2040862
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-07 14:29:03-07	2040863
/	203.0.113.167	GET	200 OK	2016-07-07 14:28:08-07	2040864
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-07 14:28:30-07	2040865
/	198.51.100.63	GET	200 OK	2016-07-07 14:28:09-07	2040866
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 14:28:28-07	2040867
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-07 14:29:04-07	2040868
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 14:28:31-07	2040869
/	203.0.113.27	GET	200 OK	2016-07-07 14:28:15-07	2040870
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-07 14:28:59-07	2040871
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-07 14:28:32-07	2040872
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-07 14:29:11-07	2040873
/	198.51.100.181	GET	200 OK	2016-07-07 14:28:19-07	2040874
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 14:28:38-07	2040875
/	198.51.100.100	GET	200 OK	2016-07-07 14:28:26-07	2040876
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-07 14:29:19-07	2040877
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-07 14:28:57-07	2040878
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-07 14:29:13-07	2040879
/	203.0.113.104	GET	200 OK	2016-07-07 14:28:31-07	2040880
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 14:29:15-07	2040881
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-07 14:29:11-07	2040882
/	198.51.100.137	GET	200 OK	2016-07-07 14:28:33-07	2040883
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 14:29:16-07	2040884
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 14:28:54-07	2040885
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-07 14:29:32-07	2040886
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-07 14:28:50-07	2040887
/	192.0.2.53	GET	200 OK	2016-07-07 14:28:43-07	2040888
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-07 14:29:31-07	2040889
/	192.0.2.142	GET	200 OK	2016-07-07 14:28:52-07	2040890
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-07 14:29:16-07	2040891
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-07 14:29:34-07	2040892
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-07 14:29:36-07	2040893
/	192.0.2.159	GET	200 OK	2016-07-07 14:28:53-07	2040894
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-07 14:29:42-07	2040895
/	203.0.113.124	GET	200 OK	2016-07-07 14:28:54-07	2040896
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 14:29:36-07	2040897
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-07 14:29:49-07	2040898
/	203.0.113.169	GET	200 OK	2016-07-07 14:28:58-07	2040899
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 14:29:36-07	2040900
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-07 14:29:34-07	2040901
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-07 14:29:43-07	2040902
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 14:29:44-07	2040903
/	198.51.100.144	GET	200 OK	2016-07-07 14:29:06-07	2040904
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-07 14:29:50-07	2040905
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 14:30:04-07	2040906
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-07 14:29:39-07	2040907
/	192.0.2.193	GET	200 OK	2016-07-07 14:29:07-07	2040908
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-07 14:29:51-07	2040909
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 14:30:04-07	2040910
/	198.51.100.229	GET	200 OK	2016-07-07 14:29:15-07	2040911
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 14:30:09-07	2040912
/	192.0.2.46	GET	200 OK	2016-07-07 14:29:16-07	2040913
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-07 14:29:35-07	2040914
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-07 14:30:16-07	2040915
/	203.0.113.222	GET	200 OK	2016-07-07 14:29:21-07	2040916
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-07 14:30:12-07	2040917
/	203.0.113.15	GET	200 OK	2016-07-07 14:29:24-07	2040918
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 14:30:18-07	2040919
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-07 14:29:43-07	2040920
/	203.0.113.16	GET	200 OK	2016-07-07 14:29:31-07	2040921
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-07 14:29:52-07	2040922
/	192.0.2.132	GET	200 OK	2016-07-07 14:29:34-07	2040923
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-07 14:30:02-07	2040924
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-07 14:30:01-07	2040925
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-07 14:29:54-07	2040926
/	192.0.2.162	GET	200 OK	2016-07-07 14:29:42-07	2040927
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-07 14:30:40-07	2040928
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 14:30:00-07	2040929
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-07 14:30:31-07	2040930
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-07 14:30:23-07	2040931
/	192.0.2.237	GET	200 OK	2016-07-07 14:29:47-07	2040932
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-07 14:30:21-07	2040933
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-07 14:30:09-07	2040934
/	192.0.2.227	GET	200 OK	2016-07-07 14:29:51-07	2040935
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 14:30:49-07	2040936
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 14:30:06-07	2040937
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 14:30:11-07	2040938
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-07 14:30:24-07	2040939
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 14:30:18-07	2040941
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-07 14:30:16-07	2040942
/	192.0.2.101	GET	200 OK	2016-07-07 14:30:08-07	2040943
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 14:30:57-07	2040944
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 14:31:08-07	2040945
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-07 14:30:29-07	2040946
/	203.0.113.54	GET	200 OK	2016-07-07 14:30:09-07	2040947
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-07 14:30:29-07	2040948
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-07 14:30:51-07	2040949
/	203.0.113.3	GET	200 OK	2016-07-07 14:30:19-07	2040950
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-07 14:31:15-07	2040951
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-07 14:31:09-07	2040952
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-07 14:30:42-07	2040953
/	198.51.100.130	GET	200 OK	2016-07-07 14:30:24-07	2040954
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 14:30:40-07	2040955
/	203.0.113.201	GET	200 OK	2016-07-07 14:30:30-07	2040956
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 14:30:52-07	2040957
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 14:31:10-07	2040958
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-07 14:30:53-07	2040959
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 14:31:24-07	2040960
/	203.0.113.62	GET	200 OK	2016-07-07 14:30:36-07	2040961
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-07 14:31:12-07	2040962
/	192.0.2.195	GET	200 OK	2016-07-07 14:30:39-07	2040963
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-07 14:31:08-07	2040964
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-07 14:31:08-07	2040965
/	192.0.2.226	GET	200 OK	2016-07-07 14:30:44-07	2040966
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-07 14:31:10-07	2040967
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-07 14:31:08-07	2040968
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-07 14:31:31-07	2040969
/	198.51.100.25	GET	200 OK	2016-07-07 14:30:49-07	2040970
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 14:31:15-07	2040971
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 14:31:19-07	2040972
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-07 14:31:27-07	2040973
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 14:31:43-07	2040974
/	203.0.113.171	GET	200 OK	2016-07-07 14:30:57-07	2040975
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-07 14:31:18-07	2040976
/	198.51.100.115	GET	200 OK	2016-07-07 14:31:00-07	2040977
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-07 14:31:21-07	2040978
/	198.51.100.154	GET	200 OK	2016-07-07 14:31:06-07	2040979
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-07 14:31:50-07	2040980
/	203.0.113.85	GET	200 OK	2016-07-07 14:31:14-07	2040981
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 14:31:51-07	2040982
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 14:31:35-07	2040983
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 14:31:35-07	2040984
/	192.0.2.134	GET	200 OK	2016-07-07 14:31:19-07	2040985
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-07 14:32:16-07	2040986
/	198.51.100.228	GET	200 OK	2016-07-07 14:31:29-07	2040987
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-07 14:32:03-07	2040988
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 14:32:22-07	2040989
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 14:32:09-07	2040990
/	198.51.100.74	GET	200 OK	2016-07-07 14:31:32-07	2040991
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-07 14:31:53-07	2040992
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 14:32:25-07	2040993
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 14:31:49-07	2040994
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 14:32:19-07	2040995
/	192.0.2.107	GET	200 OK	2016-07-07 14:31:41-07	2040996
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-07 14:32:32-07	2040997
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-07 14:32:28-07	2040998
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-07 14:32:10-07	2040999
/	203.0.113.176	GET	200 OK	2016-07-07 14:31:43-07	2041000
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-07 14:32:02-07	2041001
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-07 14:32:31-07	2041002
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-07 14:32:07-07	2041003
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-07 14:32:33-07	2041004
/	203.0.113.150	GET	200 OK	2016-07-07 14:31:50-07	2041005
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 14:32:38-07	2041006
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-07 14:32:21-07	2041007
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 14:32:38-07	2041008
/	198.51.100.119	GET	200 OK	2016-07-07 14:32:00-07	2041009
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-07 14:32:41-07	2041010
/	203.0.113.176	GET	200 OK	2016-07-07 14:32:05-07	2041011
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-07 14:33:03-07	2041012
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-07 14:32:23-07	2041013
/	192.0.2.184	GET	200 OK	2016-07-07 14:32:12-07	2041014
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-07 14:33:03-07	2041015
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-07 14:33:11-07	2041016
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-07 14:32:55-07	2041017
/	203.0.113.234	GET	200 OK	2016-07-07 14:32:16-07	2041018
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-07 14:32:31-07	2041019
/	203.0.113.185	GET	200 OK	2016-07-07 14:32:20-07	2041020
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 14:33:15-07	2041021
/	198.51.100.79	GET	200 OK	2016-07-07 14:32:26-07	2041022
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-07 14:33:02-07	2041023
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-07 14:33:20-07	2041024
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-07 14:33:06-07	2041025
/	192.0.2.254	GET	200 OK	2016-07-07 14:32:27-07	2041026
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-07 14:32:55-07	2041027
/	192.0.2.44	GET	200 OK	2016-07-07 14:32:29-07	2041028
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-07 14:33:17-07	2041029
/	203.0.113.9	GET	200 OK	2016-07-07 14:32:36-07	2041030
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-07 14:33:03-07	2041031
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 14:33:09-07	2041032
/	203.0.113.194	GET	200 OK	2016-07-07 14:32:45-07	2041033
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 14:33:38-07	2041034
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-07 14:33:06-07	2041035
/	203.0.113.119	GET	200 OK	2016-07-07 14:32:54-07	2041036
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-07 14:33:15-07	2041037
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-07 14:33:45-07	2041038
/	192.0.2.150	GET	200 OK	2016-07-07 14:32:59-07	2041039
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 14:33:18-07	2041040
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 14:33:57-07	2041041
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 14:33:26-07	2041042
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 14:33:15-07	2041043
/	198.51.100.229	GET	200 OK	2016-07-07 14:33:01-07	2041044
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-07 14:33:31-07	2041045
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-07 14:33:46-07	2041046
/	203.0.113.242	GET	200 OK	2016-07-07 14:33:02-07	2041047
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-07 14:33:40-07	2041048
/article/bad-things-goneq	203.0.113.242	GET	404 NOT FOUND	2016-07-07 14:33:49-07	2041049
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 14:33:31-07	2041050
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 14:33:29-07	2041051
/	203.0.113.110	GET	200 OK	2016-07-07 14:33:10-07	2041052
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-07 14:33:42-07	2041053
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-07 14:33:49-07	2041054
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-07 14:33:38-07	2041055
/	192.0.2.205	GET	200 OK	2016-07-07 14:33:14-07	2041056
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-07 14:33:44-07	2041057
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-07 14:33:29-07	2041058
/article/balloon-goons-doomedc	192.0.2.205	GET	404 NOT FOUND	2016-07-07 14:33:44-07	2041059
/	198.51.100.154	GET	200 OK	2016-07-07 14:33:21-07	2041060
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-07 14:33:41-07	2041061
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-07 14:34:20-07	2041062
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-07 14:33:47-07	2041063
/	198.51.100.151	GET	200 OK	2016-07-07 14:33:31-07	2041064
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-07 14:34:12-07	2041065
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-07 14:33:48-07	2041066
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 14:34:16-07	2041067
/	198.51.100.206	GET	200 OK	2016-07-07 14:33:37-07	2041068
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-07 14:33:52-07	2041069
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 14:34:30-07	2041070
/	198.51.100.170	GET	200 OK	2016-07-07 14:33:42-07	2041071
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-07 14:34:05-07	2041072
/	198.51.100.122	GET	200 OK	2016-07-07 14:33:44-07	2041073
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 14:34:30-07	2041074
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-07 14:34:11-07	2041075
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 14:34:20-07	2041076
/	198.51.100.45	GET	200 OK	2016-07-07 14:33:50-07	2041077
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 14:34:19-07	2041078
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 14:34:32-07	2041079
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 14:34:20-07	2041080
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 14:34:20-07	2041081
/	203.0.113.156	GET	200 OK	2016-07-07 14:33:55-07	2041082
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-07 14:34:15-07	2041083
/	203.0.113.15	GET	200 OK	2016-07-07 14:34:00-07	2041084
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-07 14:34:17-07	2041085
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 14:34:35-07	2041086
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 14:34:48-07	2041087
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 14:34:40-07	2041088
/	203.0.113.199	GET	200 OK	2016-07-07 14:34:08-07	2041089
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-07 14:34:55-07	2041090
/	198.51.100.233	GET	200 OK	2016-07-07 14:34:16-07	2041091
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-07 14:35:07-07	2041092
/	192.0.2.84	GET	200 OK	2016-07-07 14:34:25-07	2041093
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 14:35:14-07	2041094
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 14:34:50-07	2041095
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-07 14:35:05-07	2041096
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-07 14:34:58-07	2041097
/	198.51.100.192	GET	200 OK	2016-07-07 14:34:29-07	2041098
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-07 14:35:10-07	2041099
/	203.0.113.68	GET	200 OK	2016-07-07 14:34:39-07	2041100
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-07 14:35:07-07	2041101
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 14:35:28-07	2041102
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-07 14:35:31-07	2041103
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-07 14:34:56-07	2041104
/	203.0.113.224	GET	200 OK	2016-07-07 14:34:42-07	2041105
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-07 14:35:03-07	2041106
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-07 14:35:42-07	2041107
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-07 14:35:12-07	2041108
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-07 14:35:35-07	2041109
/	192.0.2.59	GET	200 OK	2016-07-07 14:34:48-07	2041110
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-07 14:35:10-07	2041111
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-07 14:35:38-07	2041112
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 14:35:03-07	2041113
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 14:35:10-07	2041114
/	203.0.113.28	GET	200 OK	2016-07-07 14:34:52-07	2041115
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 14:35:07-07	2041116
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 14:35:09-07	2041117
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 14:35:16-07	2041118
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-07 14:35:43-07	2041119
/	192.0.2.29	GET	200 OK	2016-07-07 14:35:01-07	2041120
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-07 14:35:23-07	2041121
/	203.0.113.108	GET	200 OK	2016-07-07 14:35:07-07	2041122
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-07 14:35:47-07	2041123
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-07 14:35:53-07	2041124
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-07 14:36:02-07	2041125
/	198.51.100.141	GET	200 OK	2016-07-07 14:35:11-07	2041126
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 14:35:37-07	2041127
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 14:35:51-07	2041128
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-07 14:35:58-07	2041129
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 14:35:39-07	2041130
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-07 14:35:56-07	2041132
/	192.0.2.55	GET	200 OK	2016-07-07 14:35:25-07	2041133
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-07 14:35:55-07	2041134
/	198.51.100.157	GET	200 OK	2016-07-07 14:35:27-07	2041135
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 14:36:20-07	2041136
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 14:36:00-07	2041137
/	203.0.113.248	GET	200 OK	2016-07-07 14:35:34-07	2041138
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 14:36:17-07	2041139
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 14:36:19-07	2041140
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-07 14:36:32-07	2041141
/	198.51.100.219	GET	200 OK	2016-07-07 14:35:35-07	2041142
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-07 14:36:18-07	2041143
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-07 14:36:03-07	2041144
/	203.0.113.192	GET	200 OK	2016-07-07 14:35:39-07	2041145
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 14:36:04-07	2041146
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 14:36:10-07	2041147
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-07 14:36:13-07	2041148
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 14:36:20-07	2041149
/	203.0.113.201	GET	200 OK	2016-07-07 14:35:41-07	2041150
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-07 14:36:19-07	2041151
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-07 14:36:11-07	2041152
/	198.51.100.96	GET	200 OK	2016-07-07 14:35:48-07	2041153
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 14:36:45-07	2041154
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-07 14:36:19-07	2041155
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-07 14:36:09-07	2041156
/	203.0.113.51	GET	200 OK	2016-07-07 14:35:56-07	2041157
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-07 14:36:35-07	2041158
/	192.0.2.120	GET	200 OK	2016-07-07 14:35:58-07	2041159
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-07 14:36:47-07	2041160
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-07 14:36:16-07	2041161
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 14:36:52-07	2041162
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 14:36:54-07	2041163
/	192.0.2.73	GET	200 OK	2016-07-07 14:35:59-07	2041164
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-07 14:36:16-07	2041165
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 14:36:43-07	2041166
/article/goats-eat-googless	192.0.2.73	GET	404 NOT FOUND	2016-07-07 14:36:17-07	2041167
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-07 14:36:38-07	2041168
/	203.0.113.211	GET	200 OK	2016-07-07 14:36:01-07	2041169
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-07 14:36:55-07	2041170
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-07 14:36:33-07	2041171
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-07 14:36:31-07	2041172
/	203.0.113.76	GET	200 OK	2016-07-07 14:36:04-07	2041173
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 14:36:28-07	2041174
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 14:37:00-07	2041175
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 14:36:19-07	2041176
/	192.0.2.177	GET	200 OK	2016-07-07 14:36:13-07	2041177
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-07 14:37:10-07	2041178
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-07 14:37:13-07	2041179
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 14:37:06-07	2041180
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 14:36:48-07	2041181
/	198.51.100.246	GET	200 OK	2016-07-07 14:36:16-07	2041182
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-07 14:37:00-07	2041183
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-07 14:37:13-07	2041184
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-07 14:36:42-07	2041185
/	198.51.100.69	GET	200 OK	2016-07-07 14:36:22-07	2041186
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-07 14:36:55-07	2041187
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-07 14:36:56-07	2041188
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-07 14:36:42-07	2041189
/	198.51.100.222	GET	200 OK	2016-07-07 14:36:30-07	2041190
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-07 14:37:10-07	2041191
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-07 14:36:53-07	2041192
/	192.0.2.169	GET	200 OK	2016-07-07 14:36:38-07	2041193
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-07 14:37:35-07	2041194
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 14:37:28-07	2041195
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-07 14:37:14-07	2041196
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 14:37:22-07	2041197
/	203.0.113.194	GET	200 OK	2016-07-07 14:36:43-07	2041198
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 14:37:22-07	2041199
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 14:37:07-07	2041200
/	198.51.100.3	GET	200 OK	2016-07-07 14:36:52-07	2041201
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 14:37:09-07	2041202
/	192.0.2.16	GET	200 OK	2016-07-07 14:36:59-07	2041203
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-07 14:37:34-07	2041204
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-07 14:37:52-07	2041205
/	203.0.113.119	GET	200 OK	2016-07-07 14:37:08-07	2041206
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-07 14:38:00-07	2041207
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-07 14:37:29-07	2041208
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-07 14:37:39-07	2041209
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 14:37:27-07	2041210
/	203.0.113.250	GET	200 OK	2016-07-07 14:37:11-07	2041211
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-07 14:37:33-07	2041212
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-07 14:37:28-07	2041213
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-07 14:37:26-07	2041214
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 14:37:34-07	2041215
/	192.0.2.135	GET	200 OK	2016-07-07 14:37:18-07	2041216
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-07 14:37:56-07	2041217
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 14:38:06-07	2041218
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 14:38:03-07	2041219
/	203.0.113.1	GET	200 OK	2016-07-07 14:37:20-07	2041220
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 14:37:56-07	2041221
/	198.51.100.234	GET	200 OK	2016-07-07 14:37:23-07	2041222
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 14:38:04-07	2041223
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 14:38:15-07	2041224
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-07 14:37:57-07	2041225
/	203.0.113.167	GET	200 OK	2016-07-07 14:37:33-07	2041226
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-07 14:38:24-07	2041227
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-07 14:37:49-07	2041228
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 14:38:21-07	2041229
/	192.0.2.238	GET	200 OK	2016-07-07 14:37:42-07	2041230
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-07 14:38:05-07	2041231
/article/trouble-for-troubledb	192.0.2.238	GET	404 NOT FOUND	2016-07-07 14:38:19-07	2041232
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 14:38:24-07	2041233
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 14:38:37-07	2041234
/	203.0.113.247	GET	200 OK	2016-07-07 14:37:43-07	2041235
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-07 14:38:29-07	2041236
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-07 14:38:13-07	2041237
/	192.0.2.101	GET	200 OK	2016-07-07 14:37:44-07	2041238
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-07 14:38:10-07	2041239
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-07 14:38:18-07	2041240
/	203.0.113.253	GET	200 OK	2016-07-07 14:37:51-07	2041241
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-07 14:38:35-07	2041242
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 14:38:48-07	2041243
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-07 14:38:43-07	2041244
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 14:38:34-07	2041245
/	192.0.2.83	GET	200 OK	2016-07-07 14:37:53-07	2041246
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-07 14:38:25-07	2041247
/	203.0.113.113	GET	200 OK	2016-07-07 14:37:57-07	2041248
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-07 14:38:52-07	2041249
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 14:38:45-07	2041250
/	192.0.2.88	GET	200 OK	2016-07-07 14:38:01-07	2041251
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-07 14:38:38-07	2041252
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 14:38:48-07	2041253
/	198.51.100.177	GET	200 OK	2016-07-07 14:38:06-07	2041254
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-07 14:38:47-07	2041255
/	203.0.113.134	GET	200 OK	2016-07-07 14:38:15-07	2041256
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-07 14:39:10-07	2041257
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-07 14:39:03-07	2041258
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-07 14:38:56-07	2041259
/	198.51.100.136	GET	200 OK	2016-07-07 14:38:25-07	2041260
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-07 14:38:41-07	2041261
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 14:38:48-07	2041262
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 14:39:23-07	2041263
/	192.0.2.60	GET	200 OK	2016-07-07 14:38:35-07	2041264
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-07 14:39:33-07	2041265
/	192.0.2.130	GET	200 OK	2016-07-07 14:38:42-07	2041266
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 14:39:38-07	2041267
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 14:39:15-07	2041268
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-07 14:39:39-07	2041269
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 14:39:33-07	2041270
/	192.0.2.215	GET	200 OK	2016-07-07 14:38:47-07	2041271
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-07 14:39:38-07	2041272
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-07 14:39:39-07	2041273
/	203.0.113.230	GET	200 OK	2016-07-07 14:38:55-07	2041274
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 14:39:15-07	2041275
/	192.0.2.117	GET	200 OK	2016-07-07 14:39:04-07	2041276
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-07 14:39:32-07	2041277
/	192.0.2.64	GET	200 OK	2016-07-07 14:39:12-07	2041278
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 14:39:56-07	2041279
/	203.0.113.71	GET	200 OK	2016-07-07 14:39:20-07	2041280
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-07 14:39:53-07	2041281
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-07 14:40:08-07	2041282
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-07 14:39:35-07	2041283
/	192.0.2.77	GET	200 OK	2016-07-07 14:39:24-07	2041284
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-07 14:39:41-07	2041285
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-07 14:39:49-07	2041286
/	198.51.100.78	GET	200 OK	2016-07-07 14:39:30-07	2041287
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-07 14:39:53-07	2041288
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-07 14:39:53-07	2041289
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 14:40:20-07	2041290
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-07 14:39:47-07	2041291
/	198.51.100.67	GET	200 OK	2016-07-07 14:39:34-07	2041292
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-07 14:40:02-07	2041293
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-07 14:39:55-07	2041294
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-07 14:40:02-07	2041295
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-07 14:40:29-07	2041296
/	203.0.113.204	GET	200 OK	2016-07-07 14:39:37-07	2041297
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 14:40:23-07	2041298
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-07 14:39:58-07	2041299
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 14:40:23-07	2041300
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-07 14:40:32-07	2041301
/	192.0.2.68	GET	200 OK	2016-07-07 14:39:45-07	2041302
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-07 14:40:19-07	2041303
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-07 14:40:38-07	2041304
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-07 14:40:32-07	2041305
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-07 14:40:36-07	2041306
/	192.0.2.104	GET	200 OK	2016-07-07 14:39:47-07	2041307
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-07 14:40:11-07	2041308
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 14:40:26-07	2041309
/	198.51.100.182	GET	200 OK	2016-07-07 14:39:54-07	2041310
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-07 14:40:30-07	2041311
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-07 14:40:36-07	2041312
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-07 14:40:31-07	2041313
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-07 14:40:44-07	2041314
/	198.51.100.183	GET	200 OK	2016-07-07 14:40:03-07	2041315
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 14:40:18-07	2041316
/	192.0.2.233	GET	200 OK	2016-07-07 14:40:10-07	2041317
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-07 14:41:06-07	2041318
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 14:40:57-07	2041319
/	203.0.113.86	GET	200 OK	2016-07-07 14:40:20-07	2041320
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-07 14:40:37-07	2041321
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-07 14:40:58-07	2041322
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-07 14:40:57-07	2041323
/	198.51.100.138	GET	200 OK	2016-07-07 14:40:26-07	2041324
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 14:41:14-07	2041325
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-07 14:41:16-07	2041326
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 14:41:23-07	2041327
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-07 14:41:02-07	2041328
/	198.51.100.209	GET	200 OK	2016-07-07 14:40:28-07	2041329
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 14:40:58-07	2041330
/	198.51.100.229	GET	200 OK	2016-07-07 14:40:32-07	2041331
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-07 14:40:52-07	2041332
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 14:41:10-07	2041333
/	192.0.2.55	GET	200 OK	2016-07-07 14:40:33-07	2041334
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-07 14:40:52-07	2041335
/	198.51.100.247	GET	200 OK	2016-07-07 14:40:35-07	2041336
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 14:40:56-07	2041337
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 14:41:03-07	2041338
/	203.0.113.238	GET	200 OK	2016-07-07 14:40:40-07	2041339
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-07 14:41:10-07	2041340
/	203.0.113.117	GET	200 OK	2016-07-07 14:40:45-07	2041341
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-07 14:41:02-07	2041342
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 14:41:19-07	2041343
/	203.0.113.23	GET	200 OK	2016-07-07 14:40:51-07	2041344
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-07 14:41:51-07	2041345
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-07 14:41:21-07	2041346
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-07 14:41:40-07	2041347
/	192.0.2.179	GET	200 OK	2016-07-07 14:40:55-07	2041348
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 14:41:11-07	2041349
/	203.0.113.40	GET	200 OK	2016-07-07 14:40:56-07	2041350
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 14:41:24-07	2041351
/	203.0.113.216	GET	200 OK	2016-07-07 14:41:01-07	2041352
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-07 14:41:30-07	2041353
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 14:41:30-07	2041354
/	192.0.2.192	GET	200 OK	2016-07-07 14:41:03-07	2041355
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-07 14:41:48-07	2041356
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 14:41:32-07	2041357
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-07 14:41:35-07	2041358
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 14:41:55-07	2041359
/	192.0.2.85	GET	200 OK	2016-07-07 14:41:09-07	2041360
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-07 14:41:24-07	2041361
/	192.0.2.193	GET	200 OK	2016-07-07 14:41:18-07	2041362
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 14:41:44-07	2041363
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-07 14:42:07-07	2041364
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-07 14:41:59-07	2041365
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 14:41:52-07	2041366
/	203.0.113.24	GET	200 OK	2016-07-07 14:41:23-07	2041367
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-07 14:41:55-07	2041368
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-07 14:41:57-07	2041369
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-07 14:41:59-07	2041370
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 14:42:19-07	2041371
/	192.0.2.243	GET	200 OK	2016-07-07 14:41:24-07	2041372
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-07 14:41:56-07	2041373
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 14:42:19-07	2041374
/	198.51.100.89	GET	200 OK	2016-07-07 14:41:26-07	2041375
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-07 14:41:47-07	2041376
/	203.0.113.97	GET	200 OK	2016-07-07 14:41:27-07	2041377
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-07 14:41:59-07	2041378
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-07 14:42:25-07	2041379
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-07 14:41:52-07	2041380
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-07 14:41:43-07	2041381
/	203.0.113.61	GET	200 OK	2016-07-07 14:41:37-07	2041382
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-07 14:42:05-07	2041383
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 14:42:14-07	2041384
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 14:42:03-07	2041385
/	203.0.113.8	GET	200 OK	2016-07-07 14:41:44-07	2041386
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-07 14:42:09-07	2041387
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-07 14:42:15-07	2041388
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-07 14:42:30-07	2041389
/	198.51.100.176	GET	200 OK	2016-07-07 14:41:54-07	2041390
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-07 14:42:17-07	2041391
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 14:42:31-07	2041392
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-07 14:42:27-07	2041393
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 14:42:14-07	2041394
/	203.0.113.166	GET	200 OK	2016-07-07 14:41:55-07	2041395
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 14:42:19-07	2041396
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-07 14:42:37-07	2041397
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-07 14:42:16-07	2041398
/	192.0.2.75	GET	200 OK	2016-07-07 14:42:02-07	2041399
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-07 14:42:39-07	2041400
/	198.51.100.198	GET	200 OK	2016-07-07 14:42:05-07	2041401
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-07 14:42:39-07	2041402
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 14:43:02-07	2041403
/	203.0.113.157	GET	200 OK	2016-07-07 14:42:06-07	2041404
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-07 14:42:31-07	2041405
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 14:43:06-07	2041406
/	192.0.2.25	GET	200 OK	2016-07-07 14:42:16-07	2041407
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 14:42:45-07	2041408
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 14:43:14-07	2041409
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 14:42:44-07	2041410
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-07 14:42:58-07	2041411
/	192.0.2.166	GET	200 OK	2016-07-07 14:42:22-07	2041412
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 14:43:08-07	2041413
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 14:43:15-07	2041414
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 14:43:00-07	2041415
/	203.0.113.222	GET	200 OK	2016-07-07 14:42:30-07	2041416
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-07 14:43:27-07	2041417
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-07 14:43:00-07	2041418
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-07 14:42:49-07	2041419
/	192.0.2.242	GET	200 OK	2016-07-07 14:42:40-07	2041420
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 14:43:19-07	2041421
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 14:43:25-07	2041422
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 14:43:10-07	2041423
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-07 14:42:58-07	2041424
/	192.0.2.32	GET	200 OK	2016-07-07 14:42:47-07	2041425
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-07 14:43:18-07	2041426
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-07 14:43:12-07	2041427
/	192.0.2.34	GET	200 OK	2016-07-07 14:42:57-07	2041428
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-07 14:43:31-07	2041429
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 14:43:37-07	2041430
/	198.51.100.7	GET	200 OK	2016-07-07 14:43:06-07	2041431
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-07 14:43:57-07	2041432
/	192.0.2.247	GET	200 OK	2016-07-07 14:43:09-07	2041433
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-07 14:43:54-07	2041434
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-07 14:43:46-07	2041435
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 14:43:55-07	2041436
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-07 14:43:37-07	2041437
/	192.0.2.242	GET	200 OK	2016-07-07 14:43:18-07	2041438
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-07 14:43:35-07	2041439
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-07 14:44:10-07	2041440
/	203.0.113.183	GET	200 OK	2016-07-07 14:43:20-07	2041441
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 14:43:47-07	2041442
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-07 14:44:06-07	2041443
/	203.0.113.165	GET	200 OK	2016-07-07 14:43:24-07	2041444
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-07 14:43:44-07	2041445
/	192.0.2.162	GET	200 OK	2016-07-07 14:43:27-07	2041446
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 14:44:22-07	2041447
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-07 14:44:04-07	2041448
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-07 14:44:05-07	2041449
/	198.51.100.238	GET	200 OK	2016-07-07 14:43:36-07	2041450
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 14:44:06-07	2041451
/	192.0.2.55	GET	200 OK	2016-07-07 14:43:42-07	2041452
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-07 14:44:06-07	2041453
/	198.51.100.87	GET	200 OK	2016-07-07 14:43:45-07	2041454
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-07 14:44:38-07	2041455
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-07 14:44:40-07	2041456
/	203.0.113.3	GET	200 OK	2016-07-07 14:43:52-07	2041457
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-07 14:44:15-07	2041458
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-07 14:44:20-07	2041459
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-07 14:44:28-07	2041460
/	198.51.100.154	GET	200 OK	2016-07-07 14:43:54-07	2041461
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-07 14:44:11-07	2041462
/	198.51.100.129	GET	200 OK	2016-07-07 14:44:03-07	2041463
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-07 14:44:53-07	2041464
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-07 14:44:43-07	2041465
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-07 14:44:49-07	2041466
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-07 14:44:36-07	2041467
/	198.51.100.214	GET	200 OK	2016-07-07 14:44:10-07	2041468
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 14:44:34-07	2041469
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 14:45:06-07	2041470
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 14:44:26-07	2041471
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 14:45:04-07	2041472
/	203.0.113.189	GET	200 OK	2016-07-07 14:44:14-07	2041473
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-07 14:44:49-07	2041474
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-07 14:44:50-07	2041475
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-07 14:44:33-07	2041476
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-07 14:44:29-07	2041477
/	203.0.113.213	GET	200 OK	2016-07-07 14:44:20-07	2041478
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 14:45:14-07	2041479
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 14:45:19-07	2041480
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-07 14:44:59-07	2041481
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-07 14:44:53-07	2041482
/	198.51.100.225	GET	200 OK	2016-07-07 14:44:27-07	2041483
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-07 14:45:17-07	2041484
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-07 14:45:02-07	2041485
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-07 14:44:47-07	2041486
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-07 14:45:12-07	2041487
/	192.0.2.161	GET	200 OK	2016-07-07 14:44:36-07	2041488
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 14:44:52-07	2041489
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 14:45:30-07	2041490
/	198.51.100.212	GET	200 OK	2016-07-07 14:44:41-07	2041491
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 14:45:32-07	2041492
/	192.0.2.20	GET	200 OK	2016-07-07 14:44:51-07	2041493
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-07 14:45:38-07	2041494
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-07 14:45:51-07	2041495
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-07 14:45:22-07	2041496
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-07 14:45:38-07	2041497
/	192.0.2.222	GET	200 OK	2016-07-07 14:44:59-07	2041498
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 14:45:53-07	2041499
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-07 14:45:28-07	2041500
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-07 14:45:33-07	2041501
/	192.0.2.61	GET	200 OK	2016-07-07 14:45:05-07	2041502
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-07 14:45:30-07	2041503
/	192.0.2.94	GET	200 OK	2016-07-07 14:45:15-07	2041504
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 14:46:01-07	2041505
/	203.0.113.109	GET	200 OK	2016-07-07 14:45:22-07	2041506
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-07 14:45:37-07	2041507
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-07 14:46:08-07	2041508
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-07 14:46:02-07	2041509
/	192.0.2.221	GET	200 OK	2016-07-07 14:45:28-07	2041510
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-07 14:45:57-07	2041511
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-07 14:46:23-07	2041513
/	192.0.2.209	GET	200 OK	2016-07-07 14:45:43-07	2041514
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 14:46:22-07	2041515
/	192.0.2.116	GET	200 OK	2016-07-07 14:45:44-07	2041516
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-07 14:46:05-07	2041517
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-07 14:46:02-07	2041518
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-07 14:46:26-07	2041519
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-07 14:46:01-07	2041520
/	203.0.113.136	GET	200 OK	2016-07-07 14:45:50-07	2041521
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-07 14:46:37-07	2041522
/	192.0.2.35	GET	200 OK	2016-07-07 14:45:52-07	2041523
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-07 14:46:11-07	2041524
/	198.51.100.209	GET	200 OK	2016-07-07 14:45:56-07	2041525
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-07 14:46:31-07	2041526
/	198.51.100.117	GET	200 OK	2016-07-07 14:45:58-07	2041527
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-07 14:46:43-07	2041528
/	192.0.2.67	GET	200 OK	2016-07-07 14:46:00-07	2041529
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-07 14:46:45-07	2041530
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 14:46:28-07	2041531
/	192.0.2.51	GET	200 OK	2016-07-07 14:46:08-07	2041532
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-07 14:46:45-07	2041533
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-07 14:46:30-07	2041534
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-07 14:47:02-07	2041535
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-07 14:47:05-07	2041536
/	198.51.100.177	GET	200 OK	2016-07-07 14:46:11-07	2041537
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 14:46:59-07	2041538
/	192.0.2.195	GET	200 OK	2016-07-07 14:46:12-07	2041539
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-07 14:46:49-07	2041540
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 14:47:11-07	2041541
/	198.51.100.91	GET	200 OK	2016-07-07 14:46:13-07	2041542
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-07 14:46:28-07	2041543
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 14:46:33-07	2041544
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 14:46:36-07	2041545
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 14:47:06-07	2041546
/	192.0.2.105	GET	200 OK	2016-07-07 14:46:19-07	2041547
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-07 14:47:17-07	2041548
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-07 14:47:08-07	2041549
/	203.0.113.32	GET	200 OK	2016-07-07 14:46:22-07	2041550
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-07 14:47:03-07	2041551
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 14:47:07-07	2041552
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 14:47:09-07	2041553
/	192.0.2.226	GET	200 OK	2016-07-07 14:46:28-07	2041554
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-07 14:47:06-07	2041555
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-07 14:47:28-07	2041556
/	192.0.2.244	GET	200 OK	2016-07-07 14:46:37-07	2041557
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-07 14:47:13-07	2041558
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-07 14:47:31-07	2041559
/	198.51.100.184	GET	200 OK	2016-07-07 14:46:38-07	2041560
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-07 14:46:59-07	2041561
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-07 14:47:05-07	2041562
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-07 14:46:55-07	2041563
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-07 14:47:06-07	2041564
/	198.51.100.54	GET	200 OK	2016-07-07 14:46:41-07	2041565
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-07 14:47:15-07	2041566
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-07 14:47:10-07	2041567
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 14:47:23-07	2041568
/	203.0.113.137	GET	200 OK	2016-07-07 14:46:43-07	2041569
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-07 14:47:35-07	2041570
/	192.0.2.252	GET	200 OK	2016-07-07 14:46:53-07	2041571
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-07 14:47:26-07	2041572
/	203.0.113.78	GET	200 OK	2016-07-07 14:46:56-07	2041573
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-07 14:47:20-07	2041574
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 14:47:54-07	2041575
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 14:47:25-07	2041576
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-07 14:47:25-07	2041577
/	203.0.113.13	GET	200 OK	2016-07-07 14:46:58-07	2041578
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-07 14:47:38-07	2041579
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 14:47:41-07	2041580
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-07 14:47:48-07	2041581
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-07 14:47:18-07	2041582
/	192.0.2.10	GET	200 OK	2016-07-07 14:47:06-07	2041583
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-07 14:47:21-07	2041584
/	198.51.100.68	GET	200 OK	2016-07-07 14:47:13-07	2041585
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-07 14:48:02-07	2041586
/	203.0.113.185	GET	200 OK	2016-07-07 14:47:18-07	2041587
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-07 14:47:45-07	2041588
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-07 14:47:56-07	2041589
/	198.51.100.110	GET	200 OK	2016-07-07 14:47:24-07	2041590
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 14:48:04-07	2041591
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 14:48:24-07	2041592
/	203.0.113.27	GET	200 OK	2016-07-07 14:47:30-07	2041593
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-07 14:47:49-07	2041594
/	198.51.100.168	GET	200 OK	2016-07-07 14:47:39-07	2041595
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-07 14:48:25-07	2041596
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 14:48:03-07	2041597
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-07 14:47:55-07	2041598
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-07 14:48:00-07	2041599
/	192.0.2.160	GET	200 OK	2016-07-07 14:47:45-07	2041600
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-07 14:48:04-07	2041601
/	203.0.113.65	GET	200 OK	2016-07-07 14:47:52-07	2041602
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-07 14:48:29-07	2041603
/	198.51.100.78	GET	200 OK	2016-07-07 14:48:02-07	2041604
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-07 14:48:42-07	2041605
/	192.0.2.226	GET	200 OK	2016-07-07 14:48:03-07	2041606
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-07 14:48:34-07	2041607
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-07 14:48:32-07	2041608
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-07 14:48:44-07	2041609
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-07 14:48:33-07	2041610
/	192.0.2.187	GET	200 OK	2016-07-07 14:48:13-07	2041611
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-07 14:48:42-07	2041612
/	192.0.2.115	GET	200 OK	2016-07-07 14:48:17-07	2041613
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-07 14:48:50-07	2041614
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 14:48:49-07	2041615
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 14:49:04-07	2041616
/	198.51.100.24	GET	200 OK	2016-07-07 14:48:25-07	2041617
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-07 14:49:12-07	2041618
/	203.0.113.155	GET	200 OK	2016-07-07 14:48:32-07	2041619
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-07 14:49:30-07	2041620
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-07 14:49:26-07	2041621
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 14:49:12-07	2041622
/	198.51.100.248	GET	200 OK	2016-07-07 14:48:41-07	2041623
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 14:49:37-07	2041624
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-07 14:49:24-07	2041625
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-07 14:49:29-07	2041626
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 14:49:25-07	2041627
/	198.51.100.172	GET	200 OK	2016-07-07 14:48:48-07	2041628
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-07 14:49:06-07	2041629
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-07 14:49:22-07	2041630
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 14:49:30-07	2041631
/	192.0.2.145	GET	200 OK	2016-07-07 14:48:49-07	2041632
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-07 14:49:42-07	2041633
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-07 14:49:33-07	2041634
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 14:49:42-07	2041635
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 14:49:34-07	2041636
/	203.0.113.58	GET	200 OK	2016-07-07 14:48:55-07	2041637
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-07 14:49:39-07	2041638
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 14:49:50-07	2041639
/	198.51.100.124	GET	200 OK	2016-07-07 14:48:59-07	2041640
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 14:49:14-07	2041641
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-07 14:49:19-07	2041642
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 14:49:16-07	2041643
/	203.0.113.35	GET	200 OK	2016-07-07 14:49:07-07	2041644
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 14:50:02-07	2041645
/	192.0.2.95	GET	200 OK	2016-07-07 14:49:11-07	2041646
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 14:50:03-07	2041647
/	198.51.100.118	GET	200 OK	2016-07-07 14:49:12-07	2041648
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 14:49:47-07	2041649
/	203.0.113.170	GET	200 OK	2016-07-07 14:49:22-07	2041650
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-07 14:49:44-07	2041651
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-07 14:50:11-07	2041652
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 14:49:53-07	2041653
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-07 14:49:53-07	2041654
/	192.0.2.53	GET	200 OK	2016-07-07 14:49:26-07	2041655
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-07 14:50:11-07	2041656
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-07 14:50:11-07	2041657
/	203.0.113.110	GET	200 OK	2016-07-07 14:49:34-07	2041658
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-07 14:49:59-07	2041659
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-07 14:49:59-07	2041660
/	192.0.2.30	GET	200 OK	2016-07-07 14:49:41-07	2041661
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 14:50:23-07	2041662
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 14:50:17-07	2041663
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-07 14:50:36-07	2041664
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-07 14:50:39-07	2041665
/	198.51.100.33	GET	200 OK	2016-07-07 14:49:48-07	2041666
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 14:50:41-07	2041667
/	203.0.113.34	GET	200 OK	2016-07-07 14:49:53-07	2041668
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 14:50:35-07	2041669
/	198.51.100.55	GET	200 OK	2016-07-07 14:49:56-07	2041670
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-07 14:50:34-07	2041671
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-07 14:50:29-07	2041672
/	198.51.100.248	GET	200 OK	2016-07-07 14:50:04-07	2041673
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-07 14:50:43-07	2041674
/	192.0.2.115	GET	200 OK	2016-07-07 14:50:13-07	2041675
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-07 14:51:13-07	2041676
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-07 14:50:44-07	2041677
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-07 14:50:43-07	2041678
/	198.51.100.198	GET	200 OK	2016-07-07 14:50:21-07	2041679
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 14:51:17-07	2041680
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-07 14:51:02-07	2041681
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 14:50:52-07	2041682
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 14:51:20-07	2041683
/	198.51.100.64	GET	200 OK	2016-07-07 14:50:25-07	2041684
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-07 14:50:50-07	2041685
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 14:51:15-07	2041686
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-07 14:50:54-07	2041687
/	192.0.2.210	GET	200 OK	2016-07-07 14:50:26-07	2041688
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-07 14:51:17-07	2041689
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-07 14:51:17-07	2041690
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-07 14:51:00-07	2041691
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-07 14:51:11-07	2041692
/	192.0.2.94	GET	200 OK	2016-07-07 14:50:30-07	2041693
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 14:50:58-07	2041694
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 14:51:08-07	2041695
/	203.0.113.175	GET	200 OK	2016-07-07 14:50:38-07	2041696
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-07 14:51:03-07	2041697
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 14:51:35-07	2041698
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-07 14:51:13-07	2041699
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 14:51:33-07	2041700
/	203.0.113.16	GET	200 OK	2016-07-07 14:50:48-07	2041701
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 14:51:39-07	2041702
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-07 14:51:25-07	2041703
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-07 14:51:30-07	2041704
/	192.0.2.104	GET	200 OK	2016-07-07 14:50:53-07	2041705
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 14:51:18-07	2041706
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-07 14:51:49-07	2041707
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-07 14:51:18-07	2041708
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-07 14:51:45-07	2041709
/	198.51.100.225	GET	200 OK	2016-07-07 14:51:03-07	2041710
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-07 14:52:01-07	2041711
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-07 14:51:55-07	2041712
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-07 14:51:43-07	2041713
/	203.0.113.14	GET	200 OK	2016-07-07 14:51:06-07	2041714
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-07 14:51:52-07	2041715
/	192.0.2.141	GET	200 OK	2016-07-07 14:51:11-07	2041716
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-07 14:52:07-07	2041717
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 14:51:55-07	2041718
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-07 14:51:31-07	2041719
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 14:52:02-07	2041720
/	192.0.2.103	GET	200 OK	2016-07-07 14:51:18-07	2041721
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-07 14:51:48-07	2041722
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 14:52:12-07	2041723
/	198.51.100.17	GET	200 OK	2016-07-07 14:51:22-07	2041724
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-07 14:51:50-07	2041725
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-07 14:51:45-07	2041726
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-07 14:52:13-07	2041727
/	203.0.113.12	GET	200 OK	2016-07-07 14:51:24-07	2041728
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 14:52:06-07	2041729
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-07 14:51:42-07	2041730
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 14:51:53-07	2041731
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-07 14:52:08-07	2041732
/	192.0.2.138	GET	200 OK	2016-07-07 14:51:26-07	2041733
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 14:52:19-07	2041734
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-07 14:52:25-07	2041735
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 14:52:06-07	2041736
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-07 14:52:17-07	2041737
/	198.51.100.160	GET	200 OK	2016-07-07 14:51:34-07	2041738
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-07 14:52:08-07	2041739
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-07 14:51:51-07	2041740
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-07 14:52:28-07	2041741
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-07 14:52:23-07	2041742
/	192.0.2.17	GET	200 OK	2016-07-07 14:51:38-07	2041743
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-07 14:52:23-07	2041744
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-07 14:51:55-07	2041745
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-07 14:52:35-07	2041746
/	203.0.113.2	GET	200 OK	2016-07-07 14:51:39-07	2041747
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-07 14:52:31-07	2041748
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 14:51:55-07	2041749
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 14:52:11-07	2041750
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-07 14:52:17-07	2041751
/	192.0.2.82	GET	200 OK	2016-07-07 14:51:49-07	2041752
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 14:52:31-07	2041753
/	198.51.100.228	GET	200 OK	2016-07-07 14:51:52-07	2041754
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-07 14:52:46-07	2041755
/	192.0.2.210	GET	200 OK	2016-07-07 14:51:57-07	2041756
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-07 14:52:50-07	2041757
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-07 14:52:35-07	2041758
/	192.0.2.95	GET	200 OK	2016-07-07 14:52:04-07	2041759
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 14:53:00-07	2041760
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-07 14:52:44-07	2041761
/	192.0.2.62	GET	200 OK	2016-07-07 14:52:09-07	2041762
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 14:52:39-07	2041763
/	198.51.100.185	GET	200 OK	2016-07-07 14:52:13-07	2041764
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-07 14:52:31-07	2041765
/	192.0.2.45	GET	200 OK	2016-07-07 14:52:18-07	2041766
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-07 14:53:13-07	2041767
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-07 14:52:41-07	2041768
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-07 14:52:44-07	2041769
/	198.51.100.187	GET	200 OK	2016-07-07 14:52:21-07	2041770
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-07 14:53:20-07	2041771
/	198.51.100.143	GET	200 OK	2016-07-07 14:52:29-07	2041772
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-07 14:52:54-07	2041773
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-07 14:53:18-07	2041774
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-07 14:52:48-07	2041775
/	192.0.2.21	GET	200 OK	2016-07-07 14:52:32-07	2041776
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-07 14:53:08-07	2041777
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 14:52:57-07	2041778
/	192.0.2.38	GET	200 OK	2016-07-07 14:52:35-07	2041779
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-07 14:53:22-07	2041780
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-07 14:53:20-07	2041781
/	203.0.113.230	GET	200 OK	2016-07-07 14:52:40-07	2041782
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-07 14:53:34-07	2041783
/	203.0.113.98	GET	200 OK	2016-07-07 14:52:43-07	2041784
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-07 14:53:03-07	2041785
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-07 14:53:16-07	2041786
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 14:53:00-07	2041787
/	198.51.100.89	GET	200 OK	2016-07-07 14:52:44-07	2041788
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 14:53:03-07	2041789
/	192.0.2.177	GET	200 OK	2016-07-07 14:52:51-07	2041790
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-07 14:53:33-07	2041791
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 14:53:32-07	2041792
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-07 14:53:36-07	2041793
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-07 14:53:24-07	2041794
/	203.0.113.49	GET	200 OK	2016-07-07 14:53:00-07	2041795
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-07 14:53:17-07	2041796
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-07 14:53:15-07	2041797
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-07 14:53:39-07	2041798
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-07 14:53:16-07	2041799
/	198.51.100.178	GET	200 OK	2016-07-07 14:53:01-07	2041800
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-07 14:53:56-07	2041801
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 14:53:43-07	2041802
/	192.0.2.14	GET	200 OK	2016-07-07 14:53:06-07	2041803
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-07 14:54:03-07	2041804
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-07 14:53:21-07	2041805
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-07 14:54:01-07	2041806
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-07 14:53:24-07	2041807
/	192.0.2.118	GET	200 OK	2016-07-07 14:53:13-07	2041808
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-07 14:53:49-07	2041809
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-07 14:54:13-07	2041810
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-07 14:53:46-07	2041811
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-07 14:54:00-07	2041812
/	198.51.100.195	GET	200 OK	2016-07-07 14:53:18-07	2041813
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 14:53:37-07	2041814
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 14:53:43-07	2041815
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 14:53:33-07	2041816
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 14:53:54-07	2041817
/	203.0.113.233	GET	200 OK	2016-07-07 14:53:27-07	2041818
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-07 14:54:07-07	2041819
/	203.0.113.36	GET	200 OK	2016-07-07 14:53:36-07	2041820
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-07 14:54:09-07	2041821
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-07 14:54:18-07	2041822
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-07 14:54:19-07	2041823
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-07 14:54:30-07	2041824
/	203.0.113.76	GET	200 OK	2016-07-07 14:53:41-07	2041825
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 14:54:03-07	2041826
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 14:54:32-07	2041827
/	198.51.100.189	GET	200 OK	2016-07-07 14:53:44-07	2041828
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 14:54:30-07	2041829
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-07 14:54:35-07	2041830
/	192.0.2.227	GET	200 OK	2016-07-07 14:53:53-07	2041831
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 14:54:35-07	2041832
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-07 14:54:52-07	2041833
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 14:54:44-07	2041834
/	192.0.2.109	GET	200 OK	2016-07-07 14:54:01-07	2041835
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-07 14:54:41-07	2041836
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-07 14:54:32-07	2041837
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-07 14:54:44-07	2041838
/	203.0.113.93	GET	200 OK	2016-07-07 14:54:05-07	2041839
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-07 14:55:05-07	2041840
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-07 14:54:30-07	2041841
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-07 14:54:33-07	2041842
/	198.51.100.198	GET	200 OK	2016-07-07 14:54:09-07	2041843
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 14:55:01-07	2041844
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-07 14:55:05-07	2041845
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-07 14:54:51-07	2041846
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 14:55:05-07	2041847
/	198.51.100.156	GET	200 OK	2016-07-07 14:54:14-07	2041848
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-07 14:54:31-07	2041849
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-07 14:54:56-07	2041850
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-07 14:54:54-07	2041851
/	198.51.100.58	GET	200 OK	2016-07-07 14:54:23-07	2041852
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-07 14:54:51-07	2041853
/	198.51.100.104	GET	200 OK	2016-07-07 14:54:27-07	2041854
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 14:55:24-07	2041855
/	198.51.100.230	GET	200 OK	2016-07-07 14:54:36-07	2041856
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-07 14:55:18-07	2041857
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 14:54:57-07	2041858
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-07 14:54:54-07	2041859
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-07 14:55:35-07	2041860
/	198.51.100.85	GET	200 OK	2016-07-07 14:54:37-07	2041861
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-07 14:55:23-07	2041862
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-07 14:54:58-07	2041863
/	198.51.100.220	GET	200 OK	2016-07-07 14:54:38-07	2041864
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 14:55:13-07	2041865
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-07 14:55:04-07	2041866
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-07 14:55:07-07	2041867
/	192.0.2.105	GET	200 OK	2016-07-07 14:54:44-07	2041868
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-07 14:55:18-07	2041869
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-07 14:55:14-07	2041870
/	198.51.100.232	GET	200 OK	2016-07-07 14:54:52-07	2041871
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-07 14:55:34-07	2041872
/	198.51.100.30	GET	200 OK	2016-07-07 14:55:01-07	2041873
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-07 14:55:31-07	2041874
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-07 14:56:01-07	2041875
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-07 14:55:45-07	2041876
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-07 14:55:58-07	2041877
/	198.51.100.112	GET	200 OK	2016-07-07 14:55:07-07	2041878
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 14:56:04-07	2041879
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-07 14:55:28-07	2041880
/	203.0.113.103	GET	200 OK	2016-07-07 14:55:17-07	2041881
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-07 14:56:08-07	2041882
/	203.0.113.136	GET	200 OK	2016-07-07 14:55:23-07	2041883
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-07 14:56:14-07	2041884
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 14:55:44-07	2041885
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-07 14:55:48-07	2041886
/	192.0.2.158	GET	200 OK	2016-07-07 14:55:27-07	2041887
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 14:55:53-07	2041888
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-07 14:55:49-07	2041889
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 14:56:24-07	2041890
/	203.0.113.230	GET	200 OK	2016-07-07 14:55:30-07	2041891
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-07 14:56:11-07	2041892
/	198.51.100.175	GET	200 OK	2016-07-07 21:08:17-07	2056246
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-07 14:56:22-07	2041893
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 14:56:01-07	2041894
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-07 14:55:56-07	2041895
/	198.51.100.153	GET	200 OK	2016-07-07 14:55:38-07	2041896
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-07 14:56:24-07	2041897
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-07 14:56:06-07	2041898
/	203.0.113.220	GET	200 OK	2016-07-07 14:55:44-07	2041899
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-07 14:56:33-07	2041900
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 14:56:01-07	2041901
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-07 14:56:28-07	2041902
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-07 14:56:28-07	2041903
/	198.51.100.201	GET	200 OK	2016-07-07 14:55:47-07	2041904
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 14:56:32-07	2041905
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-07 14:56:34-07	2041906
/	198.51.100.16	GET	200 OK	2016-07-07 14:55:53-07	2041907
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-07 14:56:52-07	2041908
/	198.51.100.75	GET	200 OK	2016-07-07 14:56:01-07	2041909
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-07 14:56:50-07	2041910
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-07 14:56:22-07	2041911
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-07 14:56:17-07	2041912
/	192.0.2.77	GET	200 OK	2016-07-07 14:56:11-07	2041913
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-07 14:57:00-07	2041914
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-07 14:56:51-07	2041915
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-07 14:56:48-07	2041916
/	198.51.100.140	GET	200 OK	2016-07-07 14:56:20-07	2041917
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-07 14:56:43-07	2041918
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-07 14:57:00-07	2041919
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-07 14:56:53-07	2041920
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 14:57:10-07	2041921
/	203.0.113.81	GET	200 OK	2016-07-07 14:56:26-07	2041922
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-07 14:56:48-07	2041923
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 14:57:23-07	2041924
/	192.0.2.68	GET	200 OK	2016-07-07 14:56:36-07	2041925
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-07 14:57:20-07	2041926
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-07 14:56:55-07	2041927
/	192.0.2.51	GET	200 OK	2016-07-07 14:56:41-07	2041928
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-07 14:57:15-07	2041929
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-07 14:57:22-07	2041930
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-07 14:57:15-07	2041931
/	198.51.100.254	GET	200 OK	2016-07-07 14:56:46-07	2041932
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 14:57:03-07	2041933
/	192.0.2.42	GET	200 OK	2016-07-07 14:56:48-07	2041934
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-07 14:57:43-07	2041935
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-07 14:57:24-07	2041936
/	192.0.2.140	GET	200 OK	2016-07-07 14:56:56-07	2041937
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-07 14:57:31-07	2041938
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-07 14:57:21-07	2041939
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-07 14:57:25-07	2041940
/	192.0.2.59	GET	200 OK	2016-07-07 14:57:03-07	2041941
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 14:57:43-07	2041942
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-07 14:57:59-07	2041943
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-07 14:57:30-07	2041944
/	198.51.100.195	GET	200 OK	2016-07-07 14:57:10-07	2041945
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 14:57:41-07	2041946
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-07 14:58:03-07	2041947
/	203.0.113.71	GET	200 OK	2016-07-07 14:57:17-07	2041948
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-07 14:57:39-07	2041949
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-07 14:57:32-07	2041950
/	198.51.100.115	GET	200 OK	2016-07-07 14:57:25-07	2041951
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-07 14:58:00-07	2041952
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 14:58:13-07	2041953
/	192.0.2.218	GET	200 OK	2016-07-07 14:57:30-07	2041954
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 14:58:19-07	2041955
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-07 14:57:47-07	2041956
/	192.0.2.37	GET	200 OK	2016-07-07 14:57:32-07	2041957
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-07 14:58:10-07	2041958
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-07 14:58:05-07	2041959
/	198.51.100.69	GET	200 OK	2016-07-07 14:57:34-07	2041960
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-07 14:57:58-07	2041961
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-07 14:58:08-07	2041962
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-07 14:58:25-07	2041963
/	192.0.2.115	GET	200 OK	2016-07-07 14:57:41-07	2041964
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 14:57:59-07	2041965
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 14:58:14-07	2041966
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-07 14:58:38-07	2041967
/	198.51.100.116	GET	200 OK	2016-07-07 14:57:45-07	2041968
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 14:58:13-07	2041969
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 14:58:32-07	2041970
/	198.51.100.103	GET	200 OK	2016-07-07 14:57:55-07	2041971
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-07 14:58:15-07	2041972
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-07 14:58:43-07	2041973
/	192.0.2.4	GET	200 OK	2016-07-07 14:58:04-07	2041974
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-07 14:58:22-07	2041975
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-07 14:58:29-07	2041976
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-07 14:58:37-07	2041977
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-07 14:58:36-07	2041978
/	203.0.113.177	GET	200 OK	2016-07-07 14:58:08-07	2041979
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 14:58:25-07	2041980
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-07 14:58:48-07	2041981
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-07 14:58:47-07	2041982
/	203.0.113.125	GET	200 OK	2016-07-07 14:58:12-07	2041983
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-07 14:59:12-07	2041984
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 14:59:10-07	2041985
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-07 14:59:04-07	2041986
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 14:59:05-07	2041987
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 14:59:01-07	2041989
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-07 14:59:14-07	2041990
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-07 14:58:59-07	2041991
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-07 14:58:34-07	2041992
/	198.51.100.91	GET	200 OK	2016-07-07 14:58:23-07	2041993
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 14:59:00-07	2041994
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-07 14:59:15-07	2041995
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 14:59:21-07	2041996
/	203.0.113.40	GET	200 OK	2016-07-07 14:58:25-07	2041997
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 14:58:46-07	2041998
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-07 14:58:59-07	2041999
/	198.51.100.239	GET	200 OK	2016-07-07 14:58:28-07	2042000
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-07 14:59:14-07	2042001
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-07 14:58:46-07	2042002
/	192.0.2.65	GET	200 OK	2016-07-07 14:58:34-07	2042003
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-07 14:59:19-07	2042004
/	198.51.100.175	GET	200 OK	2016-07-07 14:58:36-07	2042005
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 14:59:30-07	2042006
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-07 14:59:14-07	2042007
/	192.0.2.114	GET	200 OK	2016-07-07 14:58:45-07	2042008
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-07 14:59:35-07	2042009
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 14:59:20-07	2042010
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 14:59:20-07	2042011
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-07 14:59:17-07	2042012
/	198.51.100.125	GET	200 OK	2016-07-07 14:58:47-07	2042013
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-07 14:59:18-07	2042014
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-07 14:59:08-07	2042015
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-07 14:59:13-07	2042016
/	203.0.113.13	GET	200 OK	2016-07-07 14:58:50-07	2042017
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-07 14:59:49-07	2042018
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-07 14:59:15-07	2042019
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 14:59:05-07	2042020
/	198.51.100.122	GET	200 OK	2016-07-07 14:58:59-07	2042021
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-07 14:59:31-07	2042022
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 14:59:59-07	2042023
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 14:59:43-07	2042024
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 14:59:35-07	2042025
/	203.0.113.78	GET	200 OK	2016-07-07 14:59:03-07	2042026
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 14:59:41-07	2042027
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-07 14:59:34-07	2042028
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 14:59:50-07	2042029
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-07 14:59:39-07	2042030
/	203.0.113.75	GET	200 OK	2016-07-07 14:59:08-07	2042031
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-07 14:59:31-07	2042032
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-07 15:00:05-07	2042033
/	198.51.100.227	GET	200 OK	2016-07-07 14:59:16-07	2042034
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-07 14:59:41-07	2042035
/	192.0.2.27	GET	200 OK	2016-07-07 14:59:23-07	2042036
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 15:00:07-07	2042037
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-07 15:00:20-07	2042038
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-07 14:59:38-07	2042039
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-07 14:59:50-07	2042040
/	203.0.113.133	GET	200 OK	2016-07-07 14:59:30-07	2042041
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-07 14:59:53-07	2042042
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-07 15:00:08-07	2042043
/	192.0.2.68	GET	200 OK	2016-07-07 14:59:40-07	2042044
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-07 15:00:25-07	2042045
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-07 15:00:21-07	2042046
/	198.51.100.53	GET	200 OK	2016-07-07 14:59:49-07	2042047
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-07 15:00:39-07	2042048
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-07 15:00:18-07	2042049
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-07 15:00:45-07	2042050
/	203.0.113.252	GET	200 OK	2016-07-07 14:59:50-07	2042051
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-07 15:00:30-07	2042052
/	192.0.2.28	GET	200 OK	2016-07-07 15:00:00-07	2042053
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-07 15:00:30-07	2042054
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-07 15:00:35-07	2042055
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-07 15:00:53-07	2042056
/	203.0.113.63	GET	200 OK	2016-07-07 15:00:04-07	2042057
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-07 15:01:00-07	2042058
/	198.51.100.17	GET	200 OK	2016-07-07 15:00:06-07	2042059
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 15:01:05-07	2042060
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 15:00:30-07	2042061
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 15:01:04-07	2042062
/	198.51.100.250	GET	200 OK	2016-07-07 15:00:08-07	2042063
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-07 15:00:51-07	2042064
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-07 15:01:08-07	2042065
/	203.0.113.22	GET	200 OK	2016-07-07 15:00:10-07	2042066
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-07 15:01:05-07	2042067
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 15:00:56-07	2042068
/	198.51.100.60	GET	200 OK	2016-07-07 15:00:20-07	2042069
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-07 15:00:45-07	2042070
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-07 15:00:59-07	2042071
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-07 15:00:58-07	2042072
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-07 15:01:15-07	2042073
/	192.0.2.173	GET	200 OK	2016-07-07 15:00:23-07	2042074
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-07 15:01:00-07	2042075
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-07 15:01:04-07	2042076
/	203.0.113.80	GET	200 OK	2016-07-07 15:00:24-07	2042077
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-07 15:00:49-07	2042078
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-07 15:00:41-07	2042079
/	198.51.100.2	GET	200 OK	2016-07-07 15:00:30-07	2042080
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-07 15:01:11-07	2042081
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 15:01:29-07	2042082
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-07 15:01:19-07	2042083
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 15:01:08-07	2042084
/	192.0.2.80	GET	200 OK	2016-07-07 15:00:39-07	2042085
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 15:01:22-07	2042086
/	198.51.100.76	GET	200 OK	2016-07-07 15:00:42-07	2042087
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 15:01:05-07	2042088
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-07 15:01:17-07	2042089
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 15:00:58-07	2042090
/	198.51.100.50	GET	200 OK	2016-07-07 15:00:52-07	2042091
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-07 15:01:20-07	2042092
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-07 15:01:19-07	2042093
/	192.0.2.190	GET	200 OK	2016-07-07 15:00:54-07	2042094
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-07 15:01:41-07	2042095
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-07 15:01:38-07	2042096
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-07 15:01:13-07	2042097
/	198.51.100.68	GET	200 OK	2016-07-07 15:00:59-07	2042098
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-07 15:01:46-07	2042099
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 15:01:52-07	2042100
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 15:01:31-07	2042101
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-07 15:01:39-07	2042102
/	203.0.113.238	GET	200 OK	2016-07-07 15:01:00-07	2042103
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 15:01:50-07	2042104
/	198.51.100.114	GET	200 OK	2016-07-07 15:01:01-07	2042105
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-07 15:01:24-07	2042106
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 15:01:52-07	2042107
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-07 15:01:47-07	2042108
/	203.0.113.140	GET	200 OK	2016-07-07 15:01:06-07	2042109
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-07 15:01:39-07	2042110
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 15:01:55-07	2042111
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 15:02:04-07	2042112
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-07 15:02:03-07	2042113
/	203.0.113.204	GET	200 OK	2016-07-07 15:01:15-07	2042114
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 15:02:02-07	2042115
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-07 15:01:47-07	2042116
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 15:01:33-07	2042117
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 15:01:57-07	2042118
/	192.0.2.186	GET	200 OK	2016-07-07 15:01:21-07	2042119
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 15:01:42-07	2042120
/	192.0.2.156	GET	200 OK	2016-07-07 15:01:24-07	2042121
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-07 15:02:05-07	2042122
/	203.0.113.31	GET	200 OK	2016-07-07 15:01:30-07	2042123
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 15:02:26-07	2042124
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-07 15:02:24-07	2042125
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-07 15:02:18-07	2042126
/	203.0.113.24	GET	200 OK	2016-07-07 15:01:32-07	2042127
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-07 15:02:13-07	2042128
/	198.51.100.133	GET	200 OK	2016-07-07 15:01:33-07	2042129
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-07 15:02:20-07	2042130
/	203.0.113.233	GET	200 OK	2016-07-07 15:01:35-07	2042131
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-07 15:02:09-07	2042132
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 15:02:31-07	2042133
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 15:01:52-07	2042134
/	203.0.113.196	GET	200 OK	2016-07-07 15:01:42-07	2042135
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-07 15:02:14-07	2042136
/	198.51.100.170	GET	200 OK	2016-07-07 15:01:51-07	2042137
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 15:02:25-07	2042138
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 15:02:35-07	2042139
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-07 15:02:09-07	2042140
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 15:02:15-07	2042141
/	192.0.2.211	GET	200 OK	2016-07-07 15:01:56-07	2042142
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-07 15:02:37-07	2042143
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-07 15:02:41-07	2042144
/	192.0.2.199	GET	200 OK	2016-07-07 15:01:57-07	2042145
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-07 15:02:52-07	2042146
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-07 15:02:31-07	2042147
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 15:02:54-07	2042148
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-07 15:02:35-07	2042149
/	198.51.100.205	GET	200 OK	2016-07-07 15:02:02-07	2042150
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-07 15:02:46-07	2042151
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-07 15:02:34-07	2042152
/	192.0.2.204	GET	200 OK	2016-07-07 15:02:09-07	2042153
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-07 15:02:56-07	2042154
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-07 15:02:56-07	2042155
/	203.0.113.239	GET	200 OK	2016-07-07 15:02:12-07	2042156
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-07 15:03:04-07	2042157
/	203.0.113.11	GET	200 OK	2016-07-07 15:02:15-07	2042158
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-07 15:02:32-07	2042159
/	192.0.2.6	GET	200 OK	2016-07-07 15:02:19-07	2042160
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-07 15:02:42-07	2042161
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 15:03:05-07	2042162
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-07 15:02:43-07	2042163
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 15:03:05-07	2042164
/	192.0.2.245	GET	200 OK	2016-07-07 15:02:20-07	2042165
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 15:02:38-07	2042166
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-07 15:02:58-07	2042167
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 15:02:49-07	2042168
/	192.0.2.139	GET	200 OK	2016-07-07 15:02:29-07	2042169
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-07 15:03:10-07	2042170
/	198.51.100.149	GET	200 OK	2016-07-07 15:02:33-07	2042171
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 15:03:29-07	2042172
/	198.51.100.239	GET	200 OK	2016-07-07 15:02:38-07	2042173
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-07 15:03:17-07	2042174
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-07 15:03:21-07	2042175
/	203.0.113.83	GET	200 OK	2016-07-07 15:02:39-07	2042176
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-07 15:03:12-07	2042177
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-07 15:03:00-07	2042178
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 15:03:24-07	2042179
/	203.0.113.245	GET	200 OK	2016-07-07 15:02:46-07	2042180
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-07 15:03:38-07	2042181
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-07 15:03:46-07	2042182
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 15:03:24-07	2042183
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-07 15:03:08-07	2042184
/	192.0.2.81	GET	200 OK	2016-07-07 15:02:55-07	2042185
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 15:03:52-07	2042186
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-07 15:03:52-07	2042187
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-07 15:03:20-07	2042188
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 15:03:34-07	2042189
/	203.0.113.181	GET	200 OK	2016-07-07 15:03:01-07	2042190
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-07 15:03:37-07	2042191
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 15:03:42-07	2042192
/	198.51.100.13	GET	200 OK	2016-07-07 15:03:04-07	2042193
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-07 15:03:44-07	2042194
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 15:03:41-07	2042195
/	203.0.113.18	GET	200 OK	2016-07-07 15:03:07-07	2042196
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-07 15:03:55-07	2042197
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-07 15:03:29-07	2042198
/	203.0.113.229	GET	200 OK	2016-07-07 15:03:09-07	2042199
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 15:03:41-07	2042200
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-07 15:04:01-07	2042201
/	198.51.100.110	GET	200 OK	2016-07-07 15:03:17-07	2042202
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 15:04:16-07	2042203
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-07 15:04:10-07	2042204
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-07 15:03:36-07	2042205
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 15:03:59-07	2042206
/	203.0.113.169	GET	200 OK	2016-07-07 15:03:20-07	2042207
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-07 15:04:15-07	2042208
/	192.0.2.121	GET	200 OK	2016-07-07 15:03:30-07	2042209
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-07 15:03:57-07	2042210
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-07 15:03:56-07	2042211
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-07 15:04:29-07	2042212
/	192.0.2.81	GET	200 OK	2016-07-07 15:03:33-07	2042213
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 15:04:19-07	2042214
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-07 15:03:55-07	2042215
/	192.0.2.57	GET	200 OK	2016-07-07 15:03:38-07	2042216
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 15:04:31-07	2042217
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 15:04:30-07	2042218
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-07 15:04:10-07	2042219
/	198.51.100.157	GET	200 OK	2016-07-07 15:03:42-07	2042220
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 15:03:59-07	2042221
/	203.0.113.136	GET	200 OK	2016-07-07 15:03:52-07	2042222
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 15:04:48-07	2042223
/	198.51.100.78	GET	200 OK	2016-07-07 15:03:58-07	2042224
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 15:04:38-07	2042225
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-07 15:04:43-07	2042226
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-07 15:04:14-07	2042227
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-07 15:04:20-07	2042228
/	192.0.2.111	GET	200 OK	2016-07-07 15:04:08-07	2042229
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 15:04:25-07	2042230
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-07 15:04:27-07	2042231
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-07 15:04:36-07	2042232
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-07 15:05:03-07	2042233
/	192.0.2.167	GET	200 OK	2016-07-07 15:04:11-07	2042234
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-07 15:04:27-07	2042235
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 15:04:41-07	2042236
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 15:04:26-07	2042237
/	203.0.113.202	GET	200 OK	2016-07-07 15:04:14-07	2042238
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 15:04:52-07	2042239
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-07 15:04:48-07	2042240
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-07 15:05:08-07	2042241
/	203.0.113.62	GET	200 OK	2016-07-07 15:04:19-07	2042242
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 15:05:04-07	2042243
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 15:04:56-07	2042244
/	192.0.2.213	GET	200 OK	2016-07-07 15:04:25-07	2042245
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-07 15:05:07-07	2042246
/	192.0.2.245	GET	200 OK	2016-07-07 15:04:33-07	2042247
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 15:05:27-07	2042248
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 15:04:49-07	2042249
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-07 15:05:24-07	2042250
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-07 15:05:27-07	2042251
/	203.0.113.126	GET	200 OK	2016-07-07 15:04:41-07	2042252
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-07 15:05:06-07	2042253
/	192.0.2.207	GET	200 OK	2016-07-07 15:04:50-07	2042254
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-07 15:05:46-07	2042255
/	192.0.2.115	GET	200 OK	2016-07-07 15:04:53-07	2042256
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 15:05:26-07	2042257
/	192.0.2.106	GET	200 OK	2016-07-07 15:04:57-07	2042258
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-07 15:05:48-07	2042259
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-07 15:05:35-07	2042260
/	198.51.100.80	GET	200 OK	2016-07-07 15:05:04-07	2042261
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-07 15:05:23-07	2042262
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-07 15:05:27-07	2042263
/	198.51.100.199	GET	200 OK	2016-07-07 15:05:13-07	2042264
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-07 15:05:33-07	2042265
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 15:05:57-07	2042266
/	203.0.113.123	GET	200 OK	2016-07-07 15:05:23-07	2042267
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-07 15:05:57-07	2042268
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-07 15:06:01-07	2042269
/	192.0.2.173	GET	200 OK	2016-07-07 15:05:26-07	2042270
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-07 15:05:49-07	2042271
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-07 15:05:53-07	2042272
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-07 15:06:25-07	2042273
/	203.0.113.40	GET	200 OK	2016-07-07 15:05:28-07	2042274
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-07 15:05:53-07	2042275
/	198.51.100.160	GET	200 OK	2016-07-07 15:05:30-07	2042276
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 15:05:57-07	2042277
/	203.0.113.220	GET	200 OK	2016-07-07 15:05:40-07	2042278
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-07 15:06:29-07	2042279
/	203.0.113.58	GET	200 OK	2016-07-07 15:05:42-07	2042280
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 15:06:32-07	2042281
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 15:06:12-07	2042282
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-07 15:06:12-07	2042283
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-07 15:06:07-07	2042284
/	203.0.113.32	GET	200 OK	2016-07-07 15:05:44-07	2042285
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-07 15:06:30-07	2042286
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-07 15:06:27-07	2042287
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-07 15:06:26-07	2042288
/	198.51.100.140	GET	200 OK	2016-07-07 15:05:50-07	2042289
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-07 15:06:10-07	2042290
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-07 15:06:48-07	2042291
/	198.51.100.170	GET	200 OK	2016-07-07 15:05:56-07	2042292
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-07 15:06:33-07	2042293
/	203.0.113.98	GET	200 OK	2016-07-07 15:06:02-07	2042294
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-07 15:06:23-07	2042295
/	203.0.113.50	GET	200 OK	2016-07-07 15:06:12-07	2042296
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-07 15:06:33-07	2042297
/	192.0.2.148	GET	200 OK	2016-07-07 15:06:16-07	2042298
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-07 15:06:33-07	2042299
/	198.51.100.56	GET	200 OK	2016-07-07 15:06:17-07	2042300
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-07 15:07:16-07	2042301
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-07 15:07:08-07	2042302
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-07 15:06:44-07	2042303
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-07 15:07:10-07	2042304
/	203.0.113.174	GET	200 OK	2016-07-07 15:06:23-07	2042305
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-07 15:06:54-07	2042306
/	192.0.2.82	GET	200 OK	2016-07-07 15:06:28-07	2042307
/article/trouble-for-troubleds	192.0.2.82	GET	404 NOT FOUND	2016-07-07 15:07:12-07	2042308
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-07 15:07:00-07	2042309
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-07 15:07:19-07	2042310
/	198.51.100.122	GET	200 OK	2016-07-07 15:06:33-07	2042311
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-07 15:07:08-07	2042312
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-07 15:07:08-07	2042313
/	198.51.100.102	GET	200 OK	2016-07-07 15:06:38-07	2042314
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 15:07:01-07	2042315
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-07 15:07:26-07	2042316
/	192.0.2.137	GET	200 OK	2016-07-07 15:06:43-07	2042317
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-07 15:07:25-07	2042318
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 15:07:18-07	2042319
/	192.0.2.176	GET	200 OK	2016-07-07 15:06:46-07	2042320
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-07 15:07:31-07	2042321
/	198.51.100.189	GET	200 OK	2016-07-07 15:06:49-07	2042322
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 15:07:17-07	2042323
/	203.0.113.24	GET	200 OK	2016-07-07 15:06:55-07	2042324
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 15:07:14-07	2042325
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-07 15:07:46-07	2042326
/	198.51.100.12	GET	200 OK	2016-07-07 15:07:03-07	2042327
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-07 15:07:33-07	2042328
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-07 15:07:35-07	2042329
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-07 15:07:37-07	2042330
/	203.0.113.13	GET	200 OK	2016-07-07 15:07:10-07	2042331
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 15:08:00-07	2042332
/	198.51.100.71	GET	200 OK	2016-07-07 15:07:18-07	2042333
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-07 15:08:07-07	2042334
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 15:07:53-07	2042335
/	203.0.113.53	GET	200 OK	2016-07-07 15:07:24-07	2042336
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 15:08:03-07	2042337
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-07 15:08:11-07	2042338
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-07 15:08:00-07	2042339
/	198.51.100.97	GET	200 OK	2016-07-07 15:07:31-07	2042340
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 15:08:11-07	2042341
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-07 15:08:18-07	2042342
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-07 15:08:07-07	2042343
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-07 15:08:19-07	2042344
/	192.0.2.193	GET	200 OK	2016-07-07 15:07:33-07	2042345
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 15:08:33-07	2042346
/	198.51.100.219	GET	200 OK	2016-07-07 15:07:41-07	2042347
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-07 15:08:21-07	2042348
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 15:08:28-07	2042349
/	198.51.100.197	GET	200 OK	2016-07-07 15:07:48-07	2042350
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-07 15:08:33-07	2042351
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-07 15:08:42-07	2042352
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 15:08:34-07	2042353
/	198.51.100.31	GET	200 OK	2016-07-07 15:07:57-07	2042354
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-07 15:08:26-07	2042355
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 15:08:46-07	2042356
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-07 15:08:12-07	2042357
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 15:08:20-07	2042358
/	203.0.113.72	GET	200 OK	2016-07-07 15:08:00-07	2042359
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 15:08:24-07	2042360
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-07 15:08:59-07	2042361
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-07 15:08:49-07	2042362
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 15:08:47-07	2042363
/	198.51.100.154	GET	200 OK	2016-07-07 15:08:06-07	2042364
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-07 15:08:27-07	2042365
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-07 15:08:57-07	2042366
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-07 15:08:34-07	2042367
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-07 15:08:23-07	2042368
/	198.51.100.170	GET	200 OK	2016-07-07 15:08:10-07	2042369
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-07 15:08:41-07	2042370
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-07 15:09:01-07	2042372
/	192.0.2.167	GET	200 OK	2016-07-07 15:08:22-07	2042373
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 15:09:07-07	2042374
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-07 15:09:14-07	2042375
/	198.51.100.253	GET	200 OK	2016-07-07 15:08:31-07	2042376
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-07 15:08:52-07	2042377
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-07 15:08:52-07	2042378
/	198.51.100.73	GET	200 OK	2016-07-07 15:08:39-07	2042379
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-07 15:09:16-07	2042380
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 15:09:22-07	2042381
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 15:09:02-07	2042382
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 15:09:38-07	2042383
/	203.0.113.32	GET	200 OK	2016-07-07 15:08:45-07	2042384
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 15:09:38-07	2042385
/	203.0.113.179	GET	200 OK	2016-07-07 15:08:51-07	2042386
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-07 15:09:28-07	2042387
/	192.0.2.15	GET	200 OK	2016-07-07 15:08:53-07	2042388
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 15:09:32-07	2042389
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-07 15:09:31-07	2042390
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-07 15:09:13-07	2042391
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 15:09:51-07	2042392
/	198.51.100.21	GET	200 OK	2016-07-07 15:08:59-07	2042393
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 15:09:22-07	2042394
/	198.51.100.138	GET	200 OK	2016-07-07 15:09:02-07	2042395
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-07 15:09:38-07	2042396
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 15:09:36-07	2042397
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-07 15:09:17-07	2042398
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-07 15:09:33-07	2042399
/	198.51.100.228	GET	200 OK	2016-07-07 15:09:11-07	2042400
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 15:09:44-07	2042401
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-07 15:09:46-07	2042402
/	203.0.113.175	GET	200 OK	2016-07-07 15:09:13-07	2042403
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 15:10:03-07	2042404
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 15:09:40-07	2042405
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-07 15:09:41-07	2042406
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 15:09:29-07	2042407
/	198.51.100.201	GET	200 OK	2016-07-07 15:09:15-07	2042408
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-07 15:09:55-07	2042409
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-07 15:10:12-07	2042410
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-07 15:10:05-07	2042411
/	198.51.100.20	GET	200 OK	2016-07-07 15:09:21-07	2042412
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-07 15:09:49-07	2042413
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-07 15:09:41-07	2042414
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-07 15:09:44-07	2042415
/	198.51.100.201	GET	200 OK	2016-07-07 15:09:28-07	2042416
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 15:10:16-07	2042417
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 15:09:59-07	2042418
/	198.51.100.151	GET	200 OK	2016-07-07 15:09:29-07	2042419
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-07 15:10:12-07	2042420
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-07 15:10:03-07	2042421
/	192.0.2.218	GET	200 OK	2016-07-07 15:09:36-07	2042422
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 15:10:28-07	2042423
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-07 15:10:13-07	2042424
/	198.51.100.231	GET	200 OK	2016-07-07 15:09:43-07	2042425
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-07 15:10:14-07	2042426
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-07 15:10:40-07	2042427
/	198.51.100.46	GET	200 OK	2016-07-07 15:09:52-07	2042428
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 15:10:38-07	2042429
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-07 15:10:12-07	2042430
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-07 15:10:13-07	2042431
/article/balloon-goons-doomedu	198.51.100.46	GET	404 NOT FOUND	2016-07-07 15:10:34-07	2042432
/	198.51.100.152	GET	200 OK	2016-07-07 15:09:58-07	2042433
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-07 15:10:36-07	2042434
/	192.0.2.61	GET	200 OK	2016-07-07 15:10:07-07	2042435
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 15:10:48-07	2042436
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 15:11:00-07	2042437
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-07 15:11:05-07	2042438
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-07 15:10:42-07	2042439
/	192.0.2.50	GET	200 OK	2016-07-07 15:10:08-07	2042440
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-07 15:11:02-07	2042441
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-07 15:10:53-07	2042442
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-07 15:10:42-07	2042443
/	203.0.113.113	GET	200 OK	2016-07-07 15:10:18-07	2042444
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 15:11:08-07	2042445
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-07 15:10:39-07	2042446
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-07 15:10:38-07	2042447
/	198.51.100.22	GET	200 OK	2016-07-07 15:10:23-07	2042448
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 15:10:46-07	2042449
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-07 15:11:15-07	2042450
/	198.51.100.157	GET	200 OK	2016-07-07 15:10:26-07	2042451
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-07 15:10:55-07	2042452
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 15:11:19-07	2042453
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 15:11:24-07	2042454
/	192.0.2.92	GET	200 OK	2016-07-07 15:10:30-07	2042455
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-07 15:10:45-07	2042456
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-07 15:11:24-07	2042457
/	203.0.113.251	GET	200 OK	2016-07-07 15:10:39-07	2042458
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-07 15:10:59-07	2042459
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-07 15:11:38-07	2042460
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-07 15:11:10-07	2042461
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-07 15:11:09-07	2042462
/	198.51.100.238	GET	200 OK	2016-07-07 15:10:43-07	2042463
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 15:11:25-07	2042464
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 15:11:07-07	2042465
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 15:11:10-07	2042466
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 15:11:07-07	2042468
/	192.0.2.76	GET	200 OK	2016-07-07 15:10:53-07	2042469
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-07 15:11:53-07	2042470
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-07 15:11:42-07	2042471
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-07 15:11:25-07	2042472
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-07 15:11:50-07	2042473
/	192.0.2.249	GET	200 OK	2016-07-07 15:11:02-07	2042474
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-07 15:11:22-07	2042475
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-07 15:11:54-07	2042476
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-07 15:11:24-07	2042477
/article/goats-eat-googlesc	192.0.2.249	GET	404 NOT FOUND	2016-07-07 15:11:48-07	2042478
/	198.51.100.219	GET	200 OK	2016-07-07 15:11:08-07	2042479
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-07 15:11:26-07	2042480
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 15:12:04-07	2042481
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-07 15:11:52-07	2042482
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-07 15:11:50-07	2042483
/	198.51.100.137	GET	200 OK	2016-07-07 15:11:09-07	2042484
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 15:11:49-07	2042485
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 15:12:07-07	2042486
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 15:11:44-07	2042487
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 15:11:29-07	2042488
/	203.0.113.136	GET	200 OK	2016-07-07 15:11:13-07	2042489
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-07 15:11:47-07	2042490
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 15:11:42-07	2042491
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-07 15:11:34-07	2042492
/	203.0.113.2	GET	200 OK	2016-07-07 15:11:17-07	2042493
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-07 15:11:40-07	2042494
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 15:11:44-07	2042495
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 15:12:09-07	2042496
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 15:12:08-07	2042497
/	198.51.100.214	GET	200 OK	2016-07-07 15:11:18-07	2042498
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 15:11:48-07	2042499
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-07 15:11:36-07	2042500
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-07 15:11:43-07	2042501
/	203.0.113.106	GET	200 OK	2016-07-07 15:11:26-07	2042502
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-07 15:12:22-07	2042503
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-07 15:12:03-07	2042504
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 15:11:52-07	2042505
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-07 15:12:14-07	2042506
/	203.0.113.173	GET	200 OK	2016-07-07 15:11:28-07	2042507
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-07 15:11:56-07	2042508
/	192.0.2.81	GET	200 OK	2016-07-07 15:11:31-07	2042509
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 15:12:20-07	2042510
/article/candidate-is-jerkg	192.0.2.81	GET	404 NOT FOUND	2016-07-07 15:12:20-07	2042511
/	192.0.2.121	GET	200 OK	2016-07-07 15:11:40-07	2042512
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 15:12:33-07	2042513
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-07 15:12:38-07	2042514
/	192.0.2.4	GET	200 OK	2016-07-07 15:11:44-07	2042515
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-07 15:12:25-07	2042516
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 15:12:07-07	2042517
/	192.0.2.172	GET	200 OK	2016-07-07 15:11:52-07	2042518
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-07 15:12:29-07	2042519
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-07 15:12:19-07	2042520
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 15:12:23-07	2042521
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 15:12:16-07	2042522
/	203.0.113.204	GET	200 OK	2016-07-07 15:11:56-07	2042523
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-07 15:12:20-07	2042524
/	198.51.100.185	GET	200 OK	2016-07-07 15:11:57-07	2042525
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-07 15:12:17-07	2042526
/	198.51.100.53	GET	200 OK	2016-07-07 15:11:58-07	2042527
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-07 15:12:35-07	2042528
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-07 15:12:23-07	2042529
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-07 15:12:36-07	2042530
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-07 15:12:19-07	2042531
/	203.0.113.76	GET	200 OK	2016-07-07 15:11:59-07	2042532
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 15:12:46-07	2042533
/	203.0.113.61	GET	200 OK	2016-07-07 15:12:01-07	2042534
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 15:12:27-07	2042535
/	198.51.100.51	GET	200 OK	2016-07-07 15:12:11-07	2042536
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-07 15:12:47-07	2042537
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-07 15:12:57-07	2042538
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-07 15:12:38-07	2042539
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-07 15:13:11-07	2042540
/	198.51.100.161	GET	200 OK	2016-07-07 15:12:15-07	2042541
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 15:12:56-07	2042542
/	198.51.100.160	GET	200 OK	2016-07-07 15:12:20-07	2042543
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-07 15:13:03-07	2042544
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-07 15:12:52-07	2042545
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 15:12:35-07	2042546
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-07 15:13:15-07	2042547
/	192.0.2.9	GET	200 OK	2016-07-07 15:12:27-07	2042548
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-07 15:13:25-07	2042549
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-07 15:13:22-07	2042550
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-07 15:13:24-07	2042551
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 15:12:54-07	2042552
/	198.51.100.19	GET	200 OK	2016-07-07 15:12:36-07	2042553
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-07 15:13:32-07	2042554
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 15:13:28-07	2042555
/	192.0.2.81	GET	200 OK	2016-07-07 15:12:42-07	2042556
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 15:13:39-07	2042557
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-07 15:12:58-07	2042558
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-07 15:13:38-07	2042559
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 15:12:58-07	2042560
/	192.0.2.75	GET	200 OK	2016-07-07 15:12:49-07	2042561
/	203.0.113.213	GET	200 OK	2016-07-07 21:23:28-07	2056815
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-07 15:13:44-07	2042562
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-07 15:13:39-07	2042563
/	198.51.100.79	GET	200 OK	2016-07-07 15:12:58-07	2042564
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-07 15:13:48-07	2042565
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-07 15:13:13-07	2042566
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-07 15:13:35-07	2042567
/	192.0.2.14	GET	200 OK	2016-07-07 15:13:07-07	2042568
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-07 15:13:46-07	2042569
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-07 15:13:30-07	2042570
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-07 15:13:25-07	2042571
/	203.0.113.151	GET	200 OK	2016-07-07 15:13:14-07	2042572
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 15:13:52-07	2042573
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-07 15:13:50-07	2042574
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-07 15:14:03-07	2042575
/	198.51.100.164	GET	200 OK	2016-07-07 15:13:19-07	2042576
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-07 15:13:54-07	2042577
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-07 15:13:46-07	2042578
/	203.0.113.229	GET	200 OK	2016-07-07 15:13:22-07	2042579
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 15:14:21-07	2042580
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 15:13:47-07	2042581
/	192.0.2.3	GET	200 OK	2016-07-07 15:13:25-07	2042582
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-07 15:14:05-07	2042583
/	192.0.2.181	GET	200 OK	2016-07-07 15:13:35-07	2042584
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-07 15:14:18-07	2042585
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-07 15:14:12-07	2042586
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-07 15:14:21-07	2042587
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-07 15:14:26-07	2042588
/	192.0.2.26	GET	200 OK	2016-07-07 15:13:43-07	2042589
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-07 15:14:01-07	2042590
/	198.51.100.142	GET	200 OK	2016-07-07 15:13:52-07	2042591
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 15:14:35-07	2042592
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-07 15:14:44-07	2042593
/	198.51.100.107	GET	200 OK	2016-07-07 15:13:55-07	2042594
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-07 15:14:23-07	2042595
/	198.51.100.61	GET	200 OK	2016-07-07 15:14:04-07	2042596
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 15:14:33-07	2042597
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-07 15:15:00-07	2042598
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-07 15:14:36-07	2042599
/	198.51.100.4	GET	200 OK	2016-07-07 15:14:13-07	2042600
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 15:14:50-07	2042601
/	203.0.113.181	GET	200 OK	2016-07-07 15:14:15-07	2042602
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-07 15:14:39-07	2042603
/	203.0.113.197	GET	200 OK	2016-07-07 15:14:18-07	2042604
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-07 15:14:50-07	2042605
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-07 15:14:57-07	2042606
/	203.0.113.159	GET	200 OK	2016-07-07 15:14:25-07	2042607
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-07 15:14:56-07	2042608
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 15:15:01-07	2042609
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-07 15:14:48-07	2042610
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 15:15:25-07	2042611
/	203.0.113.186	GET	200 OK	2016-07-07 15:14:33-07	2042612
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-07 15:15:25-07	2042613
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-07 15:14:51-07	2042614
/article/candidate-is-jerkl	203.0.113.186	GET	404 NOT FOUND	2016-07-07 15:15:12-07	2042615
/	198.51.100.197	GET	200 OK	2016-07-07 15:14:39-07	2042616
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-07 15:15:02-07	2042617
/	203.0.113.94	GET	200 OK	2016-07-07 15:14:43-07	2042618
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 15:15:41-07	2042619
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-07 15:15:06-07	2042620
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 15:15:09-07	2042621
/	192.0.2.134	GET	200 OK	2016-07-07 15:14:51-07	2042622
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-07 15:15:25-07	2042623
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-07 15:15:44-07	2042624
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-07 15:15:26-07	2042625
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-07 15:15:13-07	2042626
/	203.0.113.156	GET	200 OK	2016-07-07 15:14:53-07	2042627
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-07 15:15:08-07	2042628
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-07 15:15:29-07	2042629
/	192.0.2.201	GET	200 OK	2016-07-07 15:14:54-07	2042630
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-07 15:15:37-07	2042631
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-07 15:15:47-07	2042632
/	203.0.113.168	GET	200 OK	2016-07-07 15:15:01-07	2042633
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-07 15:15:57-07	2042634
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-07 15:15:49-07	2042635
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-07 15:16:01-07	2042636
/	203.0.113.97	GET	200 OK	2016-07-07 15:15:08-07	2042637
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-07 15:15:59-07	2042638
/	198.51.100.108	GET	200 OK	2016-07-07 15:15:09-07	2042639
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 15:16:06-07	2042640
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 15:16:00-07	2042641
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-07 15:15:45-07	2042642
/	198.51.100.209	GET	200 OK	2016-07-07 15:15:11-07	2042643
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-07 15:15:37-07	2042644
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 15:15:44-07	2042645
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 15:15:58-07	2042646
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-07 15:16:02-07	2042647
/	198.51.100.96	GET	200 OK	2016-07-07 15:15:14-07	2042648
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-07 15:15:58-07	2042649
/	198.51.100.213	GET	200 OK	2016-07-07 15:15:23-07	2042650
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-07 15:15:50-07	2042651
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-07 15:15:41-07	2042652
/	203.0.113.97	GET	200 OK	2016-07-07 15:15:32-07	2042653
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-07 15:16:30-07	2042654
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-07 15:16:30-07	2042655
/	203.0.113.21	GET	200 OK	2016-07-07 15:15:34-07	2042656
/	198.51.100.81	GET	200 OK	2016-07-07 21:31:33-07	2057100
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 15:16:26-07	2042657
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-07 15:16:05-07	2042658
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-07 15:16:17-07	2042659
/	198.51.100.75	GET	200 OK	2016-07-07 15:15:39-07	2042660
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-07 15:16:01-07	2042661
/	203.0.113.129	GET	200 OK	2016-07-07 15:15:45-07	2042662
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 15:16:24-07	2042663
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-07 15:16:41-07	2042664
/	203.0.113.240	GET	200 OK	2016-07-07 15:15:47-07	2042665
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-07 15:16:46-07	2042666
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-07 15:16:25-07	2042667
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-07 15:16:23-07	2042668
/article/bears-love-berriesu	203.0.113.240	GET	404 NOT FOUND	2016-07-07 15:16:19-07	2042669
/	203.0.113.122	GET	200 OK	2016-07-07 15:15:57-07	2042670
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-07 15:16:47-07	2042671
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 15:16:53-07	2042672
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 15:16:45-07	2042673
/	203.0.113.17	GET	200 OK	2016-07-07 15:16:06-07	2042674
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 15:16:47-07	2042675
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 15:16:48-07	2042676
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 15:16:41-07	2042677
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-07 15:17:00-07	2042678
/	198.51.100.154	GET	200 OK	2016-07-07 15:16:13-07	2042679
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-07 15:17:03-07	2042680
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-07 15:17:10-07	2042681
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-07 15:16:50-07	2042682
/	198.51.100.36	GET	200 OK	2016-07-07 15:16:16-07	2042683
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-07 15:16:59-07	2042684
/	192.0.2.1	GET	200 OK	2016-07-07 15:16:18-07	2042685
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 15:17:15-07	2042686
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 15:17:11-07	2042687
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 15:16:36-07	2042688
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 15:16:34-07	2042689
/	192.0.2.132	GET	200 OK	2016-07-07 15:16:24-07	2042690
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-07 15:17:14-07	2042691
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-07 15:17:17-07	2042692
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-07 15:16:45-07	2042693
/	203.0.113.218	GET	200 OK	2016-07-07 15:16:25-07	2042694
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 15:17:09-07	2042695
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-07 15:16:53-07	2042696
/	198.51.100.184	GET	200 OK	2016-07-07 15:16:27-07	2042697
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-07 15:17:17-07	2042698
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 15:17:13-07	2042699
/	203.0.113.66	GET	200 OK	2016-07-07 15:16:35-07	2042700
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 15:16:54-07	2042701
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-07 15:17:08-07	2042702
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 15:17:09-07	2042703
/	203.0.113.102	GET	200 OK	2016-07-07 15:16:41-07	2042704
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 15:17:09-07	2042705
/	203.0.113.150	GET	200 OK	2016-07-07 15:16:51-07	2042706
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 15:17:11-07	2042707
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 15:17:44-07	2042708
/	198.51.100.138	GET	200 OK	2016-07-07 15:16:54-07	2042709
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-07 15:17:36-07	2042710
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-07 15:17:18-07	2042711
/	198.51.100.55	GET	200 OK	2016-07-07 15:17:04-07	2042712
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-07 15:17:25-07	2042713
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-07 15:17:58-07	2042714
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-07 15:17:49-07	2042715
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-07 15:17:25-07	2042716
/	203.0.113.180	GET	200 OK	2016-07-07 15:17:07-07	2042717
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-07 15:18:00-07	2042718
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 15:18:02-07	2042719
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-07 15:17:40-07	2042720
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-07 15:18:03-07	2042721
/	198.51.100.103	GET	200 OK	2016-07-07 15:17:17-07	2042722
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-07 15:18:11-07	2042723
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-07 15:17:57-07	2042724
/	203.0.113.89	GET	200 OK	2016-07-07 15:17:21-07	2042725
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 15:18:04-07	2042726
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-07 15:18:00-07	2042727
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 15:17:42-07	2042728
/	198.51.100.102	GET	200 OK	2016-07-07 15:17:25-07	2042729
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-07 15:17:48-07	2042730
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-07 15:18:01-07	2042731
/	198.51.100.77	GET	200 OK	2016-07-07 15:17:26-07	2042732
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-07 15:17:46-07	2042733
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-07 15:18:08-07	2042734
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-07 15:18:06-07	2042735
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 15:17:45-07	2042736
/	192.0.2.177	GET	200 OK	2016-07-07 15:17:28-07	2042737
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 15:18:01-07	2042738
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 15:18:19-07	2042739
/	192.0.2.206	GET	200 OK	2016-07-07 15:17:30-07	2042740
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 15:18:23-07	2042741
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 15:17:54-07	2042742
/	192.0.2.96	GET	200 OK	2016-07-07 15:17:35-07	2042743
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-07 15:18:15-07	2042744
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-07 15:18:17-07	2042745
/	192.0.2.198	GET	200 OK	2016-07-07 15:17:43-07	2042746
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-07 15:18:26-07	2042747
/	198.51.100.249	GET	200 OK	2016-07-07 15:17:48-07	2042748
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-07 15:18:24-07	2042749
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-07 15:18:42-07	2042750
/	192.0.2.18	GET	200 OK	2016-07-07 15:17:54-07	2042751
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-07 15:18:10-07	2042752
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-07 15:18:30-07	2042753
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 15:18:25-07	2042754
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-07 15:18:54-07	2042755
/	192.0.2.43	GET	200 OK	2016-07-07 15:17:56-07	2042756
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 15:18:49-07	2042757
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-07 15:18:31-07	2042758
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-07 15:18:42-07	2042759
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-07 15:18:13-07	2042760
/	192.0.2.74	GET	200 OK	2016-07-07 15:18:00-07	2042761
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-07 15:18:54-07	2042762
/	203.0.113.142	GET	200 OK	2016-07-07 15:18:09-07	2042763
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-07 15:18:49-07	2042764
/	198.51.100.176	GET	200 OK	2016-07-07 15:18:13-07	2042765
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-07 15:18:55-07	2042766
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-07 15:19:02-07	2042767
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-07 15:18:31-07	2042768
/	198.51.100.126	GET	200 OK	2016-07-07 15:18:17-07	2042769
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 15:18:37-07	2042770
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-07 15:19:01-07	2042771
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 15:19:14-07	2042772
/article/bad-things-gonea	198.51.100.126	GET	404 NOT FOUND	2016-07-07 15:19:06-07	2042773
/	198.51.100.196	GET	200 OK	2016-07-07 15:18:27-07	2042774
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-07 15:18:58-07	2042775
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-07 15:19:17-07	2042776
/	192.0.2.51	GET	200 OK	2016-07-07 15:18:36-07	2042777
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-07 15:18:57-07	2042778
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-07 15:19:15-07	2042779
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-07 15:19:18-07	2042780
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-07 15:19:32-07	2042781
/	203.0.113.147	GET	200 OK	2016-07-07 15:18:37-07	2042782
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-07 15:19:08-07	2042783
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-07 15:19:09-07	2042784
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-07 15:19:18-07	2042785
/	203.0.113.209	GET	200 OK	2016-07-07 15:18:46-07	2042786
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 15:19:43-07	2042787
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-07 15:19:37-07	2042788
/	203.0.113.195	GET	200 OK	2016-07-07 15:18:55-07	2042789
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-07 15:19:10-07	2042790
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-07 15:19:26-07	2042791
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-07 15:19:36-07	2042792
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-07 15:19:54-07	2042793
/	198.51.100.254	GET	200 OK	2016-07-07 15:19:00-07	2042794
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-07 15:19:44-07	2042795
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-07 15:19:56-07	2042796
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 15:20:00-07	2042797
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-07 15:19:52-07	2042798
/	198.51.100.79	GET	200 OK	2016-07-07 15:19:06-07	2042799
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-07 15:19:24-07	2042800
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-07 15:19:32-07	2042801
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-07 15:19:23-07	2042802
/	203.0.113.4	GET	200 OK	2016-07-07 15:19:13-07	2042803
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-07 15:20:13-07	2042804
/	203.0.113.78	GET	200 OK	2016-07-07 15:19:17-07	2042805
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-07 15:19:38-07	2042806
/	192.0.2.46	GET	200 OK	2016-07-07 15:19:25-07	2042807
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-07 15:19:53-07	2042808
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-07 15:20:02-07	2042809
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-07 15:19:48-07	2042810
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-07 15:19:52-07	2042811
/	203.0.113.96	GET	200 OK	2016-07-07 15:19:31-07	2042812
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 15:20:14-07	2042813
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-07 15:20:09-07	2042814
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-07 15:20:12-07	2042815
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-07 15:20:21-07	2042816
/	198.51.100.82	GET	200 OK	2016-07-07 15:19:36-07	2042817
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-07 15:20:23-07	2042818
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-07 15:20:19-07	2042819
/	198.51.100.104	GET	200 OK	2016-07-07 15:19:45-07	2042820
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 15:20:21-07	2042821
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 15:20:00-07	2042822
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 15:20:36-07	2042823
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 15:20:34-07	2042824
/	192.0.2.24	GET	200 OK	2016-07-07 15:19:52-07	2042825
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 15:20:52-07	2042826
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-07 15:20:20-07	2042827
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-07 15:20:13-07	2042828
/	198.51.100.148	GET	200 OK	2016-07-07 15:19:54-07	2042829
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-07 15:20:48-07	2042830
/	198.51.100.54	GET	200 OK	2016-07-07 15:19:55-07	2042831
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-07 15:20:53-07	2042832
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-07 15:20:10-07	2042833
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-07 15:20:33-07	2042834
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-07 15:20:32-07	2042835
/	198.51.100.240	GET	200 OK	2016-07-07 15:19:59-07	2042836
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-07 15:20:28-07	2042837
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-07 15:20:56-07	2042838
/	198.51.100.130	GET	200 OK	2016-07-07 15:20:09-07	2042839
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-07 15:20:30-07	2042840
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-07 15:20:58-07	2042841
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 15:21:06-07	2042842
/	203.0.113.230	GET	200 OK	2016-07-07 15:20:10-07	2042843
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-07 15:21:02-07	2042844
/	192.0.2.30	GET	200 OK	2016-07-07 15:20:18-07	2042845
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 15:20:44-07	2042846
/	203.0.113.32	GET	200 OK	2016-07-07 15:20:28-07	2042847
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 15:21:28-07	2042848
/	198.51.100.21	GET	200 OK	2016-07-07 15:20:35-07	2042849
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 15:20:54-07	2042850
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 15:21:32-07	2042851
/	192.0.2.154	GET	200 OK	2016-07-07 15:20:41-07	2042852
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-07 15:20:58-07	2042853
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 15:21:28-07	2042854
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-07 15:21:35-07	2042855
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-07 15:21:11-07	2042856
/	192.0.2.124	GET	200 OK	2016-07-07 15:20:43-07	2042857
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-07 15:21:23-07	2042858
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-07 15:21:00-07	2042859
/	192.0.2.125	GET	200 OK	2016-07-07 15:20:44-07	2042860
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-07 15:21:28-07	2042861
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-07 15:21:25-07	2042862
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 15:21:27-07	2042863
/	198.51.100.243	GET	200 OK	2016-07-07 15:20:52-07	2042864
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 15:21:25-07	2042865
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-07 15:21:25-07	2042866
/	203.0.113.28	GET	200 OK	2016-07-07 15:21:00-07	2042867
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 15:21:50-07	2042868
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-07 15:21:51-07	2042869
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 15:21:27-07	2042870
/	203.0.113.99	GET	200 OK	2016-07-07 15:21:06-07	2042871
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-07 15:22:05-07	2042872
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-07 15:21:28-07	2042873
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-07 15:21:22-07	2042874
/	198.51.100.165	GET	200 OK	2016-07-07 15:21:07-07	2042875
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 15:21:30-07	2042876
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-07 15:21:40-07	2042877
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-07 15:21:48-07	2042878
/	192.0.2.201	GET	200 OK	2016-07-07 15:21:11-07	2042879
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-07 15:22:04-07	2042880
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-07 15:22:03-07	2042881
/	192.0.2.248	GET	200 OK	2016-07-07 15:21:17-07	2042882
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 15:22:16-07	2042883
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 15:22:07-07	2042884
/	192.0.2.126	GET	200 OK	2016-07-07 15:21:27-07	2042885
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-07 15:22:24-07	2042886
/	192.0.2.102	GET	200 OK	2016-07-07 15:21:34-07	2042887
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 15:22:10-07	2042888
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 15:22:07-07	2042889
/	203.0.113.52	GET	200 OK	2016-07-07 15:21:44-07	2042890
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-07 15:22:41-07	2042891
/	203.0.113.79	GET	200 OK	2016-07-07 15:21:49-07	2042892
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 15:22:25-07	2042893
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-07 15:22:36-07	2042894
/	203.0.113.61	GET	200 OK	2016-07-07 15:21:52-07	2042895
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-07 15:22:26-07	2042896
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-07 15:22:15-07	2042897
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-07 15:22:33-07	2042898
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 15:22:11-07	2042899
/	192.0.2.75	GET	200 OK	2016-07-07 15:21:53-07	2042900
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-07 15:22:24-07	2042901
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-07 15:22:33-07	2042902
/	192.0.2.132	GET	200 OK	2016-07-07 15:21:59-07	2042903
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-07 15:22:47-07	2042904
/	198.51.100.173	GET	200 OK	2016-07-07 15:22:08-07	2042905
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 15:22:26-07	2042906
/	198.51.100.60	GET	200 OK	2016-07-07 15:22:11-07	2042907
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 15:22:52-07	2042908
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 15:22:53-07	2042909
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 15:23:03-07	2042910
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-07 15:23:10-07	2042911
/	192.0.2.112	GET	200 OK	2016-07-07 15:22:15-07	2042912
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-07 15:22:56-07	2042913
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-07 15:22:41-07	2042914
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-07 15:22:35-07	2042915
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-07 15:23:04-07	2042916
/	192.0.2.105	GET	200 OK	2016-07-07 15:22:16-07	2042917
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-07 15:22:55-07	2042918
/	203.0.113.127	GET	200 OK	2016-07-07 15:22:17-07	2042919
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-07 15:22:53-07	2042920
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-07 15:22:55-07	2042921
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-07 15:23:07-07	2042922
/	198.51.100.40	GET	200 OK	2016-07-07 15:22:21-07	2042923
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-07 15:22:51-07	2042924
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 15:23:20-07	2042925
/	203.0.113.68	GET	200 OK	2016-07-07 15:22:27-07	2042926
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 15:22:53-07	2042927
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-07 15:23:26-07	2042928
/	192.0.2.250	GET	200 OK	2016-07-07 15:22:31-07	2042929
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-07 15:22:54-07	2042930
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-07 15:23:01-07	2042931
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-07 15:23:25-07	2042932
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 15:23:27-07	2042933
/	192.0.2.6	GET	200 OK	2016-07-07 15:22:36-07	2042934
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 15:23:10-07	2042935
/	198.51.100.243	GET	200 OK	2016-07-07 15:22:40-07	2042936
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-07 15:22:55-07	2042937
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-07 15:23:30-07	2042938
/	203.0.113.235	GET	200 OK	2016-07-07 15:22:46-07	2042939
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-07 15:23:09-07	2042940
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-07 15:23:17-07	2042941
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-07 15:23:28-07	2042942
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 15:23:11-07	2042943
/	203.0.113.211	GET	200 OK	2016-07-07 15:22:53-07	2042944
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 15:23:38-07	2042945
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-07 15:23:31-07	2042946
/	203.0.113.51	GET	200 OK	2016-07-07 15:22:55-07	2042947
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 15:23:40-07	2042948
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-07 15:23:32-07	2042949
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-07 15:23:35-07	2042950
/	198.51.100.227	GET	200 OK	2016-07-07 15:23:02-07	2042951
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-07 15:23:53-07	2042952
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-07 15:23:19-07	2042953
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-07 15:23:41-07	2042954
/	198.51.100.28	GET	200 OK	2016-07-07 15:23:08-07	2042955
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-07 15:24:00-07	2042956
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-07 15:24:02-07	2042957
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 15:23:50-07	2042958
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 15:23:24-07	2042959
/	192.0.2.227	GET	200 OK	2016-07-07 15:23:11-07	2042960
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-07 15:23:47-07	2042961
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 15:23:34-07	2042962
/	203.0.113.14	GET	200 OK	2016-07-07 15:23:12-07	2042963
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-07 15:24:03-07	2042964
/	203.0.113.45	GET	200 OK	2016-07-07 15:23:17-07	2042965
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-07 15:23:51-07	2042966
/	203.0.113.44	GET	200 OK	2016-07-07 15:23:24-07	2042967
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-07 15:24:22-07	2042968
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-07 15:24:05-07	2042969
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-07 15:23:44-07	2042970
/	198.51.100.141	GET	200 OK	2016-07-07 15:23:27-07	2042971
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 15:23:52-07	2042972
/	203.0.113.248	GET	200 OK	2016-07-07 15:23:28-07	2042973
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-07 15:23:58-07	2042974
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-07 15:24:13-07	2042975
/	203.0.113.111	GET	200 OK	2016-07-07 15:23:30-07	2042976
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 15:24:25-07	2042977
/	192.0.2.102	GET	200 OK	2016-07-07 15:23:39-07	2042978
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-07 15:24:08-07	2042979
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-07 15:24:17-07	2042980
/	198.51.100.82	GET	200 OK	2016-07-07 15:23:49-07	2042981
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-07 15:24:35-07	2042982
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 15:24:12-07	2042983
/	203.0.113.210	GET	200 OK	2016-07-07 15:23:56-07	2042984
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-07 15:24:56-07	2042985
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-07 15:24:27-07	2042986
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 15:24:42-07	2042987
/	192.0.2.64	GET	200 OK	2016-07-07 15:24:03-07	2042988
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 15:24:26-07	2042989
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 15:25:03-07	2042990
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-07 15:24:53-07	2042991
/	203.0.113.178	GET	200 OK	2016-07-07 15:24:08-07	2042992
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-07 15:24:24-07	2042993
/	192.0.2.244	GET	200 OK	2016-07-07 15:24:17-07	2042994
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-07 15:24:59-07	2042995
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 15:24:40-07	2042996
/	203.0.113.122	GET	200 OK	2016-07-07 15:24:23-07	2042997
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-07 15:24:41-07	2042998
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-07 15:24:50-07	2042999
/	198.51.100.206	GET	200 OK	2016-07-07 15:24:32-07	2043000
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 15:25:14-07	2043001
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 15:24:55-07	2043002
/	198.51.100.245	GET	200 OK	2016-07-07 15:24:33-07	2043003
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 15:25:12-07	2043004
/	192.0.2.164	GET	200 OK	2016-07-07 15:24:38-07	2043005
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-07 15:25:18-07	2043006
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-07 15:25:21-07	2043007
/	192.0.2.240	GET	200 OK	2016-07-07 15:24:48-07	2043008
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 15:25:24-07	2043009
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 15:25:08-07	2043010
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 15:25:21-07	2043011
/	203.0.113.121	GET	200 OK	2016-07-07 15:24:49-07	2043012
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-07 15:25:31-07	2043013
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 15:25:29-07	2043014
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-07 15:25:35-07	2043015
/	192.0.2.36	GET	200 OK	2016-07-07 15:24:52-07	2043016
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-07 15:25:30-07	2043017
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-07 15:25:45-07	2043018
/	203.0.113.39	GET	200 OK	2016-07-07 15:24:53-07	2043019
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-07 15:25:45-07	2043020
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-07 15:25:08-07	2043021
/	192.0.2.180	GET	200 OK	2016-07-07 15:24:58-07	2043022
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-07 15:25:37-07	2043023
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-07 15:25:14-07	2043024
/	192.0.2.115	GET	200 OK	2016-07-07 15:25:02-07	2043025
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-07 15:25:23-07	2043026
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 15:26:00-07	2043027
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-07 15:25:58-07	2043028
/	203.0.113.98	GET	200 OK	2016-07-07 15:25:05-07	2043029
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 15:25:29-07	2043030
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-07 15:26:01-07	2043031
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-07 15:25:26-07	2043032
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-07 15:25:46-07	2043033
/	192.0.2.75	GET	200 OK	2016-07-07 15:25:15-07	2043034
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-07 15:25:47-07	2043035
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-07 15:25:32-07	2043036
/article/candidate-is-jerkp	192.0.2.75	GET	404 NOT FOUND	2016-07-07 15:25:34-07	2043037
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 15:26:09-07	2043039
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 15:26:03-07	2043040
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-07 15:25:48-07	2043041
/	192.0.2.84	GET	200 OK	2016-07-07 15:25:27-07	2043042
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 15:26:10-07	2043043
/	203.0.113.186	GET	200 OK	2016-07-07 15:25:29-07	2043044
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-07 15:25:59-07	2043045
/	192.0.2.60	GET	200 OK	2016-07-07 15:25:34-07	2043046
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-07 15:26:22-07	2043047
/	192.0.2.80	GET	200 OK	2016-07-07 15:25:43-07	2043048
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-07 15:26:34-07	2043049
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-07 15:26:24-07	2043050
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-07 15:26:15-07	2043051
/	198.51.100.231	GET	200 OK	2016-07-07 15:25:46-07	2043052
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-07 15:26:15-07	2043053
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-07 15:26:40-07	2043054
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-07 15:26:42-07	2043055
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-07 15:26:34-07	2043056
/	203.0.113.44	GET	200 OK	2016-07-07 15:25:53-07	2043057
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-07 15:26:46-07	2043058
/	198.51.100.236	GET	200 OK	2016-07-07 15:26:01-07	2043059
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 15:26:20-07	2043060
/	198.51.100.167	GET	200 OK	2016-07-07 15:26:03-07	2043061
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-07 15:26:53-07	2043062
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-07 15:26:59-07	2043063
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-07 15:26:41-07	2043064
/	192.0.2.206	GET	200 OK	2016-07-07 15:26:13-07	2043065
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-07 15:26:45-07	2043066
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 15:26:48-07	2043067
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-07 15:27:09-07	2043068
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-07 15:26:41-07	2043069
/	198.51.100.4	GET	200 OK	2016-07-07 15:26:14-07	2043070
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-07 15:27:00-07	2043071
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-07 15:26:48-07	2043072
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-07 15:26:49-07	2043073
/	203.0.113.43	GET	200 OK	2016-07-07 15:26:17-07	2043074
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-07 15:27:08-07	2043075
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-07 15:26:59-07	2043076
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 15:27:15-07	2043077
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-07 15:27:08-07	2043078
/	192.0.2.118	GET	200 OK	2016-07-07 15:26:22-07	2043079
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-07 15:26:39-07	2043080
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-07 15:27:04-07	2043081
/	198.51.100.14	GET	200 OK	2016-07-07 15:26:23-07	2043082
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 15:26:47-07	2043083
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-07 15:26:51-07	2043084
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 15:26:46-07	2043085
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-07 15:27:22-07	2043086
/	203.0.113.116	GET	200 OK	2016-07-07 15:26:24-07	2043087
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-07 15:27:24-07	2043088
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-07 15:27:09-07	2043089
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-07 15:27:16-07	2043090
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-07 15:27:04-07	2043091
/	198.51.100.76	GET	200 OK	2016-07-07 15:26:29-07	2043092
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 15:27:11-07	2043093
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-07 15:26:58-07	2043094
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-07 15:27:26-07	2043095
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-07 15:26:58-07	2043096
/	192.0.2.66	GET	200 OK	2016-07-07 15:26:33-07	2043097
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-07 15:27:01-07	2043098
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 15:26:51-07	2043099
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-07 15:27:32-07	2043100
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 15:27:33-07	2043101
/	203.0.113.160	GET	200 OK	2016-07-07 15:26:38-07	2043102
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-07 15:27:20-07	2043103
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-07 15:27:04-07	2043104
/	192.0.2.86	GET	200 OK	2016-07-07 15:26:45-07	2043105
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 15:27:09-07	2043106
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-07 15:27:18-07	2043107
/	203.0.113.98	GET	200 OK	2016-07-07 15:26:50-07	2043108
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 15:27:24-07	2043109
/	198.51.100.132	GET	200 OK	2016-07-07 15:26:56-07	2043110
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-07 15:27:52-07	2043111
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-07 15:27:35-07	2043112
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-07 15:27:46-07	2043113
/	198.51.100.29	GET	200 OK	2016-07-07 15:27:03-07	2043114
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-07 15:27:34-07	2043115
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 15:27:38-07	2043116
/	198.51.100.46	GET	200 OK	2016-07-07 15:27:04-07	2043117
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-07 15:27:54-07	2043118
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-07 15:27:24-07	2043119
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-07 15:27:25-07	2043120
/	192.0.2.215	GET	200 OK	2016-07-07 15:27:06-07	2043121
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-07 15:27:29-07	2043122
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-07 15:28:00-07	2043123
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-07 15:27:29-07	2043124
/	203.0.113.238	GET	200 OK	2016-07-07 15:27:15-07	2043125
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 15:28:01-07	2043126
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-07 15:27:33-07	2043127
/	203.0.113.37	GET	200 OK	2016-07-07 15:27:21-07	2043128
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 15:27:57-07	2043129
/	203.0.113.142	GET	200 OK	2016-07-07 15:27:24-07	2043130
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-07 15:27:58-07	2043131
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-07 15:27:53-07	2043132
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 15:27:46-07	2043133
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-07 15:27:52-07	2043135
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-07 15:28:24-07	2043136
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 15:28:18-07	2043137
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-07 15:28:01-07	2043138
/	203.0.113.80	GET	200 OK	2016-07-07 15:27:31-07	2043139
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-07 15:27:50-07	2043140
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-07 15:28:23-07	2043141
/	203.0.113.185	GET	200 OK	2016-07-07 15:27:36-07	2043142
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 15:28:33-07	2043143
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 15:28:10-07	2043144
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-07 15:28:07-07	2043145
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-07 15:28:17-07	2043146
/	192.0.2.42	GET	200 OK	2016-07-07 15:27:38-07	2043147
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-07 15:27:55-07	2043148
/	198.51.100.205	GET	200 OK	2016-07-07 15:27:48-07	2043149
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-07 15:28:07-07	2043150
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-07 15:28:39-07	2043151
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-07 15:28:06-07	2043152
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-07 15:28:08-07	2043153
/	192.0.2.36	GET	200 OK	2016-07-07 15:27:55-07	2043154
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-07 15:28:26-07	2043155
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-07 15:28:36-07	2043156
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-07 15:28:11-07	2043157
/	203.0.113.159	GET	200 OK	2016-07-07 15:28:01-07	2043158
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 15:29:00-07	2043159
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-07 15:28:29-07	2043160
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 15:28:18-07	2043161
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-07 15:28:33-07	2043162
/	192.0.2.52	GET	200 OK	2016-07-07 15:28:03-07	2043163
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 15:28:18-07	2043164
/	192.0.2.101	GET	200 OK	2016-07-07 15:28:07-07	2043165
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-07 15:29:04-07	2043166
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-07 15:29:04-07	2043167
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-07 15:28:25-07	2043168
/	192.0.2.123	GET	200 OK	2016-07-07 15:28:16-07	2043169
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 15:28:51-07	2043170
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-07 15:29:13-07	2043171
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 15:29:12-07	2043172
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 15:28:55-07	2043173
/	198.51.100.155	GET	200 OK	2016-07-07 15:28:25-07	2043174
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-07 15:28:44-07	2043175
/	198.51.100.242	GET	200 OK	2016-07-07 15:28:31-07	2043176
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-07 15:28:53-07	2043177
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-07 15:29:19-07	2043178
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-07 15:29:13-07	2043179
/	192.0.2.209	GET	200 OK	2016-07-07 15:28:38-07	2043180
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-07 15:29:13-07	2043181
/	192.0.2.7	GET	200 OK	2016-07-07 15:28:41-07	2043182
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 15:29:27-07	2043183
/	192.0.2.17	GET	200 OK	2016-07-07 15:28:48-07	2043184
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-07 15:29:48-07	2043185
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-07 15:29:42-07	2043186
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-07 15:29:30-07	2043187
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-07 15:29:08-07	2043188
/	192.0.2.119	GET	200 OK	2016-07-07 15:28:51-07	2043189
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-07 15:29:15-07	2043190
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-07 15:29:37-07	2043191
/	198.51.100.154	GET	200 OK	2016-07-07 15:29:00-07	2043192
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-07 15:29:18-07	2043193
/	198.51.100.88	GET	200 OK	2016-07-07 15:29:07-07	2043194
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-07 15:30:00-07	2043195
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-07 15:29:52-07	2043196
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-07 15:30:02-07	2043197
/	198.51.100.52	GET	200 OK	2016-07-07 15:29:17-07	2043198
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-07 15:29:54-07	2043199
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 15:30:01-07	2043200
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-07 15:30:02-07	2043201
/	203.0.113.196	GET	200 OK	2016-07-07 15:29:27-07	2043202
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-07 15:29:43-07	2043203
/	198.51.100.68	GET	200 OK	2016-07-07 15:29:32-07	2043204
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 15:29:47-07	2043205
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-07 15:30:01-07	2043206
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-07 15:30:03-07	2043207
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-07 15:30:27-07	2043208
/	203.0.113.194	GET	200 OK	2016-07-07 15:29:36-07	2043209
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-07 15:30:05-07	2043210
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-07 15:30:04-07	2043211
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 15:29:51-07	2043212
/	203.0.113.131	GET	200 OK	2016-07-07 15:29:42-07	2043213
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 15:29:57-07	2043214
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-07 15:30:19-07	2043215
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-07 15:30:23-07	2043216
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-07 15:30:30-07	2043217
/	203.0.113.2	GET	200 OK	2016-07-07 15:29:46-07	2043218
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-07 15:30:24-07	2043219
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-07 15:30:06-07	2043220
/	203.0.113.74	GET	200 OK	2016-07-07 15:29:55-07	2043221
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-07 15:30:22-07	2043222
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 15:30:29-07	2043223
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-07 15:30:39-07	2043224
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-07 15:30:23-07	2043225
/	203.0.113.109	GET	200 OK	2016-07-07 15:29:56-07	2043226
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 15:30:36-07	2043227
/	198.51.100.219	GET	200 OK	2016-07-07 15:30:01-07	2043228
/	203.0.113.98	GET	200 OK	2016-07-07 21:33:58-07	2057196
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-07 15:31:00-07	2043229
/	203.0.113.211	GET	200 OK	2016-07-07 15:30:05-07	2043230
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-07 15:30:23-07	2043231
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-07 15:30:40-07	2043232
/	203.0.113.205	GET	200 OK	2016-07-07 15:30:15-07	2043233
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-07 15:30:58-07	2043234
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 15:30:33-07	2043235
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-07 15:31:14-07	2043236
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 15:30:36-07	2043237
/	203.0.113.203	GET	200 OK	2016-07-07 15:30:16-07	2043238
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 15:30:41-07	2043239
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-07 15:30:58-07	2043240
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-07 15:30:52-07	2043241
/	203.0.113.26	GET	200 OK	2016-07-07 15:30:25-07	2043242
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 15:31:09-07	2043243
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-07 15:30:47-07	2043244
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 15:30:44-07	2043245
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 15:31:14-07	2043246
/	192.0.2.114	GET	200 OK	2016-07-07 15:30:33-07	2043247
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-07 15:31:26-07	2043248
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-07 15:31:25-07	2043249
/	198.51.100.117	GET	200 OK	2016-07-07 15:30:39-07	2043250
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 15:31:27-07	2043251
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-07 15:30:59-07	2043252
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-07 15:31:36-07	2043253
/	203.0.113.4	GET	200 OK	2016-07-07 15:30:42-07	2043254
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-07 15:31:18-07	2043255
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 15:31:21-07	2043256
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-07 15:31:31-07	2043257
/	192.0.2.219	GET	200 OK	2016-07-07 15:30:50-07	2043258
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 15:31:10-07	2043259
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-07 15:31:47-07	2043260
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-07 15:31:29-07	2043261
/	198.51.100.20	GET	200 OK	2016-07-07 15:30:52-07	2043262
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-07 15:31:24-07	2043263
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 15:31:37-07	2043264
/	198.51.100.87	GET	200 OK	2016-07-07 15:30:57-07	2043265
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-07 15:31:38-07	2043266
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-07 15:31:13-07	2043267
/	203.0.113.196	GET	200 OK	2016-07-07 15:31:07-07	2043268
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-07 15:32:03-07	2043269
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-07 15:31:53-07	2043270
/	192.0.2.240	GET	200 OK	2016-07-07 15:31:10-07	2043271
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-07 15:31:42-07	2043272
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-07 15:32:08-07	2043273
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 15:31:47-07	2043274
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 15:32:04-07	2043275
/	198.51.100.176	GET	200 OK	2016-07-07 15:31:15-07	2043276
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-07 15:31:30-07	2043277
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 15:31:39-07	2043278
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 15:31:32-07	2043279
/	203.0.113.154	GET	200 OK	2016-07-07 15:31:25-07	2043280
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-07 15:32:04-07	2043281
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-07 15:32:17-07	2043282
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 15:31:41-07	2043283
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-07 15:32:23-07	2043284
/	203.0.113.41	GET	200 OK	2016-07-07 15:31:35-07	2043285
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 15:32:09-07	2043286
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-07 15:32:17-07	2043287
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-07 15:31:52-07	2043288
/	192.0.2.160	GET	200 OK	2016-07-07 15:31:44-07	2043289
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 15:32:16-07	2043290
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 15:32:07-07	2043291
/	192.0.2.66	GET	200 OK	2016-07-07 15:31:47-07	2043292
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-07 15:32:40-07	2043293
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 15:32:34-07	2043294
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 15:32:34-07	2043295
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-07 15:32:22-07	2043296
/	198.51.100.202	GET	200 OK	2016-07-07 15:31:53-07	2043297
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-07 15:32:11-07	2043298
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-07 15:32:21-07	2043299
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-07 15:32:17-07	2043300
/	192.0.2.139	GET	200 OK	2016-07-07 15:32:01-07	2043301
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 15:32:44-07	2043302
/	203.0.113.131	GET	200 OK	2016-07-07 15:32:03-07	2043303
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-07 15:32:26-07	2043304
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 15:32:37-07	2043305
/	198.51.100.49	GET	200 OK	2016-07-07 15:32:12-07	2043306
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-07 15:32:56-07	2043307
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 15:32:51-07	2043308
/	192.0.2.230	GET	200 OK	2016-07-07 15:32:16-07	2043309
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 15:33:09-07	2043310
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 15:32:50-07	2043311
/	192.0.2.201	GET	200 OK	2016-07-07 15:32:26-07	2043312
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-07 15:32:56-07	2043313
/	203.0.113.228	GET	200 OK	2016-07-07 15:32:35-07	2043314
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-07 15:33:29-07	2043315
/	198.51.100.156	GET	200 OK	2016-07-07 15:32:41-07	2043316
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-07 15:33:02-07	2043317
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-07 15:33:20-07	2043318
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-07 15:33:25-07	2043319
/	198.51.100.115	GET	200 OK	2016-07-07 15:32:48-07	2043320
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 15:33:17-07	2043321
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-07 15:33:26-07	2043322
/	198.51.100.32	GET	200 OK	2016-07-07 21:36:37-07	2057292
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-07 15:33:17-07	2043323
/	198.51.100.40	GET	200 OK	2016-07-07 15:32:52-07	2043324
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-07 15:33:07-07	2043325
/	192.0.2.250	GET	200 OK	2016-07-07 15:32:59-07	2043326
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-07 15:33:31-07	2043327
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 15:33:39-07	2043328
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-07 15:33:24-07	2043329
/	192.0.2.172	GET	200 OK	2016-07-07 15:33:04-07	2043330
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-07 15:33:50-07	2043331
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 15:33:38-07	2043332
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-07 15:33:32-07	2043333
/	203.0.113.76	GET	200 OK	2016-07-07 15:33:10-07	2043334
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-07 15:33:53-07	2043335
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 15:33:26-07	2043336
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-07 15:33:30-07	2043337
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 15:34:10-07	2043338
/	192.0.2.151	GET	200 OK	2016-07-07 15:33:14-07	2043339
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-07 15:33:33-07	2043340
/	198.51.100.71	GET	200 OK	2016-07-07 15:33:22-07	2043341
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 15:34:21-07	2043342
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 15:33:50-07	2043343
/	192.0.2.94	GET	200 OK	2016-07-07 15:33:31-07	2043344
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 15:34:03-07	2043345
/	203.0.113.244	GET	200 OK	2016-07-07 15:33:36-07	2043346
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-07 15:34:17-07	2043347
/	192.0.2.155	GET	200 OK	2016-07-07 15:33:40-07	2043348
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-07 15:33:58-07	2043349
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-07 15:34:27-07	2043350
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-07 15:34:02-07	2043351
/	192.0.2.220	GET	200 OK	2016-07-07 15:33:46-07	2043352
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 15:34:17-07	2043353
/	203.0.113.66	GET	200 OK	2016-07-07 15:33:56-07	2043354
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-07 15:34:39-07	2043355
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 15:34:37-07	2043356
/	198.51.100.73	GET	200 OK	2016-07-07 15:34:01-07	2043357
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 15:34:27-07	2043358
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-07 15:34:33-07	2043359
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-07 15:34:43-07	2043360
/	192.0.2.53	GET	200 OK	2016-07-07 15:34:04-07	2043361
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 15:35:02-07	2043362
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-07 15:34:51-07	2043363
/	203.0.113.46	GET	200 OK	2016-07-07 15:34:12-07	2043364
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 15:34:42-07	2043365
/article/candidate-is-jerkt	203.0.113.46	GET	404 NOT FOUND	2016-07-07 15:34:44-07	2043366
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-07 15:34:41-07	2043367
/	198.51.100.102	GET	200 OK	2016-07-07 15:34:13-07	2043368
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-07 15:34:50-07	2043369
/article/bears-love-berriesv	198.51.100.102	GET	404 NOT FOUND	2016-07-07 15:34:31-07	2043370
/	203.0.113.208	GET	200 OK	2016-07-07 15:34:17-07	2043371
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 15:35:06-07	2043372
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-07 15:34:46-07	2043373
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 15:35:10-07	2043374
/	192.0.2.137	GET	200 OK	2016-07-07 15:34:22-07	2043375
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-07 15:35:22-07	2043376
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-07 15:35:18-07	2043377
/	192.0.2.75	GET	200 OK	2016-07-07 15:34:29-07	2043378
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 15:35:23-07	2043379
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-07 15:35:08-07	2043380
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-07 15:35:25-07	2043381
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-07 15:34:46-07	2043382
/	203.0.113.85	GET	200 OK	2016-07-07 15:34:38-07	2043383
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 15:35:10-07	2043384
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-07 15:35:38-07	2043385
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-07 15:35:26-07	2043386
/	203.0.113.34	GET	200 OK	2016-07-07 15:34:46-07	2043387
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-07 15:35:08-07	2043388
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-07 15:35:26-07	2043389
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 15:35:35-07	2043390
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-07 15:35:04-07	2043391
/	203.0.113.227	GET	200 OK	2016-07-07 15:34:49-07	2043392
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 15:35:47-07	2043393
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-07 15:35:35-07	2043394
/	198.51.100.82	GET	200 OK	2016-07-07 15:34:54-07	2043395
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-07 15:35:10-07	2043396
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-07 15:35:19-07	2043397
/	203.0.113.150	GET	200 OK	2016-07-07 15:35:03-07	2043398
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-07 15:35:28-07	2043399
/	203.0.113.53	GET	200 OK	2016-07-07 15:35:09-07	2043400
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 15:35:46-07	2043401
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-07 15:35:54-07	2043402
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-07 15:35:28-07	2043403
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-07 15:35:48-07	2043404
/	192.0.2.188	GET	200 OK	2016-07-07 15:35:19-07	2043405
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 15:36:19-07	2043406
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-07 15:36:19-07	2043407
/	203.0.113.165	GET	200 OK	2016-07-07 15:35:22-07	2043408
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 15:36:12-07	2043409
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-07 15:36:21-07	2043410
/	192.0.2.115	GET	200 OK	2016-07-07 15:35:28-07	2043411
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 15:36:08-07	2043412
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-07 15:35:47-07	2043413
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 15:36:09-07	2043414
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-07 15:36:07-07	2043415
/	203.0.113.178	GET	200 OK	2016-07-07 15:35:32-07	2043416
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-07 15:36:16-07	2043417
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-07 15:35:53-07	2043418
/	203.0.113.50	GET	200 OK	2016-07-07 15:35:34-07	2043419
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-07 15:36:17-07	2043420
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-07 15:36:02-07	2043421
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 15:36:33-07	2043422
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-07 15:36:33-07	2043423
/	203.0.113.56	GET	200 OK	2016-07-07 15:35:44-07	2043424
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-07 15:36:13-07	2043425
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-07 15:36:19-07	2043426
/	192.0.2.24	GET	200 OK	2016-07-07 15:35:49-07	2043427
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-07 15:36:46-07	2043428
/	198.51.100.123	GET	200 OK	2016-07-07 15:35:51-07	2043429
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-07 15:36:46-07	2043430
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-07 15:36:47-07	2043431
/	198.51.100.88	GET	200 OK	2016-07-07 15:35:57-07	2043432
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-07 15:36:28-07	2043433
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 15:36:45-07	2043434
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-07 15:36:32-07	2043435
/	203.0.113.200	GET	200 OK	2016-07-07 15:36:04-07	2043436
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-07 15:36:58-07	2043437
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-07 15:36:42-07	2043438
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-07 15:36:35-07	2043439
/	203.0.113.41	GET	200 OK	2016-07-07 15:36:09-07	2043440
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 15:36:48-07	2043441
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-07 15:36:53-07	2043442
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-07 15:36:50-07	2043443
/	198.51.100.34	GET	200 OK	2016-07-07 15:36:17-07	2043444
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-07 15:37:13-07	2043445
/	192.0.2.13	GET	200 OK	2016-07-07 15:36:22-07	2043446
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-07 15:36:50-07	2043447
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 15:37:14-07	2043448
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-07 15:37:18-07	2043449
/	203.0.113.72	GET	200 OK	2016-07-07 15:36:25-07	2043450
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-07 15:36:51-07	2043451
/	198.51.100.84	GET	200 OK	2016-07-07 15:36:35-07	2043452
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 15:37:08-07	2043453
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 15:36:57-07	2043454
/	198.51.100.74	GET	200 OK	2016-07-07 15:36:40-07	2043455
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 15:37:13-07	2043456
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-07 15:37:15-07	2043457
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 15:36:58-07	2043458
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 15:37:04-07	2043459
/	192.0.2.123	GET	200 OK	2016-07-07 15:36:44-07	2043460
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 15:37:18-07	2043461
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-07 15:37:21-07	2043462
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 15:37:28-07	2043463
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-07 15:37:00-07	2043464
/	192.0.2.135	GET	200 OK	2016-07-07 15:36:51-07	2043465
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 15:37:19-07	2043466
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-07 15:37:51-07	2043467
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 15:37:08-07	2043468
/	203.0.113.16	GET	200 OK	2016-07-07 15:36:53-07	2043469
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 15:37:17-07	2043470
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 15:37:32-07	2043471
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 15:37:08-07	2043472
/	203.0.113.62	GET	200 OK	2016-07-07 15:37:00-07	2043473
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-07 15:37:30-07	2043474
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-07 15:37:24-07	2043475
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 15:37:24-07	2043476
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-07 15:37:30-07	2043477
/	203.0.113.133	GET	200 OK	2016-07-07 15:37:01-07	2043478
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-07 15:38:00-07	2043479
/	203.0.113.80	GET	200 OK	2016-07-07 15:37:03-07	2043480
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 15:37:42-07	2043481
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 15:37:30-07	2043482
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 15:37:28-07	2043483
/	192.0.2.115	GET	200 OK	2016-07-07 15:37:09-07	2043484
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 15:37:24-07	2043485
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 15:37:28-07	2043486
/	198.51.100.206	GET	200 OK	2016-07-07 15:37:18-07	2043487
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-07 15:38:01-07	2043488
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 15:37:51-07	2043489
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 15:38:18-07	2043490
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-07 15:38:14-07	2043491
/	198.51.100.70	GET	200 OK	2016-07-07 15:37:23-07	2043492
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-07 15:38:10-07	2043493
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-07 15:37:54-07	2043494
/	192.0.2.114	GET	200 OK	2016-07-07 15:37:25-07	2043495
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-07 15:38:00-07	2043496
/	198.51.100.251	GET	200 OK	2016-07-07 15:37:29-07	2043497
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-07 15:37:57-07	2043498
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 15:38:17-07	2043499
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-07 15:37:50-07	2043500
/	203.0.113.150	GET	200 OK	2016-07-07 15:37:31-07	2043501
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-07 15:38:31-07	2043502
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 15:37:57-07	2043503
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 15:38:06-07	2043504
/	203.0.113.31	GET	200 OK	2016-07-07 15:37:37-07	2043505
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 15:37:53-07	2043506
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-07 15:37:53-07	2043507
/	203.0.113.234	GET	200 OK	2016-07-07 15:37:45-07	2043508
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-07 15:38:21-07	2043509
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-07 15:38:09-07	2043510
/	198.51.100.253	GET	200 OK	2016-07-07 15:37:48-07	2043511
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-07 15:38:44-07	2043512
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 15:38:29-07	2043514
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-07 15:38:36-07	2043515
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 15:38:21-07	2043516
/	192.0.2.218	GET	200 OK	2016-07-07 15:37:53-07	2043517
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 15:38:16-07	2043518
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-07 15:38:53-07	2043519
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 15:38:32-07	2043520
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-07 15:38:32-07	2043521
/	203.0.113.45	GET	200 OK	2016-07-07 15:37:56-07	2043522
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-07 15:38:40-07	2043523
/	198.51.100.91	GET	200 OK	2016-07-07 15:38:04-07	2043524
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-07 15:38:50-07	2043525
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 15:39:02-07	2043526
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-07 15:38:28-07	2043527
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-07 15:38:30-07	2043528
/	192.0.2.173	GET	200 OK	2016-07-07 15:38:12-07	2043529
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-07 15:39:10-07	2043530
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 15:39:07-07	2043531
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 15:38:45-07	2043532
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 15:38:46-07	2043533
/	198.51.100.208	GET	200 OK	2016-07-07 15:38:20-07	2043534
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 15:38:48-07	2043535
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-07 15:39:13-07	2043536
/	203.0.113.50	GET	200 OK	2016-07-07 15:38:21-07	2043537
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-07 15:38:44-07	2043538
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-07 15:38:45-07	2043539
/	198.51.100.88	GET	200 OK	2016-07-07 15:38:22-07	2043540
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-07 15:38:50-07	2043541
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 15:38:40-07	2043542
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 15:38:51-07	2043543
/	192.0.2.122	GET	200 OK	2016-07-07 15:38:28-07	2043544
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 15:38:51-07	2043545
/	192.0.2.243	GET	200 OK	2016-07-07 15:38:33-07	2043546
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 15:39:32-07	2043547
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 15:39:23-07	2043548
/	198.51.100.32	GET	200 OK	2016-07-07 15:38:37-07	2043549
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-07 15:39:20-07	2043550
/	203.0.113.112	GET	200 OK	2016-07-07 15:38:40-07	2043551
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 15:39:26-07	2043552
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-07 15:39:28-07	2043553
/	198.51.100.92	GET	200 OK	2016-07-07 15:38:49-07	2043554
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-07 15:39:06-07	2043555
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-07 15:39:22-07	2043556
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-07 15:39:46-07	2043557
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-07 15:39:37-07	2043558
/	203.0.113.55	GET	200 OK	2016-07-07 15:38:52-07	2043559
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 15:39:20-07	2043560
/	192.0.2.100	GET	200 OK	2016-07-07 15:38:58-07	2043561
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 15:39:33-07	2043562
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 15:39:54-07	2043563
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 15:39:44-07	2043564
/	192.0.2.233	GET	200 OK	2016-07-07 15:39:06-07	2043565
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 15:40:00-07	2043566
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 15:39:41-07	2043567
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-07 15:39:22-07	2043568
/	203.0.113.196	GET	200 OK	2016-07-07 15:39:15-07	2043569
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-07 15:40:04-07	2043570
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 15:39:58-07	2043571
/	192.0.2.96	GET	200 OK	2016-07-07 15:39:21-07	2043572
/article/bears-love-berriesm	192.0.2.96	GET	404 NOT FOUND	2016-07-07 15:40:02-07	2043573
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-07 15:40:21-07	2043574
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-07 15:40:10-07	2043575
/	198.51.100.121	GET	200 OK	2016-07-07 15:39:27-07	2043576
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-07 15:39:45-07	2043577
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 15:40:26-07	2043578
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-07 15:39:51-07	2043579
/	192.0.2.130	GET	200 OK	2016-07-07 15:39:36-07	2043580
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 15:39:53-07	2043581
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 15:40:03-07	2043582
/	192.0.2.241	GET	200 OK	2016-07-07 15:39:43-07	2043583
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-07 15:40:23-07	2043584
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-07 15:40:26-07	2043585
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-07 15:40:39-07	2043586
/	203.0.113.51	GET	200 OK	2016-07-07 15:39:50-07	2043587
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-07 15:40:07-07	2043588
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 15:40:27-07	2043589
/	203.0.113.153	GET	200 OK	2016-07-07 15:39:57-07	2043590
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-07 15:40:32-07	2043591
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-07 15:40:46-07	2043592
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-07 15:40:16-07	2043593
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 15:40:14-07	2043594
/	198.51.100.90	GET	200 OK	2016-07-07 15:39:58-07	2043595
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 15:40:58-07	2043596
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 15:40:45-07	2043597
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-07 15:40:56-07	2043598
/	203.0.113.3	GET	200 OK	2016-07-07 15:40:08-07	2043599
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-07 15:40:45-07	2043600
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-07 15:40:24-07	2043601
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-07 15:40:48-07	2043602
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-07 15:41:01-07	2043603
/	192.0.2.122	GET	200 OK	2016-07-07 15:40:17-07	2043604
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-07 15:40:59-07	2043605
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-07 15:40:58-07	2043606
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-07 15:40:56-07	2043607
/	192.0.2.173	GET	200 OK	2016-07-07 21:39:44-07	2057389
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-07 15:41:07-07	2043608
/	198.51.100.91	GET	200 OK	2016-07-07 15:40:21-07	2043609
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-07 15:40:59-07	2043610
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-07 15:40:40-07	2043611
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 15:40:45-07	2043612
/	192.0.2.158	GET	200 OK	2016-07-07 15:40:31-07	2043613
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-07 15:40:50-07	2043614
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-07 15:40:51-07	2043615
/	203.0.113.170	GET	200 OK	2016-07-07 15:40:40-07	2043616
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-07 15:40:56-07	2043617
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 15:41:01-07	2043618
/	203.0.113.21	GET	200 OK	2016-07-07 15:40:50-07	2043619
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-07 15:41:12-07	2043620
/	198.51.100.5	GET	200 OK	2016-07-07 15:40:57-07	2043621
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-07 15:41:55-07	2043622
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-07 15:41:16-07	2043623
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 15:41:47-07	2043624
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 15:41:44-07	2043625
/	203.0.113.205	GET	200 OK	2016-07-07 15:41:03-07	2043626
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-07 15:41:26-07	2043627
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-07 15:41:28-07	2043628
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-07 15:42:00-07	2043629
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-07 15:41:41-07	2043630
/	198.51.100.97	GET	200 OK	2016-07-07 15:41:07-07	2043631
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 15:41:27-07	2043632
/	198.51.100.102	GET	200 OK	2016-07-07 15:41:15-07	2043633
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-07 15:42:11-07	2043634
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 15:41:57-07	2043635
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-07 15:42:10-07	2043636
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-07 15:41:43-07	2043637
/	198.51.100.215	GET	200 OK	2016-07-07 15:41:18-07	2043638
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-07 15:41:52-07	2043639
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-07 15:42:09-07	2043640
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-07 15:41:50-07	2043641
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-07 15:41:34-07	2043642
/	203.0.113.233	GET	200 OK	2016-07-07 15:41:25-07	2043643
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-07 15:42:24-07	2043644
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-07 15:41:58-07	2043645
/	203.0.113.180	GET	200 OK	2016-07-07 15:41:32-07	2043646
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 15:42:27-07	2043647
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-07 15:41:55-07	2043648
/	203.0.113.228	GET	200 OK	2016-07-07 15:41:40-07	2043649
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 15:42:17-07	2043650
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-07 15:42:31-07	2043651
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 15:42:01-07	2043652
/	192.0.2.113	GET	200 OK	2016-07-07 15:41:41-07	2043653
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-07 15:42:05-07	2043654
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-07 15:42:03-07	2043655
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-07 15:42:33-07	2043656
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-07 15:42:13-07	2043657
/	198.51.100.140	GET	200 OK	2016-07-07 15:41:51-07	2043658
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-07 15:42:06-07	2043659
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-07 15:42:51-07	2043660
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-07 15:42:23-07	2043661
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 15:42:09-07	2043662
/	198.51.100.240	GET	200 OK	2016-07-07 15:41:56-07	2043663
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 15:42:27-07	2043664
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 15:42:17-07	2043665
/	192.0.2.2	GET	200 OK	2016-07-07 15:41:58-07	2043666
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-07 15:42:27-07	2043667
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 15:42:39-07	2043668
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 15:42:23-07	2043669
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 15:42:32-07	2043670
/	198.51.100.192	GET	200 OK	2016-07-07 15:42:07-07	2043671
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-07 15:43:01-07	2043672
/	198.51.100.187	GET	200 OK	2016-07-07 15:42:15-07	2043673
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-07 15:43:05-07	2043674
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-07 15:42:50-07	2043675
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 15:42:55-07	2043676
/	203.0.113.218	GET	200 OK	2016-07-07 15:42:17-07	2043677
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-07 15:43:12-07	2043678
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-07 15:42:53-07	2043679
/	203.0.113.13	GET	200 OK	2016-07-07 15:42:18-07	2043680
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-07 15:42:55-07	2043681
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-07 15:43:00-07	2043682
/	198.51.100.93	GET	200 OK	2016-07-07 15:42:22-07	2043683
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-07 15:43:10-07	2043684
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-07 15:43:22-07	2043685
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-07 15:43:22-07	2043686
/	203.0.113.51	GET	200 OK	2016-07-07 15:42:26-07	2043687
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-07 15:43:24-07	2043688
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-07 15:43:09-07	2043689
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-07 15:43:01-07	2043690
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-07 15:43:01-07	2043691
/	198.51.100.1	GET	200 OK	2016-07-07 15:42:35-07	2043692
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-07 15:43:31-07	2043693
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-07 15:43:00-07	2043694
/	192.0.2.246	GET	200 OK	2016-07-07 15:42:40-07	2043695
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-07 15:43:20-07	2043696
/	198.51.100.57	GET	200 OK	2016-07-07 15:42:45-07	2043697
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-07 15:43:13-07	2043698
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-07 15:43:29-07	2043699
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-07 15:43:44-07	2043700
/	198.51.100.41	GET	200 OK	2016-07-07 15:42:55-07	2043701
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-07 15:43:25-07	2043702
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-07 15:43:35-07	2043703
/	198.51.100.59	GET	200 OK	2016-07-07 15:43:03-07	2043704
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-07 15:43:35-07	2043705
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-07 15:43:40-07	2043706
/	203.0.113.237	GET	200 OK	2016-07-07 15:43:05-07	2043707
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-07 15:43:29-07	2043708
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-07 15:44:05-07	2043709
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-07 15:43:21-07	2043710
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-07 15:43:22-07	2043711
/	203.0.113.157	GET	200 OK	2016-07-07 15:43:13-07	2043712
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-07 15:44:05-07	2043713
/	192.0.2.218	GET	200 OK	2016-07-07 15:43:18-07	2043714
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 15:43:49-07	2043715
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 15:44:02-07	2043716
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 15:43:38-07	2043717
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 15:43:33-07	2043718
/	203.0.113.223	GET	200 OK	2016-07-07 15:43:27-07	2043719
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-07 15:43:44-07	2043720
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-07 15:44:10-07	2043721
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 15:43:56-07	2043722
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-07 15:44:02-07	2043723
/	192.0.2.39	GET	200 OK	2016-07-07 15:43:28-07	2043724
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-07 15:44:25-07	2043725
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 15:43:47-07	2043726
/	192.0.2.99	GET	200 OK	2016-07-07 15:43:32-07	2043727
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-07 15:44:06-07	2043728
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 15:44:10-07	2043729
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 15:43:47-07	2043730
/	203.0.113.220	GET	200 OK	2016-07-07 15:43:39-07	2043731
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 15:44:27-07	2043732
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 15:44:01-07	2043733
/	203.0.113.59	GET	200 OK	2016-07-07 15:43:44-07	2043734
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-07 15:44:00-07	2043735
/	203.0.113.117	GET	200 OK	2016-07-07 15:43:53-07	2043736
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 15:44:20-07	2043737
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-07 15:44:11-07	2043738
/	203.0.113.251	GET	200 OK	2016-07-07 15:44:01-07	2043739
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-07 15:44:45-07	2043740
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-07 15:44:22-07	2043741
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-07 15:45:00-07	2043742
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-07 15:44:40-07	2043743
/	192.0.2.80	GET	200 OK	2016-07-07 15:44:04-07	2043744
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-07 15:44:35-07	2043745
/	203.0.113.94	GET	200 OK	2016-07-07 15:44:10-07	2043746
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 15:44:34-07	2043747
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-07 15:44:26-07	2043748
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-07 15:44:28-07	2043749
/	203.0.113.250	GET	200 OK	2016-07-07 15:44:20-07	2043750
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 15:45:14-07	2043751
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 15:44:36-07	2043752
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-07 15:44:36-07	2043753
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-07 15:45:05-07	2043754
/	192.0.2.223	GET	200 OK	2016-07-07 15:44:21-07	2043755
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-07 15:44:43-07	2043756
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-07 15:44:44-07	2043757
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-07 15:45:05-07	2043758
/	203.0.113.233	GET	200 OK	2016-07-07 15:44:23-07	2043759
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-07 15:45:17-07	2043760
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-07 15:44:38-07	2043761
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 15:45:05-07	2043762
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 15:44:44-07	2043763
/	198.51.100.2	GET	200 OK	2016-07-07 15:44:30-07	2043764
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-07 15:45:03-07	2043765
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 15:44:55-07	2043766
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-07 15:45:00-07	2043767
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-07 15:45:03-07	2043768
/	192.0.2.99	GET	200 OK	2016-07-07 15:44:37-07	2043769
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-07 15:45:26-07	2043770
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-07 15:45:09-07	2043771
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-07 15:45:10-07	2043772
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-07 15:45:11-07	2043773
/	192.0.2.231	GET	200 OK	2016-07-07 15:44:41-07	2043774
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 15:45:24-07	2043775
/	203.0.113.81	GET	200 OK	2016-07-07 15:44:49-07	2043776
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 15:45:18-07	2043777
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 15:45:38-07	2043778
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 15:45:13-07	2043779
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-07 15:45:05-07	2043780
/	203.0.113.200	GET	200 OK	2016-07-07 15:44:59-07	2043781
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-07 15:45:53-07	2043782
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-07 15:45:30-07	2043783
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-07 15:45:28-07	2043784
/	192.0.2.23	GET	200 OK	2016-07-07 15:45:02-07	2043785
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-07 15:45:58-07	2043786
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-07 15:45:40-07	2043787
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-07 15:45:21-07	2043788
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-07 15:45:35-07	2043789
/	192.0.2.178	GET	200 OK	2016-07-07 15:45:12-07	2043790
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-07 15:45:47-07	2043791
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-07 15:45:45-07	2043792
/	203.0.113.116	GET	200 OK	2016-07-07 15:45:22-07	2043793
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 15:45:41-07	2043794
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-07 15:46:03-07	2043795
/	198.51.100.215	GET	200 OK	2016-07-07 15:45:27-07	2043796
/	203.0.113.24	GET	200 OK	2016-07-07 21:44:16-07	2057580
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-07 15:46:10-07	2043797
/	192.0.2.2	GET	200 OK	2016-07-07 15:45:32-07	2043798
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 15:46:22-07	2043799
/	203.0.113.197	GET	200 OK	2016-07-07 15:45:42-07	2043800
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-07 15:46:15-07	2043801
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-07 15:46:17-07	2043802
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-07 15:46:02-07	2043803
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-07 15:46:01-07	2043804
/	198.51.100.242	GET	200 OK	2016-07-07 15:45:52-07	2043805
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-07 15:46:26-07	2043806
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-07 15:46:16-07	2043807
/	198.51.100.190	GET	200 OK	2016-07-07 15:45:57-07	2043808
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-07 15:46:51-07	2043809
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 15:46:45-07	2043810
/	198.51.100.253	GET	200 OK	2016-07-07 15:45:58-07	2043811
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-07 15:46:23-07	2043812
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 15:46:28-07	2043813
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 15:46:44-07	2043814
/	203.0.113.132	GET	200 OK	2016-07-07 15:46:08-07	2043815
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-07 15:46:30-07	2043816
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-07 15:46:45-07	2043817
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 15:46:52-07	2043818
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 15:47:07-07	2043819
/	203.0.113.183	GET	200 OK	2016-07-07 15:46:11-07	2043820
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 15:47:05-07	2043821
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 15:46:52-07	2043822
/	198.51.100.68	GET	200 OK	2016-07-07 15:46:13-07	2043823
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 15:46:49-07	2043824
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-07 15:47:00-07	2043825
/	192.0.2.219	GET	200 OK	2016-07-07 15:46:18-07	2043826
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-07 15:46:56-07	2043827
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-07 15:46:59-07	2043828
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-07 15:46:34-07	2043829
/	192.0.2.242	GET	200 OK	2016-07-07 15:46:28-07	2043830
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-07 15:46:54-07	2043831
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-07 15:46:50-07	2043832
/	203.0.113.216	GET	200 OK	2016-07-07 15:46:29-07	2043833
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-07 15:47:12-07	2043834
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 15:46:45-07	2043835
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 15:46:48-07	2043836
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 15:46:55-07	2043837
/	203.0.113.64	GET	200 OK	2016-07-07 15:46:39-07	2043838
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-07 15:47:13-07	2043839
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-07 15:46:58-07	2043840
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-07 15:47:36-07	2043841
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 15:47:04-07	2043842
/	198.51.100.32	GET	200 OK	2016-07-07 15:46:49-07	2043843
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-07 15:47:22-07	2043844
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-07 15:47:46-07	2043845
/	203.0.113.166	GET	200 OK	2016-07-07 15:46:59-07	2043846
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-07 15:47:57-07	2043847
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-07 15:47:26-07	2043848
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 15:47:21-07	2043849
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-07 15:47:21-07	2043850
/	203.0.113.244	GET	200 OK	2016-07-07 15:47:00-07	2043851
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-07 15:47:38-07	2043852
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 15:47:40-07	2043853
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 15:47:36-07	2043854
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 15:47:21-07	2043855
/	203.0.113.58	GET	200 OK	2016-07-07 15:47:01-07	2043856
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 15:47:26-07	2043857
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-07 15:47:25-07	2043858
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 15:47:59-07	2043859
/	203.0.113.207	GET	200 OK	2016-07-07 15:47:11-07	2043860
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-07 15:48:11-07	2043861
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-07 15:48:07-07	2043862
/	203.0.113.4	GET	200 OK	2016-07-07 15:47:15-07	2043863
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 15:47:46-07	2043864
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-07 15:47:53-07	2043865
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-07 15:47:54-07	2043866
/	192.0.2.85	GET	200 OK	2016-07-07 15:47:20-07	2043867
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-07 15:47:43-07	2043868
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-07 15:48:17-07	2043869
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-07 15:47:51-07	2043870
/	192.0.2.219	GET	200 OK	2016-07-07 15:47:21-07	2043871
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-07 15:48:06-07	2043872
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-07 15:48:07-07	2043873
/	192.0.2.40	GET	200 OK	2016-07-07 15:47:26-07	2043874
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-07 15:48:21-07	2043875
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-07 15:48:21-07	2043876
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-07 15:48:03-07	2043877
/	192.0.2.192	GET	200 OK	2016-07-07 15:47:30-07	2043878
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 15:47:52-07	2043879
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 15:47:49-07	2043880
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-07 15:47:49-07	2043881
/	203.0.113.107	GET	200 OK	2016-07-07 15:47:34-07	2043882
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 15:48:19-07	2043883
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-07 15:48:00-07	2043884
/	203.0.113.176	GET	200 OK	2016-07-07 15:47:36-07	2043885
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 15:47:57-07	2043886
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-07 15:47:53-07	2043887
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-07 15:47:56-07	2043888
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 15:48:12-07	2043889
/	203.0.113.156	GET	200 OK	2016-07-07 15:47:42-07	2043890
/	203.0.113.207	GET	200 OK	2016-07-07 21:48:45-07	2057770
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-07 15:48:00-07	2043891
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-07 15:48:01-07	2043892
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-07 15:48:40-07	2043893
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-07 15:48:09-07	2043894
/	203.0.113.76	GET	200 OK	2016-07-07 15:47:46-07	2043895
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-07 15:48:43-07	2043896
/	198.51.100.86	GET	200 OK	2016-07-07 15:47:51-07	2043897
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-07 15:48:13-07	2043898
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-07 15:48:36-07	2043899
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-07 15:48:45-07	2043900
/	192.0.2.126	GET	200 OK	2016-07-07 15:47:59-07	2043901
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 15:48:47-07	2043902
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 15:48:37-07	2043903
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 15:48:23-07	2043904
/	198.51.100.166	GET	200 OK	2016-07-07 15:48:02-07	2043905
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-07 15:48:33-07	2043906
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-07 15:48:50-07	2043907
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-07 15:48:51-07	2043908
/	198.51.100.35	GET	200 OK	2016-07-07 15:48:05-07	2043909
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 15:48:40-07	2043910
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-07 15:48:27-07	2043911
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-07 15:48:32-07	2043912
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-07 15:48:57-07	2043913
/	192.0.2.181	GET	200 OK	2016-07-07 15:48:07-07	2043914
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-07 15:48:45-07	2043915
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-07 15:48:46-07	2043916
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-07 15:48:33-07	2043917
/	192.0.2.193	GET	200 OK	2016-07-07 15:48:13-07	2043918
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-07 15:48:37-07	2043919
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-07 15:49:04-07	2043920
/	203.0.113.150	GET	200 OK	2016-07-07 15:48:23-07	2043921
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 15:48:49-07	2043922
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-07 15:48:41-07	2043923
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 15:49:05-07	2043924
/	192.0.2.81	GET	200 OK	2016-07-07 15:48:32-07	2043925
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 15:48:55-07	2043926
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 15:49:30-07	2043927
/	203.0.113.167	GET	200 OK	2016-07-07 15:48:35-07	2043928
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 15:49:14-07	2043929
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-07 15:49:33-07	2043930
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 15:49:23-07	2043931
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-07 15:49:21-07	2043932
/	198.51.100.138	GET	200 OK	2016-07-07 15:48:36-07	2043933
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-07 15:48:54-07	2043934
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-07 15:49:20-07	2043935
/	203.0.113.122	GET	200 OK	2016-07-07 15:48:39-07	2043936
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 15:49:22-07	2043937
/	192.0.2.248	GET	200 OK	2016-07-07 15:48:41-07	2043938
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-07 15:49:17-07	2043939
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 15:49:22-07	2043940
/	203.0.113.70	GET	200 OK	2016-07-07 15:48:50-07	2043941
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-07 15:49:21-07	2043942
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-07 15:49:26-07	2043943
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-07 15:49:24-07	2043944
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-07 15:49:38-07	2043945
/	192.0.2.207	GET	200 OK	2016-07-07 15:49:00-07	2043946
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-07 15:49:31-07	2043947
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-07 15:49:23-07	2043948
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-07 15:49:37-07	2043949
/	203.0.113.162	GET	200 OK	2016-07-07 15:49:03-07	2043950
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 15:49:21-07	2043951
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-07 15:49:19-07	2043952
/	203.0.113.56	GET	200 OK	2016-07-07 15:49:05-07	2043953
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-07 15:49:51-07	2043954
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-07 15:49:26-07	2043955
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-07 15:49:36-07	2043956
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-07 15:49:38-07	2043957
/	192.0.2.239	GET	200 OK	2016-07-07 15:49:11-07	2043958
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 15:49:45-07	2043959
/	203.0.113.14	GET	200 OK	2016-07-07 15:49:16-07	2043960
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-07 15:49:51-07	2043961
/	203.0.113.227	GET	200 OK	2016-07-07 15:49:24-07	2043962
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 15:49:48-07	2043963
/	203.0.113.11	GET	200 OK	2016-07-07 15:49:33-07	2043964
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-07 15:50:28-07	2043965
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-07 15:50:26-07	2043966
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-07 15:49:54-07	2043967
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-07 15:49:59-07	2043968
/	203.0.113.175	GET	200 OK	2016-07-07 15:49:35-07	2043969
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 15:49:58-07	2043970
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-07 15:50:05-07	2043971
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 15:50:10-07	2043972
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 15:50:12-07	2043973
/	198.51.100.129	GET	200 OK	2016-07-07 15:49:38-07	2043974
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-07 15:50:15-07	2043975
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-07 15:50:00-07	2043976
/	192.0.2.77	GET	200 OK	2016-07-07 15:49:44-07	2043977
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-07 15:50:14-07	2043978
/	192.0.2.70	GET	200 OK	2016-07-07 15:49:45-07	2043979
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-07 15:50:24-07	2043980
/	203.0.113.24	GET	200 OK	2016-07-07 15:49:51-07	2043981
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 15:50:28-07	2043982
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-07 15:50:18-07	2043983
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 15:50:38-07	2043984
/	192.0.2.9	GET	200 OK	2016-07-07 15:50:01-07	2043985
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-07 15:50:32-07	2043986
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-07 15:50:52-07	2043987
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 15:50:40-07	2043988
/	192.0.2.170	GET	200 OK	2016-07-07 15:50:04-07	2043989
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-07 15:50:48-07	2043990
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-07 15:51:01-07	2043991
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-07 15:50:44-07	2043992
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-07 15:51:01-07	2043993
/	203.0.113.82	GET	200 OK	2016-07-07 15:50:13-07	2043994
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 15:50:31-07	2043995
/	203.0.113.201	GET	200 OK	2016-07-07 15:50:23-07	2043996
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-07 15:50:55-07	2043997
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-07 15:50:57-07	2043998
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-07 15:51:13-07	2043999
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-07 15:50:54-07	2044000
/	203.0.113.113	GET	200 OK	2016-07-07 15:50:28-07	2044001
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-07 15:51:00-07	2044002
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-07 15:51:25-07	2044003
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 15:51:10-07	2044004
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 15:50:56-07	2044005
/	198.51.100.157	GET	200 OK	2016-07-07 15:50:31-07	2044006
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 15:51:28-07	2044007
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-07 15:51:16-07	2044008
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 15:51:29-07	2044009
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 15:51:02-07	2044010
/	203.0.113.42	GET	200 OK	2016-07-07 15:50:36-07	2044011
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-07 15:50:55-07	2044012
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-07 15:51:36-07	2044013
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-07 15:50:58-07	2044014
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 15:50:54-07	2044015
/	198.51.100.99	GET	200 OK	2016-07-07 15:50:40-07	2044016
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-07 15:51:05-07	2044017
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 15:51:07-07	2044018
/	198.51.100.43	GET	200 OK	2016-07-07 15:50:42-07	2044019
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-07 15:51:35-07	2044020
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 15:51:28-07	2044021
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-07 15:51:15-07	2044022
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-07 15:51:05-07	2044023
/	192.0.2.254	GET	200 OK	2016-07-07 15:50:45-07	2044024
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-07 15:51:36-07	2044025
/	192.0.2.36	GET	200 OK	2016-07-07 15:50:47-07	2044026
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-07 15:51:41-07	2044027
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-07 15:51:39-07	2044028
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-07 15:51:47-07	2044029
/	198.51.100.128	GET	200 OK	2016-07-07 15:50:48-07	2044030
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-07 15:51:26-07	2044031
/	198.51.100.80	GET	200 OK	2016-07-07 15:50:50-07	2044032
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-07 15:51:09-07	2044033
/	192.0.2.100	GET	200 OK	2016-07-07 15:50:54-07	2044034
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-07 15:51:14-07	2044035
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-07 15:51:12-07	2044036
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-07 15:51:47-07	2044037
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-07 15:51:26-07	2044038
/	198.51.100.76	GET	200 OK	2016-07-07 15:50:58-07	2044039
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-07 15:51:14-07	2044040
/	203.0.113.238	GET	200 OK	2016-07-07 15:51:04-07	2044041
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 15:51:20-07	2044042
/	198.51.100.85	GET	200 OK	2016-07-07 15:51:14-07	2044043
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-07 15:51:49-07	2044044
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-07 15:51:55-07	2044045
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-07 15:52:03-07	2044046
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-07 15:51:35-07	2044047
/	192.0.2.248	GET	200 OK	2016-07-07 15:51:15-07	2044048
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-07 15:52:07-07	2044049
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 15:52:02-07	2044050
/	198.51.100.66	GET	200 OK	2016-07-07 15:51:17-07	2044051
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-07 15:51:32-07	2044052
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-07 15:51:36-07	2044053
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-07 15:51:40-07	2044054
/	192.0.2.69	GET	200 OK	2016-07-07 15:51:21-07	2044055
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-07 15:51:46-07	2044056
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 15:52:16-07	2044057
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 15:52:10-07	2044058
/	198.51.100.194	GET	200 OK	2016-07-07 15:51:25-07	2044059
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-07 15:51:56-07	2044060
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 15:51:42-07	2044061
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 15:52:20-07	2044062
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 15:52:09-07	2044063
/	203.0.113.20	GET	200 OK	2016-07-07 15:51:32-07	2044064
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-07 15:52:01-07	2044065
/	203.0.113.71	GET	200 OK	2016-07-07 15:51:37-07	2044066
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-07 15:52:33-07	2044067
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-07 15:52:01-07	2044068
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-07 15:51:53-07	2044069
/	203.0.113.110	GET	200 OK	2016-07-07 15:51:39-07	2044070
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-07 15:51:57-07	2044071
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-07 15:52:31-07	2044072
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-07 15:52:25-07	2044073
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-07 15:51:56-07	2044074
/	203.0.113.124	GET	200 OK	2016-07-07 15:51:40-07	2044075
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-07 15:52:07-07	2044076
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 15:52:06-07	2044077
/	203.0.113.226	GET	200 OK	2016-07-07 15:51:49-07	2044078
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-07 15:52:15-07	2044079
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-07 15:52:23-07	2044080
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-07 15:52:38-07	2044081
/	192.0.2.160	GET	200 OK	2016-07-07 15:51:57-07	2044082
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 15:52:19-07	2044083
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-07 15:52:48-07	2044084
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-07 15:52:13-07	2044085
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 15:52:52-07	2044086
/	192.0.2.139	GET	200 OK	2016-07-07 15:52:07-07	2044087
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-07 15:52:41-07	2044088
/	203.0.113.134	GET	200 OK	2016-07-07 15:52:11-07	2044089
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-07 15:52:51-07	2044090
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-07 15:52:44-07	2044091
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-07 15:52:28-07	2044092
/	198.51.100.233	GET	200 OK	2016-07-07 15:52:19-07	2044093
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-07 15:52:48-07	2044094
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-07 15:53:10-07	2044095
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-07 15:52:47-07	2044096
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-07 15:52:34-07	2044097
/	198.51.100.119	GET	200 OK	2016-07-07 15:52:27-07	2044098
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-07 15:52:49-07	2044099
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-07 15:53:27-07	2044100
/	192.0.2.141	GET	200 OK	2016-07-07 15:52:37-07	2044101
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-07 15:53:07-07	2044102
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-07 15:53:26-07	2044103
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 15:53:37-07	2044104
/	203.0.113.122	GET	200 OK	2016-07-07 15:52:42-07	2044105
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-07 15:53:32-07	2044106
/	192.0.2.201	GET	200 OK	2016-07-07 15:52:52-07	2044107
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-07 15:53:36-07	2044108
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-07 15:53:21-07	2044109
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-07 15:53:16-07	2044110
/	203.0.113.184	GET	200 OK	2016-07-07 15:52:54-07	2044111
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-07 15:53:11-07	2044112
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-07 15:53:41-07	2044113
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-07 15:53:27-07	2044114
/	198.51.100.252	GET	200 OK	2016-07-07 15:53:04-07	2044115
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-07 15:53:50-07	2044116
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-07 15:53:37-07	2044117
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-07 15:53:40-07	2044118
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-07 15:53:56-07	2044119
/	192.0.2.190	GET	200 OK	2016-07-07 15:53:14-07	2044120
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-07 15:53:40-07	2044121
/	192.0.2.154	GET	200 OK	2016-07-07 15:53:20-07	2044122
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-07 15:54:03-07	2044123
/	192.0.2.10	GET	200 OK	2016-07-07 15:53:27-07	2044124
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 15:54:21-07	2044125
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 15:53:42-07	2044126
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-07 15:53:42-07	2044127
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-07 15:54:26-07	2044128
/	203.0.113.12	GET	200 OK	2016-07-07 15:53:31-07	2044129
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-07 15:54:21-07	2044130
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-07 15:53:55-07	2044131
/	203.0.113.240	GET	200 OK	2016-07-07 15:53:37-07	2044132
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-07 15:54:37-07	2044133
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-07 15:53:58-07	2044134
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-07 15:54:17-07	2044135
/	203.0.113.207	GET	200 OK	2016-07-07 15:53:46-07	2044136
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-07 15:54:41-07	2044137
/	192.0.2.229	GET	200 OK	2016-07-07 15:53:51-07	2044138
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-07 15:54:17-07	2044139
/	192.0.2.250	GET	200 OK	2016-07-07 15:53:54-07	2044140
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-07 15:54:30-07	2044141
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 15:54:13-07	2044142
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 15:54:35-07	2044143
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 15:54:42-07	2044144
/	192.0.2.59	GET	200 OK	2016-07-07 15:54:01-07	2044145
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 15:54:51-07	2044146
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 15:54:47-07	2044147
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-07 15:54:35-07	2044148
/	192.0.2.127	GET	200 OK	2016-07-07 15:54:10-07	2044149
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-07 15:54:50-07	2044150
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-07 15:54:43-07	2044151
/	203.0.113.27	GET	200 OK	2016-07-07 15:54:17-07	2044152
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-07 15:54:40-07	2044153
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 15:54:54-07	2044154
/	203.0.113.199	GET	200 OK	2016-07-07 15:54:19-07	2044155
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-07 15:54:55-07	2044156
/	198.51.100.209	GET	200 OK	2016-07-07 15:54:21-07	2044157
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 15:55:11-07	2044158
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 15:55:06-07	2044159
/	198.51.100.47	GET	200 OK	2016-07-07 15:54:31-07	2044160
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-07 15:55:29-07	2044161
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-07 15:55:22-07	2044162
/	192.0.2.48	GET	200 OK	2016-07-07 15:54:41-07	2044163
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 15:55:13-07	2044164
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-07 15:55:15-07	2044165
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-07 15:54:56-07	2044166
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 15:55:37-07	2044167
/	203.0.113.30	GET	200 OK	2016-07-07 15:54:42-07	2044168
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-07 15:55:26-07	2044169
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-07 15:55:06-07	2044170
/	192.0.2.20	GET	200 OK	2016-07-07 15:54:52-07	2044171
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-07 15:55:13-07	2044172
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-07 15:55:07-07	2044173
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-07 15:55:28-07	2044174
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-07 15:55:51-07	2044175
/	198.51.100.182	GET	200 OK	2016-07-07 15:54:57-07	2044176
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 15:55:15-07	2044177
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 15:55:15-07	2044178
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-07 15:55:46-07	2044179
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-07 15:55:17-07	2044180
/	198.51.100.193	GET	200 OK	2016-07-07 15:54:58-07	2044181
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-07 15:55:34-07	2044182
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-07 15:55:36-07	2044183
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-07 15:55:57-07	2044184
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 15:55:35-07	2044185
/	203.0.113.233	GET	200 OK	2016-07-07 15:55:03-07	2044186
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 15:55:24-07	2044187
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 15:56:01-07	2044188
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 15:55:54-07	2044189
/	203.0.113.37	GET	200 OK	2016-07-07 15:55:07-07	2044190
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-07 15:55:39-07	2044191
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-07 15:55:52-07	2044192
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-07 15:55:30-07	2044193
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 15:55:40-07	2044194
/	192.0.2.89	GET	200 OK	2016-07-07 15:55:09-07	2044195
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-07 15:55:30-07	2044196
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-07 15:55:26-07	2044197
/	198.51.100.173	GET	200 OK	2016-07-07 15:55:11-07	2044198
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 15:55:48-07	2044199
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-07 15:55:52-07	2044200
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-07 15:56:00-07	2044201
/	203.0.113.22	GET	200 OK	2016-07-07 15:55:13-07	2044202
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-07 15:55:37-07	2044203
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 15:55:48-07	2044204
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-07 15:55:28-07	2044205
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 15:56:05-07	2044206
/	198.51.100.25	GET	200 OK	2016-07-07 15:55:20-07	2044207
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 15:56:02-07	2044208
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-07 15:56:07-07	2044209
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 15:55:35-07	2044210
/	192.0.2.78	GET	200 OK	2016-07-07 15:55:27-07	2044211
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-07 15:56:26-07	2044212
/	203.0.113.163	GET	200 OK	2016-07-07 15:55:31-07	2044213
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-07 15:56:15-07	2044214
/	198.51.100.254	GET	200 OK	2016-07-07 15:55:41-07	2044215
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 15:56:19-07	2044216
/	198.51.100.159	GET	200 OK	2016-07-07 15:55:46-07	2044217
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 15:56:01-07	2044218
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 15:56:21-07	2044219
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-07 15:56:08-07	2044220
/	192.0.2.73	GET	200 OK	2016-07-07 15:55:53-07	2044221
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-07 15:56:10-07	2044222
/	192.0.2.46	GET	200 OK	2016-07-07 15:56:03-07	2044223
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-07 15:56:48-07	2044224
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-07 15:56:28-07	2044225
/	192.0.2.21	GET	200 OK	2016-07-07 15:56:04-07	2044226
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-07 15:56:42-07	2044227
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 15:56:30-07	2044228
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 15:57:01-07	2044229
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-07 15:56:43-07	2044230
/	203.0.113.186	GET	200 OK	2016-07-07 15:56:14-07	2044231
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-07 15:57:11-07	2044232
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-07 15:56:54-07	2044233
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-07 15:57:01-07	2044234
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-07 15:56:55-07	2044235
/	203.0.113.170	GET	200 OK	2016-07-07 15:56:16-07	2044236
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 15:56:53-07	2044237
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 15:57:12-07	2044238
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-07 15:56:50-07	2044239
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-07 15:57:11-07	2044240
/	198.51.100.42	GET	200 OK	2016-07-07 15:56:23-07	2044241
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-07 15:57:03-07	2044242
/	198.51.100.133	GET	200 OK	2016-07-07 15:56:31-07	2044243
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-07 15:57:27-07	2044244
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 15:57:01-07	2044245
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-07 15:56:48-07	2044246
/	198.51.100.179	GET	200 OK	2016-07-07 15:56:37-07	2044247
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-07 15:57:37-07	2044248
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-07 15:56:56-07	2044249
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-07 15:57:34-07	2044250
/	192.0.2.96	GET	200 OK	2016-07-07 15:56:39-07	2044251
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-07 15:57:14-07	2044252
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-07 15:57:05-07	2044253
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-07 15:57:32-07	2044254
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-07 15:57:38-07	2044255
/	192.0.2.38	GET	200 OK	2016-07-07 15:56:42-07	2044256
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-07 15:57:23-07	2044257
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-07 15:57:32-07	2044258
/	192.0.2.24	GET	200 OK	2016-07-07 15:56:50-07	2044259
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-07 15:57:31-07	2044260
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-07 15:57:22-07	2044261
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-07 15:57:28-07	2044262
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 15:57:21-07	2044263
/	192.0.2.179	GET	200 OK	2016-07-07 15:57:00-07	2044264
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-07 15:57:16-07	2044265
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 15:57:52-07	2044266
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 15:57:21-07	2044267
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-07 15:57:31-07	2044268
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 15:57:30-07	2044270
/	192.0.2.6	GET	200 OK	2016-07-07 15:57:13-07	2044271
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-07 15:58:08-07	2044272
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-07 15:57:33-07	2044273
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-07 15:57:28-07	2044274
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-07 15:58:02-07	2044275
/	198.51.100.76	GET	200 OK	2016-07-07 15:57:15-07	2044276
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-07 15:57:54-07	2044277
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 15:57:37-07	2044278
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-07 15:57:59-07	2044279
/	203.0.113.208	GET	200 OK	2016-07-07 15:57:17-07	2044280
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-07 15:57:49-07	2044281
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-07 15:57:44-07	2044282
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 15:58:04-07	2044283
/article/goats-eat-googlesd	203.0.113.208	GET	404 NOT FOUND	2016-07-07 15:58:07-07	2044284
/	192.0.2.214	GET	200 OK	2016-07-07 15:57:24-07	2044285
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 15:57:52-07	2044286
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-07 15:57:47-07	2044287
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 15:58:24-07	2044288
/	198.51.100.112	GET	200 OK	2016-07-07 15:57:27-07	2044289
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 15:58:00-07	2044290
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 15:57:46-07	2044291
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 15:58:06-07	2044292
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 15:57:47-07	2044293
/	198.51.100.45	GET	200 OK	2016-07-07 15:57:28-07	2044294
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-07 15:57:57-07	2044295
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-07 15:58:10-07	2044296
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-07 15:58:26-07	2044297
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-07 15:58:20-07	2044298
/	198.51.100.99	GET	200 OK	2016-07-07 15:57:32-07	2044299
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 15:58:03-07	2044300
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-07 15:58:14-07	2044301
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 15:58:04-07	2044302
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-07 15:58:20-07	2044303
/	198.51.100.126	GET	200 OK	2016-07-07 15:57:33-07	2044304
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-07 15:58:26-07	2044305
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-07 15:58:18-07	2044306
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 15:58:04-07	2044307
/	192.0.2.76	GET	200 OK	2016-07-07 15:57:38-07	2044308
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-07 15:58:30-07	2044309
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 15:57:55-07	2044310
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-07 15:58:14-07	2044311
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-07 15:58:33-07	2044312
/	198.51.100.127	GET	200 OK	2016-07-07 15:57:43-07	2044313
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-07 15:58:20-07	2044314
/	203.0.113.221	GET	200 OK	2016-07-07 15:57:45-07	2044315
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 15:58:00-07	2044316
/	198.51.100.122	GET	200 OK	2016-07-07 15:57:50-07	2044317
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-07 15:58:32-07	2044318
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-07 15:58:27-07	2044319
/	203.0.113.227	GET	200 OK	2016-07-07 15:58:00-07	2044320
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 15:58:49-07	2044321
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 15:58:25-07	2044322
/	198.51.100.70	GET	200 OK	2016-07-07 15:58:10-07	2044323
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-07 15:58:51-07	2044324
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-07 15:58:59-07	2044325
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-07 15:58:37-07	2044326
/	203.0.113.41	GET	200 OK	2016-07-07 15:58:14-07	2044327
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-07 15:59:05-07	2044328
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-07 15:58:39-07	2044329
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 15:58:48-07	2044330
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 15:59:10-07	2044331
/	192.0.2.252	GET	200 OK	2016-07-07 15:58:20-07	2044332
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-07 15:58:45-07	2044333
/	198.51.100.202	GET	200 OK	2016-07-07 15:58:27-07	2044334
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-07 15:58:55-07	2044335
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-07 15:58:55-07	2044336
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-07 15:59:00-07	2044337
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-07 15:58:48-07	2044338
/	192.0.2.186	GET	200 OK	2016-07-07 15:58:31-07	2044339
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-07 15:59:19-07	2044340
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 15:59:01-07	2044341
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-07 15:59:29-07	2044342
/	203.0.113.7	GET	200 OK	2016-07-07 15:58:37-07	2044343
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 15:59:33-07	2044344
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-07 15:59:22-07	2044345
/	198.51.100.5	GET	200 OK	2016-07-07 15:58:45-07	2044346
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 15:59:03-07	2044347
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 15:59:27-07	2044348
/	203.0.113.39	GET	200 OK	2016-07-07 15:58:52-07	2044349
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-07 15:59:20-07	2044350
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 15:59:49-07	2044351
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-07 15:59:42-07	2044352
/	198.51.100.107	GET	200 OK	2016-07-07 15:58:57-07	2044353
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-07 15:59:33-07	2044354
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 15:59:50-07	2044355
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-07 15:59:39-07	2044356
/	198.51.100.34	GET	200 OK	2016-07-07 15:58:58-07	2044357
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-07 15:59:13-07	2044358
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-07 15:59:37-07	2044359
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-07 15:59:57-07	2044360
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-07 15:59:21-07	2044361
/	198.51.100.91	GET	200 OK	2016-07-07 15:59:07-07	2044362
/article/bears-love-berriesw	198.51.100.91	GET	404 NOT FOUND	2016-07-07 16:00:07-07	2044363
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 15:59:39-07	2044364
/	203.0.113.47	GET	200 OK	2016-07-07 15:59:11-07	2044365
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-07 15:59:58-07	2044366
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 15:59:41-07	2044367
/	192.0.2.60	GET	200 OK	2016-07-07 15:59:16-07	2044368
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-07 15:59:49-07	2044369
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-07 15:59:35-07	2044370
/	198.51.100.109	GET	200 OK	2016-07-07 15:59:21-07	2044371
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 16:00:12-07	2044372
/	198.51.100.229	GET	200 OK	2016-07-07 15:59:26-07	2044373
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-07 16:00:12-07	2044374
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-07 15:59:41-07	2044375
/	203.0.113.89	GET	200 OK	2016-07-07 15:59:35-07	2044376
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 16:00:34-07	2044377
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-07 15:59:52-07	2044378
/	203.0.113.169	GET	200 OK	2016-07-07 15:59:36-07	2044379
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-07 16:00:06-07	2044380
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 16:00:36-07	2044381
/	198.51.100.54	GET	200 OK	2016-07-07 15:59:38-07	2044382
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-07 16:00:09-07	2044383
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-07 16:00:04-07	2044384
/	198.51.100.16	GET	200 OK	2016-07-07 15:59:39-07	2044385
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-07 16:00:20-07	2044386
/	198.51.100.136	GET	200 OK	2016-07-07 15:59:44-07	2044387
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-07 16:00:25-07	2044388
/	203.0.113.4	GET	200 OK	2016-07-07 15:59:47-07	2044389
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 16:00:26-07	2044390
/	192.0.2.214	GET	200 OK	2016-07-07 15:59:48-07	2044391
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-07 16:00:43-07	2044392
/	192.0.2.140	GET	200 OK	2016-07-07 15:59:50-07	2044393
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-07 16:00:25-07	2044394
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-07 16:00:14-07	2044395
/	192.0.2.189	GET	200 OK	2016-07-07 15:59:52-07	2044396
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-07 16:00:35-07	2044397
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 16:00:35-07	2044398
/	203.0.113.115	GET	200 OK	2016-07-07 15:59:58-07	2044399
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 16:00:19-07	2044400
/	198.51.100.124	GET	200 OK	2016-07-07 16:00:00-07	2044401
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 16:00:23-07	2044402
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-07 16:00:26-07	2044403
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-07 16:00:46-07	2044404
/	203.0.113.222	GET	200 OK	2016-07-07 16:00:10-07	2044405
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-07 16:00:40-07	2044406
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-07 16:01:02-07	2044407
/	192.0.2.188	GET	200 OK	2016-07-07 16:00:15-07	2044408
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-07 16:00:38-07	2044409
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-07 16:00:42-07	2044410
/	203.0.113.63	GET	200 OK	2016-07-07 16:00:24-07	2044411
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-07 16:00:56-07	2044412
/	203.0.113.203	GET	200 OK	2016-07-07 16:00:26-07	2044413
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-07 16:01:08-07	2044414
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-07 16:00:56-07	2044415
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-07 16:00:41-07	2044416
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-07 16:01:12-07	2044417
/	198.51.100.181	GET	200 OK	2016-07-07 16:00:33-07	2044418
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-07 16:01:04-07	2044419
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-07 16:01:00-07	2044420
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-07 16:01:09-07	2044421
/	192.0.2.88	GET	200 OK	2016-07-07 16:00:37-07	2044422
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-07 16:01:11-07	2044423
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-07 16:01:24-07	2044424
/	203.0.113.105	GET	200 OK	2016-07-07 16:00:46-07	2044425
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-07 16:01:36-07	2044426
/	203.0.113.238	GET	200 OK	2016-07-07 16:00:55-07	2044427
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-07 16:01:15-07	2044428
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-07 16:01:55-07	2044429
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-07 16:01:55-07	2044430
/	203.0.113.170	GET	200 OK	2016-07-07 16:01:00-07	2044431
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-07 16:02:00-07	2044432
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-07 16:01:18-07	2044433
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-07 16:02:00-07	2044434
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-07 16:01:43-07	2044435
/	203.0.113.207	GET	200 OK	2016-07-07 16:01:08-07	2044436
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-07 16:01:57-07	2044437
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-07 16:01:51-07	2044438
/	192.0.2.97	GET	200 OK	2016-07-07 16:01:17-07	2044439
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-07 16:02:00-07	2044440
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 16:02:15-07	2044441
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 16:01:59-07	2044442
/	192.0.2.65	GET	200 OK	2016-07-07 16:01:22-07	2044443
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-07 16:01:37-07	2044444
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-07 16:01:52-07	2044445
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-07 16:01:38-07	2044446
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-07 16:02:13-07	2044447
/	203.0.113.243	GET	200 OK	2016-07-07 16:01:32-07	2044448
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-07 16:02:24-07	2044449
/	192.0.2.223	GET	200 OK	2016-07-07 16:01:35-07	2044450
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-07 16:02:20-07	2044451
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-07 16:02:28-07	2044452
/	198.51.100.214	GET	200 OK	2016-07-07 16:01:45-07	2044453
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 16:02:25-07	2044454
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 16:02:00-07	2044455
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 16:02:40-07	2044456
/article/candidate-is-jerkh	198.51.100.214	GET	404 NOT FOUND	2016-07-07 16:02:04-07	2044457
/	203.0.113.5	GET	200 OK	2016-07-07 16:01:47-07	2044458
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-07 16:02:39-07	2044459
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-07 16:02:38-07	2044460
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 16:02:06-07	2044461
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 16:02:15-07	2044462
/	203.0.113.98	GET	200 OK	2016-07-07 16:01:50-07	2044463
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-07 16:02:14-07	2044464
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 16:02:17-07	2044465
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 16:02:30-07	2044466
/	192.0.2.122	GET	200 OK	2016-07-07 16:01:58-07	2044467
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 16:02:13-07	2044468
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-07 16:02:55-07	2044469
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-07 16:02:31-07	2044470
/	198.51.100.100	GET	200 OK	2016-07-07 16:02:03-07	2044471
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-07 16:02:47-07	2044472
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-07 16:02:30-07	2044473
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-07 16:02:31-07	2044474
/	203.0.113.58	GET	200 OK	2016-07-07 16:02:05-07	2044475
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-07 16:02:54-07	2044476
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-07 16:02:28-07	2044477
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-07 16:02:48-07	2044478
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-07 16:02:29-07	2044479
/	198.51.100.180	GET	200 OK	2016-07-07 16:02:14-07	2044480
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-07 16:02:58-07	2044481
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-07 16:03:04-07	2044482
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 16:02:57-07	2044483
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 16:02:47-07	2044484
/	192.0.2.163	GET	200 OK	2016-07-07 16:02:20-07	2044485
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-07 16:02:48-07	2044486
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-07 16:03:10-07	2044487
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-07 16:02:55-07	2044488
/	203.0.113.194	GET	200 OK	2016-07-07 16:02:27-07	2044489
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 16:03:21-07	2044490
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 16:03:07-07	2044491
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-07 16:02:55-07	2044492
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 16:02:44-07	2044493
/	203.0.113.132	GET	200 OK	2016-07-07 16:02:28-07	2044494
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 16:02:45-07	2044495
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 16:03:15-07	2044496
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 16:02:58-07	2044497
/	203.0.113.178	GET	200 OK	2016-07-07 16:02:37-07	2044498
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-07 16:03:13-07	2044499
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 16:03:36-07	2044500
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 16:03:20-07	2044501
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-07 16:03:33-07	2044502
/	192.0.2.203	GET	200 OK	2016-07-07 16:02:47-07	2044503
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-07 16:03:02-07	2044504
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-07 16:03:20-07	2044505
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 16:03:18-07	2044506
/	198.51.100.170	GET	200 OK	2016-07-07 16:02:51-07	2044507
/article/bears-love-berriesq	198.51.100.170	GET	404 NOT FOUND	2016-07-07 16:03:35-07	2044508
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-07 16:03:21-07	2044509
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-07 16:03:24-07	2044510
/	192.0.2.246	GET	200 OK	2016-07-07 16:03:01-07	2044511
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-07 16:03:51-07	2044512
/	203.0.113.228	GET	200 OK	2016-07-07 16:03:09-07	2044513
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 16:03:27-07	2044514
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-07 16:03:24-07	2044515
/	198.51.100.64	GET	200 OK	2016-07-07 16:03:17-07	2044516
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 16:03:48-07	2044517
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 16:03:36-07	2044518
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-07 16:04:07-07	2044519
/	203.0.113.20	GET	200 OK	2016-07-07 16:03:19-07	2044520
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-07 16:03:50-07	2044521
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-07 16:04:13-07	2044522
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-07 16:03:56-07	2044523
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-07 16:03:41-07	2044524
/	203.0.113.232	GET	200 OK	2016-07-07 16:03:20-07	2044525
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-07 16:04:17-07	2044526
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 16:04:11-07	2044527
/	203.0.113.28	GET	200 OK	2016-07-07 16:03:21-07	2044528
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 16:03:58-07	2044529
/	198.51.100.28	GET	200 OK	2016-07-07 16:03:24-07	2044530
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 16:03:54-07	2044531
/	192.0.2.150	GET	200 OK	2016-07-07 16:03:33-07	2044532
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-07 16:03:59-07	2044533
/	198.51.100.77	GET	200 OK	2016-07-07 16:03:38-07	2044534
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 16:04:13-07	2044535
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-07 16:03:58-07	2044536
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 16:04:15-07	2044537
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-07 16:04:33-07	2044538
/	192.0.2.222	GET	200 OK	2016-07-07 16:03:48-07	2044539
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 16:04:12-07	2044540
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-07 16:04:27-07	2044541
/	203.0.113.92	GET	200 OK	2016-07-07 16:03:53-07	2044542
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-07 16:04:47-07	2044543
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-07 16:04:39-07	2044544
/	192.0.2.207	GET	200 OK	2016-07-07 16:03:59-07	2044545
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-07 16:04:20-07	2044546
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 16:04:48-07	2044547
/	198.51.100.90	GET	200 OK	2016-07-07 16:04:05-07	2044548
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-07 16:04:38-07	2044549
/	198.51.100.221	GET	200 OK	2016-07-07 16:04:15-07	2044550
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-07 16:05:14-07	2044551
/	192.0.2.62	GET	200 OK	2016-07-07 16:04:19-07	2044552
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-07 16:05:12-07	2044553
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-07 16:05:08-07	2044554
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-07 16:04:58-07	2044555
/	203.0.113.140	GET	200 OK	2016-07-07 16:04:26-07	2044556
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-07 16:05:05-07	2044557
/	203.0.113.79	GET	200 OK	2016-07-07 16:04:29-07	2044558
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-07 16:05:23-07	2044559
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-07 16:05:11-07	2044560
/	203.0.113.207	GET	200 OK	2016-07-07 16:04:39-07	2044561
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 16:04:56-07	2044562
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-07 16:05:06-07	2044563
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 16:04:57-07	2044564
/	203.0.113.104	GET	200 OK	2016-07-07 16:04:45-07	2044565
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-07 16:05:26-07	2044566
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-07 16:05:02-07	2044567
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-07 16:05:11-07	2044568
/	203.0.113.187	GET	200 OK	2016-07-07 16:04:47-07	2044569
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-07 16:05:22-07	2044570
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 16:05:37-07	2044571
/	198.51.100.143	GET	200 OK	2016-07-07 16:04:53-07	2044572
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-07 16:05:28-07	2044573
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-07 16:05:22-07	2044574
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-07 16:05:19-07	2044575
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-07 16:05:40-07	2044576
/	192.0.2.58	GET	200 OK	2016-07-07 16:04:58-07	2044577
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-07 16:05:16-07	2044578
/	198.51.100.166	GET	200 OK	2016-07-07 16:05:02-07	2044579
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-07 16:05:53-07	2044580
/	198.51.100.182	GET	200 OK	2016-07-07 16:05:11-07	2044581
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-07 16:05:31-07	2044582
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-07 16:06:01-07	2044583
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-07 16:05:29-07	2044584
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-07 16:05:26-07	2044585
/	203.0.113.222	GET	200 OK	2016-07-07 16:05:17-07	2044586
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-07 16:06:17-07	2044587
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-07 16:05:33-07	2044588
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-07 16:06:04-07	2044589
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-07 16:05:44-07	2044590
/	203.0.113.200	GET	200 OK	2016-07-07 16:05:18-07	2044591
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-07 16:05:44-07	2044592
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-07 16:05:52-07	2044593
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-07 16:05:57-07	2044594
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-07 16:05:42-07	2044595
/	192.0.2.215	GET	200 OK	2016-07-07 16:05:21-07	2044596
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-07 16:06:01-07	2044597
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-07 16:06:21-07	2044598
/	203.0.113.46	GET	200 OK	2016-07-07 16:05:22-07	2044599
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 16:06:18-07	2044600
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 16:05:54-07	2044601
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-07 16:06:19-07	2044602
/	198.51.100.48	GET	200 OK	2016-07-07 16:05:28-07	2044603
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 16:05:54-07	2044604
/	198.51.100.182	GET	200 OK	2016-07-07 16:05:31-07	2044605
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-07 16:06:09-07	2044606
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 16:05:47-07	2044607
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-07 16:06:16-07	2044608
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-07 16:06:01-07	2044609
/	192.0.2.5	GET	200 OK	2016-07-07 16:05:39-07	2044610
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-07 16:05:58-07	2044611
/	192.0.2.182	GET	200 OK	2016-07-07 16:05:41-07	2044612
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-07 16:06:13-07	2044613
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-07 16:06:07-07	2044614
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 16:06:32-07	2044615
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 16:06:20-07	2044616
/	198.51.100.244	GET	200 OK	2016-07-07 16:05:43-07	2044617
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 16:05:58-07	2044618
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 16:06:36-07	2044619
/	192.0.2.99	GET	200 OK	2016-07-07 16:05:48-07	2044620
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 16:06:06-07	2044621
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 16:06:05-07	2044622
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-07 16:06:20-07	2044623
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-07 16:06:42-07	2044624
/	203.0.113.171	GET	200 OK	2016-07-07 16:05:57-07	2044625
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-07 16:06:41-07	2044626
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-07 16:06:14-07	2044627
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 16:06:22-07	2044628
/	203.0.113.4	GET	200 OK	2016-07-07 16:06:05-07	2044629
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 16:06:56-07	2044630
/	203.0.113.22	GET	200 OK	2016-07-07 16:06:12-07	2044631
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-07 16:06:47-07	2044632
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 16:06:51-07	2044633
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 16:06:35-07	2044634
/	203.0.113.5	GET	200 OK	2016-07-07 16:06:20-07	2044635
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-07 16:06:50-07	2044636
/	198.51.100.78	GET	200 OK	2016-07-07 16:06:29-07	2044637
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 16:07:00-07	2044638
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-07 16:06:51-07	2044639
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-07 16:07:23-07	2044640
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 16:06:52-07	2044641
/	203.0.113.61	GET	200 OK	2016-07-07 16:06:36-07	2044642
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-07 16:07:18-07	2044643
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-07 16:07:14-07	2044644
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-07 16:07:34-07	2044645
/	198.51.100.133	GET	200 OK	2016-07-07 16:06:43-07	2044646
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-07 16:07:09-07	2044647
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-07 16:07:21-07	2044648
/	203.0.113.94	GET	200 OK	2016-07-07 16:06:47-07	2044649
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-07 16:07:20-07	2044650
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-07 16:07:44-07	2044651
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 16:07:03-07	2044652
/	192.0.2.178	GET	200 OK	2016-07-07 16:06:49-07	2044653
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-07 16:07:18-07	2044654
/article/bears-love-berriesn	192.0.2.178	GET	404 NOT FOUND	2016-07-07 16:07:42-07	2044655
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-07 16:07:15-07	2044656
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-07 16:07:34-07	2044657
/	203.0.113.238	GET	200 OK	2016-07-07 16:06:56-07	2044658
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 16:07:33-07	2044659
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 16:07:26-07	2044660
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-07 16:07:48-07	2044661
/	203.0.113.179	GET	200 OK	2016-07-07 16:07:06-07	2044662
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 16:08:06-07	2044663
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-07 16:08:01-07	2044664
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 16:07:37-07	2044665
/	203.0.113.144	GET	200 OK	2016-07-07 16:07:16-07	2044666
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-07 16:07:47-07	2044667
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-07 16:07:35-07	2044668
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-07 16:08:04-07	2044669
/	198.51.100.143	GET	200 OK	2016-07-07 16:07:17-07	2044670
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-07 16:07:39-07	2044671
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-07 16:07:58-07	2044672
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-07 16:07:37-07	2044673
/	192.0.2.41	GET	200 OK	2016-07-07 16:07:27-07	2044674
/article/bad-things-gonek	192.0.2.41	GET	404 NOT FOUND	2016-07-07 16:07:44-07	2044675
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-07 16:07:58-07	2044676
/	192.0.2.188	GET	200 OK	2016-07-07 16:07:37-07	2044677
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 16:08:07-07	2044678
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 16:07:52-07	2044679
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-07 16:08:14-07	2044680
/	192.0.2.45	GET	200 OK	2016-07-07 16:07:43-07	2044681
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-07 16:08:26-07	2044682
/	192.0.2.129	GET	200 OK	2016-07-07 16:07:48-07	2044683
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 16:08:16-07	2044684
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 16:08:10-07	2044685
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 16:08:17-07	2044686
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 16:08:38-07	2044687
/	203.0.113.229	GET	200 OK	2016-07-07 16:07:57-07	2044688
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-07 16:08:55-07	2044689
/	203.0.113.166	GET	200 OK	2016-07-07 16:08:00-07	2044690
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-07 16:08:35-07	2044691
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-07 16:08:47-07	2044692
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 16:08:41-07	2044693
/	198.51.100.153	GET	200 OK	2016-07-07 16:08:03-07	2044694
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-07 16:09:00-07	2044695
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-07 16:08:34-07	2044696
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 16:08:54-07	2044697
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 16:08:48-07	2044698
/	203.0.113.200	GET	200 OK	2016-07-07 16:08:07-07	2044699
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-07 16:08:40-07	2044700
/	203.0.113.13	GET	200 OK	2016-07-07 16:08:09-07	2044701
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-07 16:08:42-07	2044702
/	203.0.113.14	GET	200 OK	2016-07-07 16:08:15-07	2044703
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-07 16:08:54-07	2044704
/	192.0.2.186	GET	200 OK	2016-07-07 16:08:16-07	2044705
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-07 16:09:12-07	2044706
/	203.0.113.165	GET	200 OK	2016-07-07 16:08:23-07	2044707
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-07 16:09:17-07	2044708
/	203.0.113.2	GET	200 OK	2016-07-07 16:08:33-07	2044709
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-07 16:09:03-07	2044710
/	192.0.2.163	GET	200 OK	2016-07-07 16:08:37-07	2044711
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-07 16:09:28-07	2044712
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-07 16:09:00-07	2044713
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-07 16:08:56-07	2044714
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-07 16:09:02-07	2044715
/	198.51.100.117	GET	200 OK	2016-07-07 16:08:41-07	2044716
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-07 16:09:06-07	2044717
/	192.0.2.235	GET	200 OK	2016-07-07 16:08:46-07	2044718
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-07 16:09:02-07	2044719
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-07 16:09:13-07	2044720
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-07 16:09:10-07	2044721
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-07 16:09:40-07	2044722
/	198.51.100.177	GET	200 OK	2016-07-07 16:08:56-07	2044723
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-07 16:09:56-07	2044724
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-07 16:09:22-07	2044725
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 16:09:30-07	2044726
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-07 16:09:37-07	2044727
/	203.0.113.34	GET	200 OK	2016-07-07 16:08:57-07	2044728
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-07 16:09:26-07	2044729
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 16:09:47-07	2044730
/	192.0.2.123	GET	200 OK	2016-07-07 16:09:05-07	2044731
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 16:09:37-07	2044732
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-07 16:10:05-07	2044733
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 16:09:41-07	2044734
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 16:10:05-07	2044735
/	203.0.113.229	GET	200 OK	2016-07-07 16:09:13-07	2044736
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 16:10:00-07	2044737
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 16:09:50-07	2044738
/	192.0.2.109	GET	200 OK	2016-07-07 16:09:20-07	2044739
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-07 16:10:11-07	2044740
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-07 16:10:16-07	2044741
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-07 16:09:41-07	2044742
/	192.0.2.68	GET	200 OK	2016-07-07 16:09:28-07	2044743
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-07 16:09:44-07	2044744
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 16:09:48-07	2044745
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-07 16:09:53-07	2044746
/	203.0.113.78	GET	200 OK	2016-07-07 16:09:38-07	2044747
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 16:10:09-07	2044748
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-07 16:10:23-07	2044749
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 16:10:12-07	2044750
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 16:10:27-07	2044751
/	198.51.100.38	GET	200 OK	2016-07-07 16:09:42-07	2044752
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-07 16:10:13-07	2044753
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-07 16:10:06-07	2044754
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-07 16:10:22-07	2044755
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-07 16:10:01-07	2044756
/	192.0.2.193	GET	200 OK	2016-07-07 16:09:49-07	2044757
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 16:10:30-07	2044758
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-07 16:10:42-07	2044759
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-07 16:10:30-07	2044760
/	198.51.100.198	GET	200 OK	2016-07-07 16:09:51-07	2044761
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 16:10:46-07	2044762
/	192.0.2.192	GET	200 OK	2016-07-07 16:09:59-07	2044763
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-07 16:10:58-07	2044764
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 16:10:47-07	2044765
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-07 16:10:25-07	2044766
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-07 16:10:54-07	2044767
/	198.51.100.56	GET	200 OK	2016-07-07 16:10:08-07	2044768
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 16:11:00-07	2044769
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-07 16:10:53-07	2044770
/	192.0.2.237	GET	200 OK	2016-07-07 16:10:17-07	2044771
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-07 16:11:13-07	2044772
/	198.51.100.47	GET	200 OK	2016-07-07 16:10:20-07	2044773
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-07 16:10:49-07	2044774
/	192.0.2.224	GET	200 OK	2016-07-07 16:10:24-07	2044775
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 16:11:07-07	2044776
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-07 16:10:50-07	2044777
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-07 16:11:14-07	2044778
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-07 16:10:57-07	2044779
/	192.0.2.109	GET	200 OK	2016-07-07 16:10:31-07	2044780
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-07 16:11:03-07	2044781
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-07 16:11:09-07	2044782
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-07 16:11:01-07	2044783
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-07 16:10:59-07	2044784
/	192.0.2.102	GET	200 OK	2016-07-07 16:10:33-07	2044785
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 16:11:33-07	2044786
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-07 16:11:25-07	2044787
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 16:11:11-07	2044788
/	203.0.113.246	GET	200 OK	2016-07-07 16:10:42-07	2044789
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-07 16:11:09-07	2044790
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-07 16:11:24-07	2044791
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 16:11:22-07	2044792
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 16:11:01-07	2044793
/	198.51.100.78	GET	200 OK	2016-07-07 16:10:48-07	2044794
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-07 16:11:27-07	2044795
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 16:11:19-07	2044796
/	203.0.113.250	GET	200 OK	2016-07-07 16:10:50-07	2044797
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 16:11:35-07	2044798
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 16:11:30-07	2044799
/	192.0.2.75	GET	200 OK	2016-07-07 16:10:59-07	2044800
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 16:11:15-07	2044801
/	198.51.100.170	GET	200 OK	2016-07-07 16:11:04-07	2044802
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 16:11:32-07	2044803
/	192.0.2.176	GET	200 OK	2016-07-07 16:11:09-07	2044804
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-07 16:11:43-07	2044805
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-07 16:11:46-07	2044806
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-07 16:11:48-07	2044807
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-07 16:11:35-07	2044808
/	192.0.2.3	GET	200 OK	2016-07-07 16:11:12-07	2044809
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-07 16:11:54-07	2044810
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-07 16:12:02-07	2044811
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-07 16:11:32-07	2044812
/	203.0.113.189	GET	200 OK	2016-07-07 16:11:16-07	2044813
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-07 16:12:02-07	2044814
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-07 16:11:54-07	2044815
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-07 16:12:09-07	2044816
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-07 16:11:42-07	2044817
/	203.0.113.81	GET	200 OK	2016-07-07 16:11:18-07	2044818
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-07 16:12:05-07	2044819
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 16:11:35-07	2044820
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-07 16:11:54-07	2044821
/	192.0.2.185	GET	200 OK	2016-07-07 16:11:19-07	2044822
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-07 16:12:02-07	2044823
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-07 16:11:34-07	2044824
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-07 16:12:09-07	2044825
/	192.0.2.88	GET	200 OK	2016-07-07 16:11:21-07	2044826
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-07 16:12:06-07	2044827
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 16:11:48-07	2044828
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-07 16:12:18-07	2044829
/	192.0.2.15	GET	200 OK	2016-07-07 16:11:27-07	2044830
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 16:11:55-07	2044831
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-07 16:12:07-07	2044832
/	203.0.113.31	GET	200 OK	2016-07-07 16:11:34-07	2044833
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-07 16:12:05-07	2044834
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 16:12:04-07	2044835
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 16:12:08-07	2044836
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-07 16:12:16-07	2044837
/	192.0.2.137	GET	200 OK	2016-07-07 16:11:37-07	2044838
/	198.51.100.200	GET	200 OK	2016-07-07 22:02:48-07	2058341
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-07 16:12:33-07	2044839
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 16:12:09-07	2044840
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-07 16:12:22-07	2044841
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-07 16:12:30-07	2044842
/	192.0.2.2	GET	200 OK	2016-07-07 16:11:43-07	2044843
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-07 16:12:04-07	2044844
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 16:12:14-07	2044845
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-07 16:12:43-07	2044846
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 16:12:00-07	2044847
/	192.0.2.79	GET	200 OK	2016-07-07 16:11:53-07	2044848
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-07 16:12:31-07	2044849
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-07 16:12:48-07	2044850
/	192.0.2.18	GET	200 OK	2016-07-07 16:12:00-07	2044851
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-07 16:12:31-07	2044852
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 16:12:38-07	2044853
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-07 16:12:34-07	2044854
/	203.0.113.18	GET	200 OK	2016-07-07 16:12:04-07	2044855
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 16:12:40-07	2044856
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-07 16:12:32-07	2044857
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-07 16:12:49-07	2044858
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 16:12:26-07	2044859
/	198.51.100.24	GET	200 OK	2016-07-07 16:12:08-07	2044860
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 16:12:38-07	2044861
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 16:12:47-07	2044862
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-07 16:12:31-07	2044863
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-07 16:12:53-07	2044864
/	198.51.100.131	GET	200 OK	2016-07-07 16:12:12-07	2044865
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-07 16:13:11-07	2044866
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-07 16:12:37-07	2044867
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 16:12:48-07	2044868
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 16:12:48-07	2044869
/	198.51.100.5	GET	200 OK	2016-07-07 16:12:20-07	2044870
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 16:13:06-07	2044871
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-07 16:12:41-07	2044872
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 16:13:18-07	2044873
/	198.51.100.134	GET	200 OK	2016-07-07 16:12:29-07	2044874
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-07 16:13:02-07	2044875
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-07 16:13:23-07	2044876
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-07 16:13:06-07	2044877
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-07 16:12:53-07	2044878
/	192.0.2.13	GET	200 OK	2016-07-07 16:12:30-07	2044879
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-07 16:12:54-07	2044880
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 16:13:27-07	2044881
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-07 16:13:03-07	2044882
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-07 16:12:49-07	2044883
/	198.51.100.187	GET	200 OK	2016-07-07 16:12:39-07	2044884
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-07 16:12:56-07	2044885
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-07 16:13:26-07	2044886
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-07 16:13:38-07	2044887
/	198.51.100.124	GET	200 OK	2016-07-07 16:12:46-07	2044888
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 16:13:31-07	2044889
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-07 16:13:44-07	2044890
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-07 16:13:29-07	2044891
/	192.0.2.89	GET	200 OK	2016-07-07 16:12:51-07	2044892
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-07 16:13:48-07	2044893
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-07 16:13:20-07	2044894
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-07 16:13:06-07	2044895
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-07 16:13:08-07	2044896
/	192.0.2.113	GET	200 OK	2016-07-07 16:12:56-07	2044897
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-07 16:13:20-07	2044898
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-07 16:13:45-07	2044899
/	203.0.113.139	GET	200 OK	2016-07-07 16:13:00-07	2044900
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-07 16:13:28-07	2044901
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 16:13:55-07	2044902
/	203.0.113.69	GET	200 OK	2016-07-07 16:13:01-07	2044903
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-07 16:13:39-07	2044904
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 16:13:32-07	2044905
/	203.0.113.201	GET	200 OK	2016-07-07 16:13:11-07	2044906
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 16:13:51-07	2044907
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-07 16:13:33-07	2044908
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-07 16:13:51-07	2044909
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-07 16:13:46-07	2044910
/	203.0.113.8	GET	200 OK	2016-07-07 16:13:13-07	2044911
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-07 16:13:40-07	2044912
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-07 16:13:38-07	2044913
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-07 16:13:56-07	2044914
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-07 16:14:03-07	2044915
/	198.51.100.91	GET	200 OK	2016-07-07 16:13:19-07	2044916
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-07 16:14:04-07	2044917
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-07 16:13:34-07	2044918
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 16:14:04-07	2044919
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-07 16:13:42-07	2044920
/	203.0.113.220	GET	200 OK	2016-07-07 16:13:29-07	2044921
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 16:13:54-07	2044922
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-07 16:14:22-07	2044923
/	203.0.113.204	GET	200 OK	2016-07-07 16:13:39-07	2044924
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 16:14:12-07	2044925
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 16:14:16-07	2044926
/	192.0.2.244	GET	200 OK	2016-07-07 16:13:48-07	2044927
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-07 16:14:09-07	2044928
/	203.0.113.156	GET	200 OK	2016-07-07 16:13:54-07	2044929
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-07 16:14:14-07	2044930
/	203.0.113.66	GET	200 OK	2016-07-07 16:14:02-07	2044931
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-07 16:15:02-07	2044932
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-07 16:14:43-07	2044933
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-07 16:14:39-07	2044934
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 16:14:28-07	2044935
/	203.0.113.136	GET	200 OK	2016-07-07 16:14:09-07	2044936
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 16:14:25-07	2044937
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-07 16:15:09-07	2044938
/	192.0.2.199	GET	200 OK	2016-07-07 16:14:11-07	2044939
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-07 16:15:06-07	2044940
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-07 16:14:55-07	2044941
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-07 16:14:47-07	2044942
/	192.0.2.86	GET	200 OK	2016-07-07 16:14:16-07	2044943
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 16:14:57-07	2044944
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-07 16:14:47-07	2044945
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 16:14:48-07	2044946
/	198.51.100.88	GET	200 OK	2016-07-07 16:14:18-07	2044947
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 16:15:17-07	2044948
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-07 16:14:43-07	2044949
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 16:14:38-07	2044950
/	198.51.100.192	GET	200 OK	2016-07-07 16:14:20-07	2044951
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-07 16:14:37-07	2044952
/	192.0.2.24	GET	200 OK	2016-07-07 16:14:28-07	2044953
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-07 16:15:02-07	2044954
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 16:15:08-07	2044955
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-07 16:14:50-07	2044956
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 16:15:23-07	2044957
/	203.0.113.180	GET	200 OK	2016-07-07 16:14:35-07	2044958
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 16:15:07-07	2044959
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 16:15:04-07	2044960
/	203.0.113.5	GET	200 OK	2016-07-07 16:14:37-07	2044961
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-07 16:14:55-07	2044962
/	198.51.100.210	GET	200 OK	2016-07-07 16:14:38-07	2044963
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-07 16:14:55-07	2044964
/	192.0.2.150	GET	200 OK	2016-07-07 16:14:39-07	2044965
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 16:15:39-07	2044966
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-07 16:15:13-07	2044967
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-07 16:15:18-07	2044968
/	203.0.113.252	GET	200 OK	2016-07-07 16:14:46-07	2044969
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-07 16:15:24-07	2044970
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-07 16:15:22-07	2044971
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-07 16:15:07-07	2044972
/	192.0.2.48	GET	200 OK	2016-07-07 16:14:52-07	2044973
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-07 16:15:27-07	2044974
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-07 16:15:44-07	2044975
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-07 16:15:49-07	2044976
/	203.0.113.188	GET	200 OK	2016-07-07 16:14:54-07	2044977
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-07 16:15:24-07	2044978
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-07 16:15:46-07	2044979
/	203.0.113.57	GET	200 OK	2016-07-07 16:15:01-07	2044980
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-07 16:15:16-07	2044981
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-07 16:16:01-07	2044982
/	198.51.100.238	GET	200 OK	2016-07-07 16:15:03-07	2044983
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-07 16:15:31-07	2044984
/	192.0.2.215	GET	200 OK	2016-07-07 16:15:09-07	2044985
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-07 16:15:53-07	2044986
/	203.0.113.199	GET	200 OK	2016-07-07 16:15:18-07	2044987
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 16:16:17-07	2044988
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-07 16:15:46-07	2044989
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-07 16:15:33-07	2044990
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 16:16:12-07	2044991
/	198.51.100.194	GET	200 OK	2016-07-07 16:15:22-07	2044992
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-07 16:15:54-07	2044993
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 16:16:02-07	2044994
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 16:15:57-07	2044995
/	192.0.2.29	GET	200 OK	2016-07-07 16:15:27-07	2044996
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-07 16:16:16-07	2044997
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 16:15:48-07	2044998
/	203.0.113.38	GET	200 OK	2016-07-07 16:15:31-07	2044999
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-07 16:16:26-07	2045000
/	203.0.113.210	GET	200 OK	2016-07-07 16:15:38-07	2045001
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 16:15:54-07	2045002
/	192.0.2.253	GET	200 OK	2016-07-07 16:15:43-07	2045003
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 16:16:03-07	2045004
/	198.51.100.41	GET	200 OK	2016-07-07 16:15:46-07	2045005
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-07 16:16:18-07	2045006
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-07 16:16:13-07	2045007
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-07 16:16:40-07	2045008
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 16:16:04-07	2045009
/	198.51.100.149	GET	200 OK	2016-07-07 16:15:54-07	2045010
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 16:16:46-07	2045011
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 16:16:10-07	2045012
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-07 16:16:14-07	2045013
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 16:16:31-07	2045014
/	192.0.2.171	GET	200 OK	2016-07-07 16:15:55-07	2045015
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-07 16:16:33-07	2045016
/	203.0.113.221	GET	200 OK	2016-07-07 16:15:58-07	2045017
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 16:16:51-07	2045018
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 16:16:35-07	2045019
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-07 16:16:35-07	2045020
/	192.0.2.160	GET	200 OK	2016-07-07 16:15:59-07	2045021
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-07 16:16:52-07	2045022
/	203.0.113.216	GET	200 OK	2016-07-07 16:16:02-07	2045023
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-07 16:16:38-07	2045024
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 16:16:41-07	2045025
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-07 16:16:49-07	2045026
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-07 16:16:39-07	2045027
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-07 16:16:33-07	2045029
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 16:17:00-07	2045030
/	192.0.2.60	GET	200 OK	2016-07-07 16:16:12-07	2045031
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-07 16:17:01-07	2045032
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-07 16:16:48-07	2045033
/	203.0.113.88	GET	200 OK	2016-07-07 16:16:16-07	2045034
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-07 16:17:09-07	2045035
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-07 16:17:08-07	2045036
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 16:17:02-07	2045037
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-07 16:16:57-07	2045038
/	198.51.100.213	GET	200 OK	2016-07-07 16:16:22-07	2045039
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-07 16:16:43-07	2045040
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-07 16:16:38-07	2045041
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-07 16:17:16-07	2045042
/	198.51.100.177	GET	200 OK	2016-07-07 16:16:26-07	2045043
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-07 16:17:09-07	2045044
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-07 16:17:12-07	2045045
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-07 16:17:07-07	2045046
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 16:16:41-07	2045047
/	203.0.113.216	GET	200 OK	2016-07-07 16:16:34-07	2045048
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 16:17:10-07	2045049
/	203.0.113.225	GET	200 OK	2016-07-07 16:16:42-07	2045050
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-07 16:17:03-07	2045051
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-07 16:17:00-07	2045052
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-07 16:17:21-07	2045053
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 16:17:19-07	2045054
/	198.51.100.244	GET	200 OK	2016-07-07 16:16:52-07	2045055
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 16:17:36-07	2045056
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-07 16:17:26-07	2045057
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 16:17:48-07	2045058
/	203.0.113.134	GET	200 OK	2016-07-07 16:16:55-07	2045059
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-07 16:17:54-07	2045060
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-07 16:17:22-07	2045061
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-07 16:17:40-07	2045062
/	198.51.100.247	GET	200 OK	2016-07-07 16:16:56-07	2045063
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-07 16:17:33-07	2045064
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 16:17:55-07	2045065
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 16:17:31-07	2045066
/	192.0.2.172	GET	200 OK	2016-07-07 16:17:05-07	2045067
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 16:18:05-07	2045068
/	198.51.100.24	GET	200 OK	2016-07-07 16:17:06-07	2045069
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 16:17:24-07	2045070
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-07 16:17:39-07	2045071
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 16:17:31-07	2045072
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-07 16:17:59-07	2045073
/	198.51.100.28	GET	200 OK	2016-07-07 16:17:08-07	2045074
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 16:17:29-07	2045075
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-07 16:17:56-07	2045076
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 16:18:07-07	2045077
/	198.51.100.230	GET	200 OK	2016-07-07 16:17:15-07	2045078
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-07 16:18:01-07	2045079
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 16:17:50-07	2045080
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-07 16:18:13-07	2045081
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-07 16:18:12-07	2045082
/	198.51.100.91	GET	200 OK	2016-07-07 16:17:16-07	2045083
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-07 16:17:57-07	2045084
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 16:17:46-07	2045085
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 16:17:40-07	2045086
/	203.0.113.39	GET	200 OK	2016-07-07 16:17:20-07	2045087
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 16:17:47-07	2045088
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 16:18:13-07	2045089
/	203.0.113.89	GET	200 OK	2016-07-07 16:17:29-07	2045090
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-07 16:18:08-07	2045091
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 16:17:44-07	2045092
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 16:18:25-07	2045093
/	198.51.100.45	GET	200 OK	2016-07-07 16:17:38-07	2045094
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-07 16:18:12-07	2045095
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-07 16:18:37-07	2045096
/	203.0.113.250	GET	200 OK	2016-07-07 16:17:46-07	2045097
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 16:18:19-07	2045098
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-07 16:18:41-07	2045099
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-07 16:18:06-07	2045100
/	192.0.2.149	GET	200 OK	2016-07-07 16:17:50-07	2045101
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 16:18:33-07	2045102
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-07 16:18:06-07	2045103
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 16:18:28-07	2045104
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 16:18:33-07	2045105
/	192.0.2.9	GET	200 OK	2016-07-07 16:17:51-07	2045106
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-07 16:18:43-07	2045107
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-07 16:18:30-07	2045108
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 16:18:12-07	2045109
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-07 16:18:09-07	2045110
/	198.51.100.9	GET	200 OK	2016-07-07 16:17:55-07	2045111
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 16:18:37-07	2045112
/	203.0.113.110	GET	200 OK	2016-07-07 16:18:04-07	2045113
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-07 16:18:40-07	2045114
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-07 16:18:26-07	2045115
/	198.51.100.139	GET	200 OK	2016-07-07 16:18:07-07	2045116
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-07 16:19:02-07	2045117
/	192.0.2.65	GET	200 OK	2016-07-07 16:18:16-07	2045118
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-07 16:19:16-07	2045119
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-07 16:19:10-07	2045120
/article/candidate-is-jerki	192.0.2.65	GET	404 NOT FOUND	2016-07-07 16:19:02-07	2045121
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-07 16:19:03-07	2045122
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 16:19:21-07	2045124
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-07 16:19:16-07	2045125
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-07 16:18:40-07	2045126
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 16:19:17-07	2045127
/	203.0.113.198	GET	200 OK	2016-07-07 16:18:29-07	2045128
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-07 16:19:24-07	2045129
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-07 16:18:44-07	2045130
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-07 16:18:44-07	2045131
/	192.0.2.194	GET	200 OK	2016-07-07 16:18:31-07	2045132
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-07 16:19:25-07	2045133
/	198.51.100.58	GET	200 OK	2016-07-07 16:18:41-07	2045134
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 16:19:16-07	2045135
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-07 16:19:40-07	2045136
/	192.0.2.234	GET	200 OK	2016-07-07 16:18:49-07	2045137
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-07 16:19:09-07	2045138
/	198.51.100.191	GET	200 OK	2016-07-07 16:18:59-07	2045139
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-07 16:19:26-07	2045140
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 16:19:59-07	2045141
/	192.0.2.239	GET	200 OK	2016-07-07 16:19:05-07	2045142
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 16:19:32-07	2045143
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 16:20:05-07	2045144
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-07 16:19:23-07	2045145
/	198.51.100.29	GET	200 OK	2016-07-07 16:19:06-07	2045146
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-07 16:19:43-07	2045147
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-07 16:20:00-07	2045148
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-07 16:19:48-07	2045149
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 16:19:30-07	2045150
/	198.51.100.122	GET	200 OK	2016-07-07 16:19:09-07	2045151
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-07 16:20:07-07	2045152
/	198.51.100.30	GET	200 OK	2016-07-07 16:19:18-07	2045153
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 16:19:58-07	2045154
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-07 16:19:58-07	2045155
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-07 16:19:40-07	2045156
/	192.0.2.42	GET	200 OK	2016-07-07 16:19:22-07	2045157
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-07 16:20:03-07	2045158
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 16:19:46-07	2045159
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-07 16:19:38-07	2045160
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-07 16:19:41-07	2045161
/	198.51.100.219	GET	200 OK	2016-07-07 16:19:32-07	2045162
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 16:20:05-07	2045163
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 16:20:19-07	2045164
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-07 16:20:15-07	2045165
/	192.0.2.30	GET	200 OK	2016-07-07 16:19:39-07	2045166
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 16:20:34-07	2045167
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 16:20:04-07	2045168
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-07 16:20:03-07	2045169
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 16:20:12-07	2045170
/	203.0.113.229	GET	200 OK	2016-07-07 16:19:43-07	2045171
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 16:20:23-07	2045172
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-07 16:20:33-07	2045173
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 16:20:07-07	2045174
/	203.0.113.212	GET	200 OK	2016-07-07 16:19:50-07	2045175
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-07 16:20:25-07	2045176
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-07 16:20:41-07	2045177
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 16:20:31-07	2045178
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-07 16:20:26-07	2045179
/	198.51.100.115	GET	200 OK	2016-07-07 16:19:58-07	2045180
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 16:20:46-07	2045181
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-07 16:20:16-07	2045182
/	192.0.2.36	GET	200 OK	2016-07-07 16:20:08-07	2045183
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-07 16:20:48-07	2045184
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-07 16:20:27-07	2045185
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-07 16:21:04-07	2045186
/	203.0.113.226	GET	200 OK	2016-07-07 16:20:11-07	2045187
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-07 16:20:45-07	2045188
/	192.0.2.143	GET	200 OK	2016-07-07 16:20:16-07	2045189
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 16:20:32-07	2045190
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-07 16:20:35-07	2045191
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-07 16:21:12-07	2045192
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 16:21:10-07	2045193
/	192.0.2.79	GET	200 OK	2016-07-07 16:20:25-07	2045194
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-07 16:21:01-07	2045195
/	198.51.100.25	GET	200 OK	2016-07-07 16:20:29-07	2045196
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-07 16:20:44-07	2045197
/	192.0.2.97	GET	200 OK	2016-07-07 16:20:38-07	2045198
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 16:21:37-07	2045199
/	192.0.2.134	GET	200 OK	2016-07-07 16:20:42-07	2045200
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-07 16:21:36-07	2045201
/	203.0.113.209	GET	200 OK	2016-07-07 16:20:48-07	2045202
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-07 16:21:33-07	2045203
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 16:21:32-07	2045204
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 16:21:14-07	2045205
/	203.0.113.102	GET	200 OK	2016-07-07 16:20:52-07	2045206
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 16:21:22-07	2045207
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 16:21:07-07	2045208
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-07 16:21:26-07	2045209
/	198.51.100.154	GET	200 OK	2016-07-07 16:21:02-07	2045210
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-07 16:21:41-07	2045211
/	192.0.2.174	GET	200 OK	2016-07-07 16:21:08-07	2045212
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 16:21:32-07	2045213
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-07 16:22:05-07	2045214
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-07 16:21:31-07	2045215
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-07 16:21:54-07	2045216
/	198.51.100.187	GET	200 OK	2016-07-07 16:21:17-07	2045217
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 16:22:00-07	2045218
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 16:21:35-07	2045219
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 16:21:45-07	2045220
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-07 16:21:52-07	2045221
/	203.0.113.106	GET	200 OK	2016-07-07 16:21:21-07	2045222
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-07 16:21:42-07	2045223
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 16:21:40-07	2045224
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-07 16:21:45-07	2045225
/	198.51.100.5	GET	200 OK	2016-07-07 16:21:28-07	2045226
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-07 16:22:19-07	2045227
/	198.51.100.87	GET	200 OK	2016-07-07 16:21:37-07	2045228
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-07 16:22:25-07	2045229
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 16:22:20-07	2045230
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-07 16:22:32-07	2045231
/	198.51.100.121	GET	200 OK	2016-07-07 16:21:44-07	2045232
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 16:22:33-07	2045233
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-07 16:22:29-07	2045234
/	198.51.100.123	GET	200 OK	2016-07-07 16:21:54-07	2045235
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-07 16:22:48-07	2045236
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-07 16:22:22-07	2045237
/	198.51.100.234	GET	200 OK	2016-07-07 16:22:01-07	2045238
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 16:22:29-07	2045239
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-07 16:23:00-07	2045240
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-07 16:22:54-07	2045241
/	203.0.113.190	GET	200 OK	2016-07-07 16:22:10-07	2045242
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-07 16:22:32-07	2045243
/	192.0.2.203	GET	200 OK	2016-07-07 16:22:11-07	2045244
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 16:22:41-07	2045245
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-07 16:23:05-07	2045246
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-07 16:22:38-07	2045247
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 16:22:29-07	2045248
/	192.0.2.137	GET	200 OK	2016-07-07 16:22:16-07	2045249
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 16:23:00-07	2045250
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-07 16:23:05-07	2045251
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-07 16:22:44-07	2045252
/	203.0.113.6	GET	200 OK	2016-07-07 16:22:25-07	2045253
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-07 16:23:10-07	2045254
/	198.51.100.198	GET	200 OK	2016-07-07 16:22:35-07	2045255
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-07 16:23:07-07	2045256
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 16:23:28-07	2045257
/	203.0.113.115	GET	200 OK	2016-07-07 16:22:40-07	2045258
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 16:23:24-07	2045259
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 16:23:38-07	2045260
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-07 16:23:21-07	2045261
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 16:23:21-07	2045262
/	198.51.100.22	GET	200 OK	2016-07-07 16:22:50-07	2045263
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 16:23:08-07	2045264
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-07 16:23:12-07	2045265
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-07 16:23:22-07	2045266
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-07 16:23:49-07	2045267
/	192.0.2.46	GET	200 OK	2016-07-07 16:22:51-07	2045268
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-07 16:23:10-07	2045269
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-07 16:23:32-07	2045270
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-07 16:23:21-07	2045271
/	198.51.100.240	GET	200 OK	2016-07-07 16:23:01-07	2045272
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 16:23:20-07	2045273
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-07 16:23:43-07	2045274
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-07 16:23:24-07	2045275
/	203.0.113.92	GET	200 OK	2016-07-07 16:23:03-07	2045276
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-07 16:23:39-07	2045277
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-07 16:23:50-07	2045278
/	203.0.113.176	GET	200 OK	2016-07-07 16:23:06-07	2045279
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 16:23:28-07	2045280
/	192.0.2.209	GET	200 OK	2016-07-07 16:23:16-07	2045281
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 16:24:07-07	2045282
/	192.0.2.138	GET	200 OK	2016-07-07 16:23:24-07	2045283
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 16:23:50-07	2045284
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-07 16:24:24-07	2045285
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-07 16:23:51-07	2045286
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-07 16:23:46-07	2045287
/	203.0.113.215	GET	200 OK	2016-07-07 16:23:27-07	2045288
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 16:24:25-07	2045289
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 16:24:23-07	2045290
/	192.0.2.236	GET	200 OK	2016-07-07 16:23:32-07	2045291
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 16:24:13-07	2045292
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 16:23:55-07	2045293
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 16:24:06-07	2045294
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-07 16:23:54-07	2045295
/	203.0.113.234	GET	200 OK	2016-07-07 16:23:34-07	2045296
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-07 16:24:27-07	2045297
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-07 16:24:33-07	2045298
/	203.0.113.164	GET	200 OK	2016-07-07 16:23:40-07	2045299
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-07 16:23:55-07	2045300
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-07 16:24:05-07	2045301
/	192.0.2.227	GET	200 OK	2016-07-07 16:23:41-07	2045302
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 16:24:24-07	2045303
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 16:24:01-07	2045304
/	198.51.100.68	GET	200 OK	2016-07-07 16:23:51-07	2045305
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-07 16:24:31-07	2045306
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-07 16:24:39-07	2045307
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 16:24:10-07	2045308
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-07 16:24:19-07	2045309
/	203.0.113.248	GET	200 OK	2016-07-07 16:23:55-07	2045310
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 16:24:48-07	2045311
/	203.0.113.201	GET	200 OK	2016-07-07 16:23:59-07	2045312
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-07 16:24:26-07	2045313
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-07 16:24:46-07	2045314
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 16:24:16-07	2045315
/	198.51.100.36	GET	200 OK	2016-07-07 16:24:06-07	2045316
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 16:24:43-07	2045317
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-07 16:24:48-07	2045318
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 16:24:28-07	2045319
/	198.51.100.235	GET	200 OK	2016-07-07 16:24:09-07	2045320
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-07 16:24:57-07	2045321
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-07 16:24:59-07	2045322
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-07 16:25:07-07	2045323
/	203.0.113.159	GET	200 OK	2016-07-07 16:24:13-07	2045324
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-07 16:25:11-07	2045325
/	203.0.113.61	GET	200 OK	2016-07-07 16:24:17-07	2045326
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-07 16:24:56-07	2045327
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-07 16:24:38-07	2045328
/	203.0.113.196	GET	200 OK	2016-07-07 16:24:19-07	2045329
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 16:24:40-07	2045330
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-07 16:24:54-07	2045331
/	192.0.2.252	GET	200 OK	2016-07-07 16:24:23-07	2045332
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-07 16:25:11-07	2045333
/	203.0.113.29	GET	200 OK	2016-07-07 16:24:28-07	2045334
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-07 16:24:46-07	2045335
/	192.0.2.73	GET	200 OK	2016-07-07 16:24:37-07	2045336
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-07 16:24:53-07	2045337
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-07 16:25:11-07	2045338
/	203.0.113.88	GET	200 OK	2016-07-07 16:24:40-07	2045339
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-07 16:25:21-07	2045340
/	203.0.113.28	GET	200 OK	2016-07-07 16:24:49-07	2045341
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-07 16:25:14-07	2045342
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-07 16:25:47-07	2045343
/	198.51.100.204	GET	200 OK	2016-07-07 16:24:52-07	2045344
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 16:25:51-07	2045345
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 16:25:51-07	2045346
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 16:25:21-07	2045347
/	198.51.100.96	GET	200 OK	2016-07-07 16:24:58-07	2045348
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 16:25:55-07	2045349
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-07 16:25:55-07	2045350
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 16:25:46-07	2045351
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-07 16:25:43-07	2045352
/	192.0.2.122	GET	200 OK	2016-07-07 16:25:03-07	2045353
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 16:25:48-07	2045354
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-07 16:25:22-07	2045355
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 16:25:45-07	2045356
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-07 16:25:50-07	2045357
/	203.0.113.136	GET	200 OK	2016-07-07 16:25:12-07	2045358
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-07 16:25:34-07	2045359
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-07 16:26:03-07	2045360
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-07 16:25:42-07	2045361
/	203.0.113.15	GET	200 OK	2016-07-07 16:25:19-07	2045362
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-07 16:26:18-07	2045363
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-07 16:26:05-07	2045364
/	203.0.113.71	GET	200 OK	2016-07-07 16:25:20-07	2045365
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-07 16:25:55-07	2045366
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-07 16:26:17-07	2045367
/	203.0.113.98	GET	200 OK	2016-07-07 16:25:24-07	2045368
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-07 16:26:03-07	2045369
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 16:26:09-07	2045370
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 16:26:20-07	2045371
/	192.0.2.128	GET	200 OK	2016-07-07 16:25:28-07	2045372
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 16:25:58-07	2045373
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 16:26:12-07	2045374
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 16:26:23-07	2045375
/	198.51.100.203	GET	200 OK	2016-07-07 16:25:29-07	2045376
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 16:25:52-07	2045377
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-07 16:26:03-07	2045378
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-07 16:25:56-07	2045379
/	192.0.2.195	GET	200 OK	2016-07-07 16:25:35-07	2045380
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-07 16:26:15-07	2045381
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-07 16:26:00-07	2045382
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 16:26:18-07	2045383
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-07 16:26:10-07	2045384
/	203.0.113.179	GET	200 OK	2016-07-07 16:25:36-07	2045385
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 16:26:29-07	2045386
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 16:26:01-07	2045387
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-07 16:26:17-07	2045388
/	203.0.113.27	GET	200 OK	2016-07-07 16:25:45-07	2045389
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-07 16:26:32-07	2045390
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-07 16:26:16-07	2045391
/	203.0.113.150	GET	200 OK	2016-07-07 16:25:47-07	2045392
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 16:26:45-07	2045393
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 16:26:31-07	2045394
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 16:26:14-07	2045395
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 16:26:23-07	2045396
/	198.51.100.207	GET	200 OK	2016-07-07 16:25:52-07	2045397
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-07 16:26:33-07	2045398
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-07 16:26:12-07	2045399
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 16:26:41-07	2045400
/	203.0.113.1	GET	200 OK	2016-07-07 16:25:57-07	2045401
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-07 16:26:53-07	2045402
/	192.0.2.189	GET	200 OK	2016-07-07 16:25:59-07	2045403
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-07 16:26:56-07	2045404
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 16:26:14-07	2045405
/	203.0.113.47	GET	200 OK	2016-07-07 16:26:07-07	2045406
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-07 16:26:42-07	2045407
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-07 16:26:38-07	2045408
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-07 16:26:47-07	2045409
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 16:26:24-07	2045410
/	203.0.113.170	GET	200 OK	2016-07-07 16:26:11-07	2045411
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-07 16:26:29-07	2045412
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 16:26:29-07	2045413
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-07 16:26:32-07	2045414
/	203.0.113.89	GET	200 OK	2016-07-07 16:26:12-07	2045415
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 16:26:47-07	2045416
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 16:27:12-07	2045417
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-07 16:26:57-07	2045418
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 16:27:12-07	2045419
/	192.0.2.32	GET	200 OK	2016-07-07 16:26:18-07	2045420
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-07 16:26:33-07	2045421
/	192.0.2.66	GET	200 OK	2016-07-07 16:26:26-07	2045422
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 16:26:52-07	2045423
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 16:27:11-07	2045424
/	203.0.113.69	GET	200 OK	2016-07-07 16:26:33-07	2045425
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-07 16:26:48-07	2045426
/	198.51.100.176	GET	200 OK	2016-07-07 16:26:39-07	2045427
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 16:27:05-07	2045428
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 16:26:58-07	2045429
/	203.0.113.21	GET	200 OK	2016-07-07 16:26:47-07	2045430
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 16:27:19-07	2045431
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-07 16:27:41-07	2045432
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-07 16:27:14-07	2045433
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 16:27:10-07	2045434
/	192.0.2.185	GET	200 OK	2016-07-07 16:26:48-07	2045435
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-07 16:27:46-07	2045436
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-07 16:27:05-07	2045437
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-07 16:27:14-07	2045438
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-07 16:27:31-07	2045439
/	198.51.100.168	GET	200 OK	2016-07-07 16:26:49-07	2045440
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 16:27:29-07	2045441
/	198.51.100.43	GET	200 OK	2016-07-07 16:26:58-07	2045442
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 16:27:51-07	2045443
/	203.0.113.186	GET	200 OK	2016-07-07 16:27:03-07	2045444
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-07 16:27:26-07	2045445
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-07 16:27:22-07	2045446
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-07 16:28:01-07	2045447
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-07 16:27:19-07	2045448
/	192.0.2.129	GET	200 OK	2016-07-07 16:27:06-07	2045449
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-07 16:27:46-07	2045450
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 16:27:49-07	2045451
/	203.0.113.130	GET	200 OK	2016-07-07 16:27:09-07	2045452
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-07 16:27:36-07	2045453
/	192.0.2.33	GET	200 OK	2016-07-07 16:27:10-07	2045454
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-07 16:27:46-07	2045455
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-07 16:28:01-07	2045456
/	198.51.100.72	GET	200 OK	2016-07-07 16:27:12-07	2045457
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-07 16:27:32-07	2045458
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-07 16:27:48-07	2045459
/	192.0.2.155	GET	200 OK	2016-07-07 16:27:20-07	2045460
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-07 16:27:49-07	2045461
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-07 16:27:43-07	2045462
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-07 16:28:03-07	2045463
/	203.0.113.100	GET	200 OK	2016-07-07 16:27:30-07	2045464
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-07 16:27:59-07	2045465
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-07 16:28:26-07	2045466
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-07 16:27:55-07	2045467
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-07 16:27:55-07	2045468
/	198.51.100.199	GET	200 OK	2016-07-07 16:27:39-07	2045469
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-07 16:28:27-07	2045470
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 16:28:34-07	2045471
/	192.0.2.67	GET	200 OK	2016-07-07 16:27:40-07	2045472
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 16:28:07-07	2045473
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-07 16:27:57-07	2045474
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-07 16:28:03-07	2045475
/	198.51.100.166	GET	200 OK	2016-07-07 16:27:44-07	2045476
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 16:28:10-07	2045477
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 16:28:11-07	2045478
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 16:28:22-07	2045479
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 16:28:44-07	2045480
/	192.0.2.85	GET	200 OK	2016-07-07 16:27:45-07	2045481
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-07 16:28:43-07	2045482
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-07 16:28:18-07	2045483
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-07 16:28:17-07	2045484
/	192.0.2.233	GET	200 OK	2016-07-07 16:27:47-07	2045485
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 16:28:07-07	2045486
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 16:28:13-07	2045487
/	203.0.113.140	GET	200 OK	2016-07-07 16:27:48-07	2045488
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-07 16:28:13-07	2045489
/	203.0.113.239	GET	200 OK	2016-07-07 16:27:55-07	2045490
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-07 16:28:42-07	2045491
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-07 16:28:30-07	2045492
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-07 16:28:45-07	2045493
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-07 16:28:50-07	2045494
/	198.51.100.119	GET	200 OK	2016-07-07 16:28:02-07	2045495
/article/bears-love-berriesc	198.51.100.119	GET	404 NOT FOUND	2016-07-07 16:28:58-07	2045496
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-07 16:28:52-07	2045497
/	203.0.113.97	GET	200 OK	2016-07-07 16:28:04-07	2045498
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-07 16:28:37-07	2045499
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-07 16:28:31-07	2045500
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-07 16:28:27-07	2045501
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-07 16:28:57-07	2045502
/	192.0.2.218	GET	200 OK	2016-07-07 16:28:13-07	2045503
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-07 16:28:34-07	2045504
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-07 16:28:31-07	2045505
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-07 16:28:56-07	2045506
/	192.0.2.150	GET	200 OK	2016-07-07 16:28:23-07	2045507
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 16:29:17-07	2045508
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 16:28:42-07	2045509
/	198.51.100.171	GET	200 OK	2016-07-07 16:28:31-07	2045510
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 16:28:46-07	2045511
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-07 16:28:58-07	2045512
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-07 16:29:17-07	2045513
/	192.0.2.121	GET	200 OK	2016-07-07 16:28:38-07	2045514
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-07 16:29:31-07	2045515
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-07 16:28:58-07	2045516
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 16:29:38-07	2045517
/	198.51.100.148	GET	200 OK	2016-07-07 16:28:41-07	2045518
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-07 16:29:18-07	2045519
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 16:28:59-07	2045520
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-07 16:29:06-07	2045521
/	203.0.113.119	GET	200 OK	2016-07-07 16:28:48-07	2045522
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-07 16:29:31-07	2045523
/	203.0.113.162	GET	200 OK	2016-07-07 16:28:53-07	2045524
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-07 16:29:09-07	2045525
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-07 16:29:18-07	2045526
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-07 16:29:50-07	2045527
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-07 16:29:16-07	2045528
/	192.0.2.165	GET	200 OK	2016-07-07 16:29:03-07	2045529
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-07 16:29:35-07	2045530
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 16:29:57-07	2045531
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 16:29:35-07	2045532
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-07 16:29:53-07	2045533
/	192.0.2.247	GET	200 OK	2016-07-07 16:29:08-07	2045534
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 16:29:47-07	2045535
/	203.0.113.102	GET	200 OK	2016-07-07 16:29:15-07	2045536
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-07 16:30:14-07	2045537
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-07 16:29:45-07	2045538
/	192.0.2.238	GET	200 OK	2016-07-07 16:29:18-07	2045539
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 16:30:16-07	2045540
/	198.51.100.224	GET	200 OK	2016-07-07 16:29:20-07	2045541
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-07 16:30:01-07	2045542
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-07 16:30:04-07	2045543
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-07 16:29:46-07	2045544
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-07 16:30:13-07	2045545
/	198.51.100.193	GET	200 OK	2016-07-07 16:29:22-07	2045546
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 16:29:43-07	2045547
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-07 16:30:05-07	2045548
/	203.0.113.133	GET	200 OK	2016-07-07 16:29:29-07	2045549
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 16:30:10-07	2045550
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-07 16:30:15-07	2045551
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-07 16:29:51-07	2045552
/	198.51.100.48	GET	200 OK	2016-07-07 16:29:36-07	2045553
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 16:30:16-07	2045554
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 16:29:59-07	2045555
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-07 16:30:13-07	2045556
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 16:30:17-07	2045557
/	198.51.100.157	GET	200 OK	2016-07-07 16:29:38-07	2045558
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 16:29:57-07	2045559
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-07 16:30:21-07	2045560
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 16:30:20-07	2045561
/	192.0.2.181	GET	200 OK	2016-07-07 16:29:46-07	2045562
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-07 16:30:32-07	2045563
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-07 16:30:25-07	2045564
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-07 16:30:39-07	2045565
/	192.0.2.137	GET	200 OK	2016-07-07 16:29:47-07	2045566
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-07 16:30:34-07	2045567
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 16:30:05-07	2045568
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-07 16:30:13-07	2045569
/article/bears-love-berriesq	192.0.2.137	GET	404 NOT FOUND	2016-07-07 16:30:46-07	2045570
/	203.0.113.248	GET	200 OK	2016-07-07 16:29:49-07	2045571
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 16:30:11-07	2045572
/	203.0.113.195	GET	200 OK	2016-07-07 16:29:50-07	2045573
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-07 16:30:11-07	2045574
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-07 16:30:49-07	2045575
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-07 16:30:39-07	2045576
/	203.0.113.154	GET	200 OK	2016-07-07 16:29:59-07	2045577
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-07 16:30:50-07	2045578
/	192.0.2.74	GET	200 OK	2016-07-07 16:30:03-07	2045579
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-07 16:30:49-07	2045580
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-07 16:30:33-07	2045581
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-07 16:30:33-07	2045582
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-07 16:30:23-07	2045583
/	192.0.2.183	GET	200 OK	2016-07-07 16:30:04-07	2045584
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-07 16:30:38-07	2045585
/	203.0.113.204	GET	200 OK	2016-07-07 16:30:11-07	2045586
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 16:31:03-07	2045587
/	192.0.2.206	GET	200 OK	2016-07-07 16:30:19-07	2045588
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-07 16:31:01-07	2045589
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-07 16:30:36-07	2045590
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 16:30:36-07	2045591
/	198.51.100.147	GET	200 OK	2016-07-07 16:30:24-07	2045592
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-07 16:31:17-07	2045593
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-07 16:31:18-07	2045594
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 16:31:21-07	2045595
/	198.51.100.1	GET	200 OK	2016-07-07 16:30:27-07	2045596
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-07 16:30:51-07	2045597
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-07 16:31:08-07	2045598
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-07 16:31:07-07	2045599
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-07 16:31:25-07	2045600
/	203.0.113.209	GET	200 OK	2016-07-07 16:30:37-07	2045601
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 16:31:37-07	2045602
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-07 16:31:17-07	2045603
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 16:31:02-07	2045604
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-07 16:31:37-07	2045605
/	203.0.113.251	GET	200 OK	2016-07-07 16:30:39-07	2045606
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-07 16:31:23-07	2045607
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-07 16:31:27-07	2045608
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-07 16:31:36-07	2045609
/	203.0.113.161	GET	200 OK	2016-07-07 16:30:49-07	2045610
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 16:31:32-07	2045611
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-07 16:31:05-07	2045612
/	203.0.113.104	GET	200 OK	2016-07-07 16:30:54-07	2045613
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 16:31:46-07	2045614
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 16:31:37-07	2045615
/	203.0.113.199	GET	200 OK	2016-07-07 16:31:02-07	2045616
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 16:31:35-07	2045617
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-07 16:31:51-07	2045618
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 16:31:48-07	2045619
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 16:31:29-07	2045620
/	203.0.113.113	GET	200 OK	2016-07-07 16:31:05-07	2045621
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 16:31:53-07	2045622
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 16:31:27-07	2045623
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-07 16:31:41-07	2045624
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-07 16:31:23-07	2045625
/	198.51.100.57	GET	200 OK	2016-07-07 16:31:13-07	2045626
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 16:32:02-07	2045627
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-07 16:31:46-07	2045628
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-07 16:31:57-07	2045629
/	198.51.100.115	GET	200 OK	2016-07-07 16:31:21-07	2045630
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 16:32:11-07	2045631
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-07 16:31:55-07	2045632
/	203.0.113.66	GET	200 OK	2016-07-07 16:31:27-07	2045633
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 16:32:11-07	2045634
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-07 16:31:57-07	2045635
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-07 16:31:59-07	2045636
/	203.0.113.245	GET	200 OK	2016-07-07 16:31:29-07	2045637
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-07 16:32:21-07	2045638
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-07 16:31:47-07	2045639
/	192.0.2.5	GET	200 OK	2016-07-07 16:31:37-07	2045640
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 16:32:06-07	2045641
/	192.0.2.84	GET	200 OK	2016-07-07 16:31:42-07	2045642
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-07 16:31:57-07	2045643
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 16:32:17-07	2045644
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-07 16:31:58-07	2045645
/	198.51.100.250	GET	200 OK	2016-07-07 16:31:46-07	2045646
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-07 16:32:43-07	2045647
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-07 16:32:33-07	2045648
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-07 16:32:05-07	2045649
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-07 16:32:28-07	2045650
/	203.0.113.201	GET	200 OK	2016-07-07 16:31:54-07	2045651
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-07 16:32:17-07	2045652
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-07 16:32:48-07	2045653
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-07 16:32:23-07	2045654
/	192.0.2.88	GET	200 OK	2016-07-07 16:31:58-07	2045655
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-07 16:32:33-07	2045656
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 16:32:27-07	2045657
/	198.51.100.87	GET	200 OK	2016-07-07 16:32:05-07	2045658
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 16:32:36-07	2045659
/	203.0.113.242	GET	200 OK	2016-07-07 16:32:08-07	2045660
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 16:33:04-07	2045661
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-07 16:33:04-07	2045662
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-07 16:32:47-07	2045663
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-07 16:33:06-07	2045664
/	198.51.100.65	GET	200 OK	2016-07-07 16:32:16-07	2045665
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-07 16:32:46-07	2045666
/	203.0.113.37	GET	200 OK	2016-07-07 16:32:24-07	2045667
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 16:33:09-07	2045668
/	198.51.100.225	GET	200 OK	2016-07-07 16:32:30-07	2045669
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-07 16:32:59-07	2045670
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-07 16:32:45-07	2045671
/	203.0.113.225	GET	200 OK	2016-07-07 16:32:33-07	2045672
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-07 16:33:30-07	2045673
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 16:33:00-07	2045674
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-07 16:33:01-07	2045675
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-07 16:32:51-07	2045676
/	203.0.113.203	GET	200 OK	2016-07-07 16:32:35-07	2045677
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 16:32:53-07	2045678
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-07 16:33:10-07	2045679
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 16:33:03-07	2045680
/	198.51.100.47	GET	200 OK	2016-07-07 16:32:40-07	2045681
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-07 16:33:32-07	2045682
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-07 16:33:19-07	2045683
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-07 16:33:00-07	2045684
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-07 16:33:06-07	2045685
/	198.51.100.185	GET	200 OK	2016-07-07 16:32:47-07	2045686
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-07 16:33:40-07	2045687
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-07 16:33:44-07	2045688
/article/bears-love-berriesm	198.51.100.185	GET	404 NOT FOUND	2016-07-07 16:33:05-07	2045689
/	192.0.2.132	GET	200 OK	2016-07-07 16:32:49-07	2045690
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-07 16:33:28-07	2045691
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 16:33:15-07	2045692
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-07 16:33:31-07	2045693
/	198.51.100.238	GET	200 OK	2016-07-07 16:32:50-07	2045694
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 16:33:27-07	2045695
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-07 16:33:31-07	2045696
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 16:33:33-07	2045697
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-07 16:33:14-07	2045698
/	198.51.100.154	GET	200 OK	2016-07-07 16:32:53-07	2045699
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-07 16:33:53-07	2045700
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-07 16:33:34-07	2045701
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-07 16:33:33-07	2045702
/	198.51.100.80	GET	200 OK	2016-07-07 16:32:57-07	2045703
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-07 16:33:41-07	2045704
/	198.51.100.37	GET	200 OK	2016-07-07 16:33:01-07	2045705
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-07 16:33:23-07	2045706
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-07 16:33:34-07	2045707
/	192.0.2.134	GET	200 OK	2016-07-07 16:33:09-07	2045708
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-07 16:34:09-07	2045709
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-07 16:33:39-07	2045710
/	198.51.100.188	GET	200 OK	2016-07-07 16:33:12-07	2045711
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-07 16:33:50-07	2045712
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-07 16:33:34-07	2045713
/	192.0.2.179	GET	200 OK	2016-07-07 16:33:19-07	2045714
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-07 16:33:55-07	2045715
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-07 16:33:57-07	2045716
/	198.51.100.77	GET	200 OK	2016-07-07 16:33:27-07	2045717
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-07 16:34:23-07	2045718
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-07 16:34:00-07	2045719
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-07 16:34:08-07	2045720
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-07 16:34:08-07	2045721
/	198.51.100.13	GET	200 OK	2016-07-07 16:33:31-07	2045722
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-07 16:34:22-07	2045723
/	203.0.113.205	GET	200 OK	2016-07-07 16:33:35-07	2045724
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 16:34:09-07	2045725
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 16:34:13-07	2045726
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-07 16:34:19-07	2045727
/	203.0.113.173	GET	200 OK	2016-07-07 16:33:40-07	2045728
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-07 16:34:39-07	2045729
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-07 16:34:10-07	2045730
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-07 16:34:39-07	2045731
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-07 16:34:27-07	2045732
/	198.51.100.44	GET	200 OK	2016-07-07 16:33:50-07	2045733
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-07 16:34:36-07	2045734
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-07 16:34:12-07	2045735
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 16:34:14-07	2045736
/	192.0.2.220	GET	200 OK	2016-07-07 16:33:57-07	2045737
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 16:34:31-07	2045738
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 16:34:34-07	2045739
/	198.51.100.66	GET	200 OK	2016-07-07 16:34:07-07	2045740
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-07 16:34:49-07	2045741
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-07 16:35:03-07	2045742
/	192.0.2.168	GET	200 OK	2016-07-07 16:34:17-07	2045743
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-07 16:34:56-07	2045744
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-07 16:35:14-07	2045745
/	192.0.2.106	GET	200 OK	2016-07-07 16:34:22-07	2045746
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-07 16:35:07-07	2045747
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-07 16:34:56-07	2045748
/	203.0.113.245	GET	200 OK	2016-07-07 16:34:28-07	2045749
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-07 16:35:28-07	2045750
/	192.0.2.194	GET	200 OK	2016-07-07 16:34:31-07	2045751
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-07 16:35:28-07	2045752
/article/candidate-is-jerkw	192.0.2.194	GET	404 NOT FOUND	2016-07-07 16:34:54-07	2045753
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-07 16:35:06-07	2045754
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-07 16:35:10-07	2045755
/	203.0.113.242	GET	200 OK	2016-07-07 16:34:37-07	2045756
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-07 16:35:07-07	2045757
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 16:35:20-07	2045758
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-07 16:35:25-07	2045759
/	198.51.100.53	GET	200 OK	2016-07-07 16:34:39-07	2045760
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-07 16:35:02-07	2045761
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-07 16:35:31-07	2045762
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 16:35:23-07	2045763
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-07 16:35:11-07	2045764
/	192.0.2.125	GET	200 OK	2016-07-07 16:34:47-07	2045765
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 16:35:20-07	2045766
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-07 16:35:26-07	2045767
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-07 16:35:16-07	2045768
/	203.0.113.148	GET	200 OK	2016-07-07 16:34:51-07	2045769
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-07 16:35:39-07	2045770
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-07 16:35:11-07	2045771
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-07 16:35:11-07	2045772
/	192.0.2.108	GET	200 OK	2016-07-07 16:34:55-07	2045773
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-07 16:35:34-07	2045774
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 16:35:42-07	2045775
/	198.51.100.4	GET	200 OK	2016-07-07 16:35:00-07	2045776
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-07 16:35:41-07	2045777
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 16:35:38-07	2045778
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-07 16:35:18-07	2045779
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-07 16:35:30-07	2045780
/	203.0.113.150	GET	200 OK	2016-07-07 16:35:09-07	2045781
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 16:35:32-07	2045782
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 16:35:54-07	2045783
/	192.0.2.222	GET	200 OK	2016-07-07 16:35:11-07	2045784
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-07 16:35:51-07	2045785
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 16:35:43-07	2045786
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 16:35:32-07	2045787
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-07 16:35:48-07	2045788
/	198.51.100.160	GET	200 OK	2016-07-07 16:35:14-07	2045789
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-07 16:35:44-07	2045790
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 16:35:40-07	2045791
/	192.0.2.112	GET	200 OK	2016-07-07 16:35:20-07	2045792
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-07 16:36:09-07	2045793
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-07 16:36:15-07	2045794
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 16:36:13-07	2045795
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-07 16:36:01-07	2045796
/	192.0.2.148	GET	200 OK	2016-07-07 16:35:26-07	2045797
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-07 16:35:44-07	2045798
/	203.0.113.50	GET	200 OK	2016-07-07 16:35:29-07	2045799
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-07 16:36:17-07	2045800
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-07 16:36:17-07	2045801
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-07 16:36:17-07	2045802
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-07 16:36:08-07	2045803
/	192.0.2.208	GET	200 OK	2016-07-07 16:35:32-07	2045804
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 16:35:52-07	2045805
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-07 16:36:11-07	2045806
/	192.0.2.49	GET	200 OK	2016-07-07 16:35:33-07	2045807
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-07 16:36:19-07	2045808
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-07 16:35:59-07	2045809
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 16:36:11-07	2045810
/	198.51.100.138	GET	200 OK	2016-07-07 16:35:37-07	2045811
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-07 16:36:04-07	2045812
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-07 16:36:25-07	2045813
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 16:36:04-07	2045814
/	203.0.113.72	GET	200 OK	2016-07-07 16:35:43-07	2045815
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-07 16:36:27-07	2045816
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-07 16:36:07-07	2045817
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-07 16:36:00-07	2045818
/	203.0.113.28	GET	200 OK	2016-07-07 16:35:51-07	2045819
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 16:36:50-07	2045820
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 16:36:27-07	2045821
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-07 16:36:17-07	2045822
/	192.0.2.110	GET	200 OK	2016-07-07 16:35:54-07	2045823
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-07 16:36:09-07	2045824
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 16:36:29-07	2045825
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 16:36:23-07	2045826
/	203.0.113.116	GET	200 OK	2016-07-07 16:36:00-07	2045827
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-07 16:36:49-07	2045828
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-07 16:36:23-07	2045829
/	192.0.2.219	GET	200 OK	2016-07-07 16:36:08-07	2045830
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-07 16:36:36-07	2045831
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-07 16:36:53-07	2045832
/	192.0.2.76	GET	200 OK	2016-07-07 16:36:17-07	2045833
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-07 16:37:03-07	2045834
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-07 16:36:54-07	2045835
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-07 16:36:33-07	2045836
/	203.0.113.101	GET	200 OK	2016-07-07 16:36:21-07	2045837
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-07 16:36:46-07	2045838
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-07 16:36:39-07	2045839
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-07 16:37:00-07	2045840
/	192.0.2.75	GET	200 OK	2016-07-07 16:36:31-07	2045841
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-07 16:37:05-07	2045842
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-07 16:37:08-07	2045843
/	198.51.100.158	GET	200 OK	2016-07-07 16:36:34-07	2045844
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-07 16:37:22-07	2045845
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-07 16:37:19-07	2045846
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-07 16:36:50-07	2045847
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-07 16:37:02-07	2045848
/	192.0.2.75	GET	200 OK	2016-07-07 16:36:37-07	2045849
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-07 16:36:56-07	2045850
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-07 16:37:20-07	2045851
/	192.0.2.58	GET	200 OK	2016-07-07 16:36:38-07	2045852
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-07 16:37:21-07	2045853
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-07 16:37:07-07	2045854
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-07 16:37:14-07	2045855
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-07 16:36:53-07	2045856
/	192.0.2.56	GET	200 OK	2016-07-07 16:36:46-07	2045857
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 16:37:35-07	2045858
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-07 16:37:07-07	2045859
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-07 16:37:33-07	2045860
/	198.51.100.121	GET	200 OK	2016-07-07 16:36:51-07	2045861
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-07 16:37:39-07	2045862
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-07 16:37:41-07	2045863
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-07 16:37:36-07	2045864
/	198.51.100.166	GET	200 OK	2016-07-07 16:36:53-07	2045865
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-07 16:37:44-07	2045866
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 16:37:49-07	2045867
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-07 16:37:09-07	2045868
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-07 16:37:13-07	2045869
/	192.0.2.113	GET	200 OK	2016-07-07 16:36:59-07	2045870
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-07 16:37:26-07	2045871
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-07 16:37:55-07	2045872
/	203.0.113.120	GET	200 OK	2016-07-07 16:37:06-07	2045873
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-07 16:37:40-07	2045874
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-07 16:38:03-07	2045875
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-07 16:37:51-07	2045876
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-07 16:37:41-07	2045877
/	203.0.113.48	GET	200 OK	2016-07-07 16:37:08-07	2045878
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-07 16:38:07-07	2045879
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-07 16:37:38-07	2045880
/	198.51.100.241	GET	200 OK	2016-07-07 16:37:14-07	2045881
/	203.0.113.245	GET	200 OK	2016-07-07 22:07:29-07	2058531
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-07 16:38:08-07	2045882
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-07 16:37:40-07	2045883
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-07 16:37:44-07	2045884
/	203.0.113.253	GET	200 OK	2016-07-07 16:37:16-07	2045885
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-07 16:37:44-07	2045886
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 16:37:43-07	2045887
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 16:37:57-07	2045888
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 16:37:46-07	2045889
/	203.0.113.91	GET	200 OK	2016-07-07 16:37:20-07	2045890
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-07 16:37:50-07	2045891
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-07 16:37:45-07	2045892
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-07 16:38:10-07	2045893
/	192.0.2.193	GET	200 OK	2016-07-07 16:37:30-07	2045894
/article/bears-love-berriesq	192.0.2.193	GET	404 NOT FOUND	2016-07-07 16:38:25-07	2045895
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-07 16:38:17-07	2045896
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-07 16:38:24-07	2045897
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-07 16:38:22-07	2045898
/	192.0.2.218	GET	200 OK	2016-07-07 16:37:37-07	2045899
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-07 16:38:36-07	2045900
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 16:38:07-07	2045901
/	192.0.2.72	GET	200 OK	2016-07-07 16:37:47-07	2045902
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-07 16:38:27-07	2045903
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 16:38:16-07	2045904
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-07 16:38:18-07	2045905
/	198.51.100.32	GET	200 OK	2016-07-07 16:37:52-07	2045906
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-07 16:38:49-07	2045907
/	203.0.113.241	GET	200 OK	2016-07-07 16:37:58-07	2045908
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-07 16:38:33-07	2045909
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-07 16:38:16-07	2045910
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-07 16:38:45-07	2045911
/	198.51.100.8	GET	200 OK	2016-07-07 16:38:01-07	2045912
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-07 16:38:19-07	2045913
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-07 16:38:41-07	2045914
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-07 16:38:29-07	2045915
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-07 16:38:19-07	2045916
/	203.0.113.253	GET	200 OK	2016-07-07 16:38:03-07	2045917
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-07 16:38:31-07	2045918
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-07 16:38:42-07	2045919
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 16:38:31-07	2045920
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 16:38:37-07	2045921
/	198.51.100.112	GET	200 OK	2016-07-07 16:38:10-07	2045922
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-07 16:38:54-07	2045923
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-07 16:38:31-07	2045924
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-07 16:38:58-07	2045925
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 16:38:49-07	2045926
/	203.0.113.193	GET	200 OK	2016-07-07 16:38:15-07	2045927
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-07 16:39:12-07	2045928
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-07 16:38:44-07	2045929
/	203.0.113.32	GET	200 OK	2016-07-07 16:38:19-07	2045930
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-07 16:38:52-07	2045931
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 16:38:51-07	2045932
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 16:38:57-07	2045933
/	198.51.100.226	GET	200 OK	2016-07-07 16:38:22-07	2045934
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 16:38:51-07	2045935
/	198.51.100.138	GET	200 OK	2016-07-07 16:38:32-07	2045936
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-07 16:39:32-07	2045937
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-07 16:38:59-07	2045938
/	203.0.113.70	GET	200 OK	2016-07-07 16:38:40-07	2045939
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-07 16:39:13-07	2045940
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-07 16:39:18-07	2045941
/	198.51.100.96	GET	200 OK	2016-07-07 16:38:48-07	2045942
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-07 16:39:43-07	2045943
/	203.0.113.29	GET	200 OK	2016-07-07 16:38:50-07	2045944
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-07 16:39:21-07	2045945
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-07 16:39:50-07	2045946
/	192.0.2.161	GET	200 OK	2016-07-07 16:38:58-07	2045947
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-07 16:39:21-07	2045948
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-07 16:39:40-07	2045949
/	198.51.100.71	GET	200 OK	2016-07-07 16:39:06-07	2045950
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-07 16:40:03-07	2045951
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-07 16:39:26-07	2045952
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-07 16:39:35-07	2045953
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 16:39:57-07	2045954
/	203.0.113.205	GET	200 OK	2016-07-07 16:39:11-07	2045955
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-07 16:40:00-07	2045956
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-07 16:40:08-07	2045957
/	203.0.113.147	GET	200 OK	2016-07-07 16:39:15-07	2045958
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-07 16:39:42-07	2045959
/	198.51.100.92	GET	200 OK	2016-07-07 16:39:23-07	2045960
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-07 16:39:45-07	2045961
/	192.0.2.64	GET	200 OK	2016-07-07 16:39:29-07	2045962
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-07 16:40:15-07	2045963
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-07 16:40:10-07	2045964
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 16:39:48-07	2045965
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 16:40:26-07	2045966
/	192.0.2.47	GET	200 OK	2016-07-07 16:39:39-07	2045967
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 16:40:21-07	2045968
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-07 16:40:01-07	2045969
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-07 16:39:58-07	2045970
/	192.0.2.107	GET	200 OK	2016-07-07 16:39:40-07	2045971
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-07 16:40:00-07	2045972
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-07 16:40:13-07	2045973
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-07 16:40:31-07	2045974
/	198.51.100.76	GET	200 OK	2016-07-07 16:39:43-07	2045975
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 16:40:38-07	2045976
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-07 16:40:02-07	2045977
/	192.0.2.128	GET	200 OK	2016-07-07 16:39:51-07	2045978
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-07 16:40:38-07	2045979
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 16:40:26-07	2045980
/	198.51.100.188	GET	200 OK	2016-07-07 16:40:00-07	2045981
/article/bad-things-goneh	198.51.100.188	GET	404 NOT FOUND	2016-07-07 16:40:56-07	2045982
/	203.0.113.99	GET	200 OK	2016-07-07 16:40:01-07	2045983
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-07 16:40:44-07	2045984
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-07 16:40:58-07	2045985
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-07 16:40:52-07	2045986
/	192.0.2.94	GET	200 OK	2016-07-07 16:40:09-07	2045987
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-07 16:40:47-07	2045988
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-07 16:41:03-07	2045989
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 16:40:46-07	2045990
/	203.0.113.219	GET	200 OK	2016-07-07 16:40:12-07	2045991
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 16:40:31-07	2045992
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-07 16:40:44-07	2045993
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-07 16:40:54-07	2045994
/	198.51.100.240	GET	200 OK	2016-07-07 16:40:22-07	2045995
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 16:40:46-07	2045996
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 16:41:11-07	2045997
/	203.0.113.241	GET	200 OK	2016-07-07 16:40:31-07	2045998
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-07 16:41:07-07	2045999
/	198.51.100.59	GET	200 OK	2016-07-07 16:40:37-07	2046000
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-07 16:41:03-07	2046001
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-07 16:40:54-07	2046002
/	203.0.113.211	GET	200 OK	2016-07-07 16:40:44-07	2046003
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-07 16:41:01-07	2046004
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-07 16:41:31-07	2046005
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-07 16:41:25-07	2046006
/	198.51.100.206	GET	200 OK	2016-07-07 16:40:53-07	2046007
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-07 16:41:24-07	2046008
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-07 16:41:42-07	2046009
/	198.51.100.248	GET	200 OK	2016-07-07 16:41:03-07	2046010
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 16:41:31-07	2046011
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-07 16:41:43-07	2046012
/	198.51.100.167	GET	200 OK	2016-07-07 16:41:06-07	2046013
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-07 16:41:32-07	2046014
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-07 16:41:50-07	2046015
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-07 16:41:40-07	2046016
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-07 16:41:34-07	2046017
/	203.0.113.143	GET	200 OK	2016-07-07 16:41:10-07	2046018
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 16:41:48-07	2046019
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-07 16:41:28-07	2046020
/	192.0.2.84	GET	200 OK	2016-07-07 16:41:17-07	2046021
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-07 16:41:56-07	2046022
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 16:42:01-07	2046023
/	203.0.113.42	GET	200 OK	2016-07-07 16:41:18-07	2046024
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-07 16:42:00-07	2046025
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 16:42:01-07	2046026
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 16:42:05-07	2046027
/	203.0.113.110	GET	200 OK	2016-07-07 16:41:24-07	2046028
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-07 16:42:20-07	2046029
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-07 16:42:23-07	2046030
/	192.0.2.246	GET	200 OK	2016-07-07 16:41:27-07	2046031
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-07 16:41:52-07	2046032
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-07 16:42:10-07	2046033
/	192.0.2.13	GET	200 OK	2016-07-07 16:41:31-07	2046034
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 16:42:04-07	2046035
/	192.0.2.116	GET	200 OK	2016-07-07 16:41:41-07	2046036
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-07 16:42:34-07	2046037
/	192.0.2.115	GET	200 OK	2016-07-07 16:41:49-07	2046038
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 16:42:19-07	2046039
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 16:42:35-07	2046040
/	203.0.113.113	GET	200 OK	2016-07-07 16:41:59-07	2046041
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-07 16:42:30-07	2046042
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 16:42:24-07	2046043
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-07 16:42:43-07	2046044
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 16:42:50-07	2046045
/	192.0.2.76	GET	200 OK	2016-07-07 16:42:00-07	2046046
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 16:42:54-07	2046047
/	192.0.2.107	GET	200 OK	2016-07-07 16:42:05-07	2046048
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-07 16:42:23-07	2046049
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-07 16:42:33-07	2046050
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-07 16:42:48-07	2046051
/	198.51.100.179	GET	200 OK	2016-07-07 16:42:14-07	2046052
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-07 16:42:38-07	2046053
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-07 16:43:01-07	2046054
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-07 16:42:29-07	2046055
/	198.51.100.208	GET	200 OK	2016-07-07 16:42:21-07	2046056
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 16:42:51-07	2046057
/	203.0.113.11	GET	200 OK	2016-07-07 16:42:24-07	2046058
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-07 16:43:16-07	2046059
/	203.0.113.253	GET	200 OK	2016-07-07 16:42:27-07	2046060
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 16:43:14-07	2046061
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 16:43:13-07	2046062
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-07 16:43:10-07	2046063
/	203.0.113.232	GET	200 OK	2016-07-07 16:42:35-07	2046064
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-07 16:43:13-07	2046065
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 16:42:58-07	2046066
/	192.0.2.130	GET	200 OK	2016-07-07 16:42:44-07	2046067
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 16:43:19-07	2046068
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-07 16:43:28-07	2046069
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-07 16:43:31-07	2046070
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 16:43:09-07	2046071
/	198.51.100.240	GET	200 OK	2016-07-07 16:42:47-07	2046072
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 16:43:30-07	2046073
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-07 16:43:33-07	2046074
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 16:43:44-07	2046075
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-07 16:43:28-07	2046076
/	198.51.100.177	GET	200 OK	2016-07-07 16:42:50-07	2046077
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-07 16:43:50-07	2046078
/	203.0.113.167	GET	200 OK	2016-07-07 16:42:53-07	2046079
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 16:43:44-07	2046080
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 16:43:28-07	2046081
/	192.0.2.30	GET	200 OK	2016-07-07 16:43:00-07	2046082
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-07 16:43:45-07	2046083
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 16:43:32-07	2046084
/	192.0.2.105	GET	200 OK	2016-07-07 16:43:10-07	2046085
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-07 16:43:59-07	2046086
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-07 16:43:46-07	2046087
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-07 16:43:34-07	2046088
/	192.0.2.189	GET	200 OK	2016-07-07 16:43:16-07	2046089
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-07 16:44:01-07	2046090
/	192.0.2.122	GET	200 OK	2016-07-07 16:43:18-07	2046091
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-07 16:44:13-07	2046092
/	198.51.100.115	GET	200 OK	2016-07-07 16:43:23-07	2046093
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-07 16:44:03-07	2046094
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-07 16:44:16-07	2046095
/	198.51.100.90	GET	200 OK	2016-07-07 16:43:31-07	2046096
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-07 16:44:28-07	2046097
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-07 16:44:26-07	2046098
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-07 16:43:59-07	2046099
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-07 16:44:31-07	2046100
/	192.0.2.85	GET	200 OK	2016-07-07 16:43:37-07	2046101
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-07 16:43:58-07	2046102
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-07 16:44:12-07	2046103
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-07 16:44:08-07	2046104
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-07 16:44:12-07	2046105
/	203.0.113.180	GET	200 OK	2016-07-07 16:43:42-07	2046106
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-07 16:44:15-07	2046107
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 16:44:12-07	2046108
/	192.0.2.36	GET	200 OK	2016-07-07 16:43:50-07	2046109
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-07 16:44:50-07	2046110
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-07 16:44:28-07	2046111
/	192.0.2.165	GET	200 OK	2016-07-07 16:43:58-07	2046112
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 16:44:17-07	2046113
/	198.51.100.196	GET	200 OK	2016-07-07 16:44:04-07	2046114
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-07 16:44:27-07	2046115
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-07 16:44:55-07	2046116
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-07 16:44:38-07	2046117
/	198.51.100.136	GET	200 OK	2016-07-07 16:44:13-07	2046118
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-07 16:44:52-07	2046119
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-07 16:44:55-07	2046120
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-07 16:45:06-07	2046121
/	198.51.100.206	GET	200 OK	2016-07-07 16:44:21-07	2046122
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 16:45:20-07	2046123
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 16:44:58-07	2046124
/	192.0.2.243	GET	200 OK	2016-07-07 16:44:30-07	2046125
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-07 16:44:57-07	2046126
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-07 16:45:10-07	2046127
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-07 16:44:47-07	2046128
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-07 16:45:07-07	2046129
/	192.0.2.188	GET	200 OK	2016-07-07 16:44:35-07	2046130
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 16:45:33-07	2046131
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 16:45:01-07	2046132
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-07 16:45:06-07	2046133
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 16:45:01-07	2046134
/	198.51.100.7	GET	200 OK	2016-07-07 16:44:42-07	2046135
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-07 16:45:13-07	2046136
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-07 16:45:01-07	2046137
/	203.0.113.12	GET	200 OK	2016-07-07 16:44:46-07	2046138
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-07 16:45:15-07	2046139
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-07 16:45:45-07	2046140
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 16:45:04-07	2046141
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-07 16:45:14-07	2046142
/	198.51.100.18	GET	200 OK	2016-07-07 16:44:51-07	2046143
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-07 16:45:33-07	2046144
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-07 16:45:45-07	2046145
/	198.51.100.98	GET	200 OK	2016-07-07 16:44:53-07	2046146
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-07 16:45:24-07	2046147
/	198.51.100.250	GET	200 OK	2016-07-07 16:45:00-07	2046148
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-07 16:45:35-07	2046149
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-07 16:45:45-07	2046150
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-07 16:45:49-07	2046151
/	192.0.2.136	GET	200 OK	2016-07-07 16:45:10-07	2046152
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-07 16:45:57-07	2046153
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-07 16:45:32-07	2046154
/	198.51.100.83	GET	200 OK	2016-07-07 16:45:18-07	2046155
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-07 16:46:11-07	2046156
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-07 16:46:07-07	2046157
/	192.0.2.165	GET	200 OK	2016-07-07 16:45:23-07	2046158
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-07 16:46:23-07	2046159
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-07 16:46:12-07	2046160
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-07 16:46:09-07	2046161
/	198.51.100.112	GET	200 OK	2016-07-07 16:45:26-07	2046162
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 16:45:52-07	2046163
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-07 16:45:42-07	2046164
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-07 16:45:47-07	2046165
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-07 16:45:53-07	2046166
/	203.0.113.216	GET	200 OK	2016-07-07 16:45:27-07	2046167
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-07 16:46:22-07	2046168
/	192.0.2.7	GET	200 OK	2016-07-07 16:45:33-07	2046169
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-07 16:45:48-07	2046170
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-07 16:46:20-07	2046171
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-07 16:46:20-07	2046172
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-07 16:46:08-07	2046173
/	203.0.113.62	GET	200 OK	2016-07-07 16:45:43-07	2046174
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-07 16:46:31-07	2046175
/	203.0.113.170	GET	200 OK	2016-07-07 16:45:45-07	2046176
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 16:46:11-07	2046177
/	203.0.113.32	GET	200 OK	2016-07-07 16:45:47-07	2046178
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 16:46:40-07	2046179
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-07 16:46:46-07	2046180
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-07 16:46:32-07	2046181
/	203.0.113.142	GET	200 OK	2016-07-07 16:45:57-07	2046182
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-07 16:46:19-07	2046183
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 16:46:40-07	2046184
/	192.0.2.128	GET	200 OK	2016-07-07 16:46:06-07	2046185
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 16:46:41-07	2046186
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 16:46:53-07	2046187
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-07 16:47:06-07	2046188
/	203.0.113.116	GET	200 OK	2016-07-07 16:46:08-07	2046189
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-07 16:47:02-07	2046190
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-07 16:46:28-07	2046191
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-07 16:46:24-07	2046192
/	203.0.113.32	GET	200 OK	2016-07-07 16:46:11-07	2046193
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 16:46:58-07	2046194
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-07 16:46:58-07	2046195
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-07 16:46:38-07	2046196
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-07 16:47:10-07	2046197
/	198.51.100.111	GET	200 OK	2016-07-07 16:46:16-07	2046198
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-07 16:47:09-07	2046199
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-07 16:47:00-07	2046200
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-07 16:46:57-07	2046201
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-07 16:46:52-07	2046202
/	198.51.100.203	GET	200 OK	2016-07-07 16:46:20-07	2046203
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-07 16:46:45-07	2046204
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-07 16:47:12-07	2046205
/	203.0.113.235	GET	200 OK	2016-07-07 16:46:26-07	2046206
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-07 16:47:13-07	2046207
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 16:46:41-07	2046208
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 16:46:44-07	2046209
/	198.51.100.175	GET	200 OK	2016-07-07 16:46:30-07	2046210
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-07 16:46:56-07	2046211
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-07 16:47:00-07	2046212
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 16:47:02-07	2046213
/	203.0.113.88	GET	200 OK	2016-07-07 16:46:35-07	2046214
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-07 16:46:56-07	2046215
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-07 16:47:02-07	2046216
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 16:47:06-07	2046217
/	192.0.2.83	GET	200 OK	2016-07-07 16:46:37-07	2046218
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 16:47:02-07	2046219
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-07 16:47:23-07	2046220
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-07 16:47:22-07	2046221
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 16:47:19-07	2046222
/	192.0.2.146	GET	200 OK	2016-07-07 16:46:45-07	2046223
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-07 16:47:43-07	2046224
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-07 16:47:13-07	2046225
/	198.51.100.99	GET	200 OK	2016-07-07 16:46:50-07	2046226
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 16:47:23-07	2046227
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-07 16:47:13-07	2046228
/	203.0.113.157	GET	200 OK	2016-07-07 16:46:55-07	2046229
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-07 16:47:41-07	2046230
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-07 16:47:26-07	2046231
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-07 16:47:54-07	2046232
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 16:47:33-07	2046233
/	203.0.113.191	GET	200 OK	2016-07-07 16:47:00-07	2046234
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-07 16:47:21-07	2046235
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 16:47:23-07	2046236
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 16:47:33-07	2046237
/	198.51.100.162	GET	200 OK	2016-07-07 16:47:04-07	2046238
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 16:47:38-07	2046239
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 16:47:47-07	2046240
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-07 16:47:33-07	2046241
/	203.0.113.47	GET	200 OK	2016-07-07 16:47:05-07	2046242
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 16:48:04-07	2046243
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-07 16:47:50-07	2046244
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-07 16:47:56-07	2046245
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-07 16:47:39-07	2046246
/	198.51.100.214	GET	200 OK	2016-07-07 16:47:07-07	2046247
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-07 16:47:57-07	2046248
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 16:47:41-07	2046249
/	192.0.2.59	GET	200 OK	2016-07-07 16:47:12-07	2046250
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-07 16:47:47-07	2046251
/	198.51.100.185	GET	200 OK	2016-07-07 16:47:19-07	2046252
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-07 16:48:00-07	2046253
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-07 16:47:53-07	2046254
/	198.51.100.111	GET	200 OK	2016-07-07 16:47:27-07	2046255
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-07 16:48:12-07	2046256
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-07 16:48:09-07	2046257
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-07 16:48:00-07	2046258
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-07 16:48:02-07	2046259
/	192.0.2.34	GET	200 OK	2016-07-07 16:47:32-07	2046260
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-07 16:47:59-07	2046261
/	192.0.2.229	GET	200 OK	2016-07-07 22:20:26-07	2059009
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-07 16:47:50-07	2046262
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 16:47:52-07	2046263
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 16:47:51-07	2046264
/	203.0.113.114	GET	200 OK	2016-07-07 16:47:39-07	2046265
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-07 16:48:06-07	2046266
/	198.51.100.171	GET	200 OK	2016-07-07 16:47:44-07	2046267
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 16:48:22-07	2046268
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-07 16:48:05-07	2046269
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-07 16:48:09-07	2046270
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 16:48:39-07	2046271
/	192.0.2.54	GET	200 OK	2016-07-07 16:47:49-07	2046272
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-07 16:48:29-07	2046273
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 16:48:34-07	2046274
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-07 16:48:26-07	2046275
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-07 16:48:30-07	2046276
/	198.51.100.166	GET	200 OK	2016-07-07 16:47:50-07	2046277
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 16:48:31-07	2046278
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 16:48:25-07	2046279
/	192.0.2.81	GET	200 OK	2016-07-07 16:47:58-07	2046280
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-07 16:48:28-07	2046281
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-07 16:48:26-07	2046282
/	192.0.2.161	GET	200 OK	2016-07-07 16:48:00-07	2046283
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-07 16:48:30-07	2046284
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 16:48:26-07	2046285
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 16:48:18-07	2046286
/	192.0.2.244	GET	200 OK	2016-07-07 16:48:07-07	2046287
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-07 16:48:27-07	2046288
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-07 16:49:01-07	2046289
/	203.0.113.61	GET	200 OK	2016-07-07 16:48:08-07	2046290
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 16:48:57-07	2046291
/	198.51.100.21	GET	200 OK	2016-07-07 16:48:11-07	2046292
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 16:49:03-07	2046293
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 16:49:06-07	2046294
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 16:48:58-07	2046295
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 16:48:34-07	2046296
/	198.51.100.245	GET	200 OK	2016-07-07 16:48:12-07	2046297
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-07 16:48:37-07	2046298
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-07 16:48:37-07	2046299
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 16:48:46-07	2046300
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-07 16:48:33-07	2046301
/	203.0.113.179	GET	200 OK	2016-07-07 16:48:22-07	2046302
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-07 16:49:06-07	2046303
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-07 16:48:45-07	2046304
/	198.51.100.29	GET	200 OK	2016-07-07 16:48:27-07	2046305
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-07 16:48:53-07	2046306
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 16:49:23-07	2046307
/	192.0.2.186	GET	200 OK	2016-07-07 16:48:30-07	2046308
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-07 16:48:45-07	2046309
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-07 16:48:46-07	2046310
/	203.0.113.118	GET	200 OK	2016-07-07 16:48:31-07	2046311
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 16:49:18-07	2046312
/	198.51.100.53	GET	200 OK	2016-07-07 16:48:32-07	2046313
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 16:49:05-07	2046314
/	198.51.100.224	GET	200 OK	2016-07-07 16:48:38-07	2046315
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-07 16:49:22-07	2046316
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-07 16:48:56-07	2046317
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-07 16:49:00-07	2046318
/	198.51.100.61	GET	200 OK	2016-07-07 16:48:42-07	2046319
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 16:49:30-07	2046320
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 16:49:12-07	2046321
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-07 16:48:57-07	2046322
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 16:48:59-07	2046323
/	203.0.113.157	GET	200 OK	2016-07-07 16:48:46-07	2046324
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-07 16:49:41-07	2046325
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-07 16:49:15-07	2046326
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-07 16:49:03-07	2046327
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 16:49:17-07	2046328
/	198.51.100.219	GET	200 OK	2016-07-07 16:48:53-07	2046329
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 16:49:16-07	2046330
/	192.0.2.168	GET	200 OK	2016-07-07 16:49:00-07	2046331
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-07 16:49:50-07	2046332
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-07 16:49:30-07	2046333
/	192.0.2.30	GET	200 OK	2016-07-07 16:49:03-07	2046334
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-07 16:49:48-07	2046335
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 16:50:03-07	2046336
/article/so-many-bearse	192.0.2.30	GET	404 NOT FOUND	2016-07-07 16:50:00-07	2046337
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-07 16:49:37-07	2046338
/	192.0.2.24	GET	200 OK	2016-07-07 16:49:11-07	2046339
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 16:49:48-07	2046340
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-07 16:49:30-07	2046341
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-07 16:49:34-07	2046342
/	198.51.100.19	GET	200 OK	2016-07-07 16:49:13-07	2046343
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-07 16:50:06-07	2046344
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-07 16:49:35-07	2046345
/	198.51.100.71	GET	200 OK	2016-07-07 16:49:22-07	2046346
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 16:50:02-07	2046347
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 16:49:38-07	2046348
/	198.51.100.149	GET	200 OK	2016-07-07 16:49:28-07	2046349
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-07 16:50:13-07	2046350
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 16:50:23-07	2046351
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-07 16:50:08-07	2046352
/	198.51.100.167	GET	200 OK	2016-07-07 16:49:32-07	2046353
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-07 16:50:27-07	2046354
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-07 16:49:57-07	2046355
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-07 16:49:59-07	2046356
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 16:50:03-07	2046357
/	203.0.113.120	GET	200 OK	2016-07-07 16:49:34-07	2046358
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-07 16:50:00-07	2046359
/	192.0.2.253	GET	200 OK	2016-07-07 16:49:35-07	2046360
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 16:50:32-07	2046361
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-07 16:50:07-07	2046362
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-07 16:50:17-07	2046363
/	192.0.2.72	GET	200 OK	2016-07-07 16:49:39-07	2046364
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 16:49:58-07	2046365
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-07 16:50:28-07	2046366
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-07 16:50:37-07	2046367
/	203.0.113.165	GET	200 OK	2016-07-07 16:49:47-07	2046368
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-07 16:50:23-07	2046369
/	203.0.113.204	GET	200 OK	2016-07-07 16:49:53-07	2046370
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-07 16:50:21-07	2046371
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-07 16:50:29-07	2046372
/	203.0.113.119	GET	200 OK	2016-07-07 16:50:02-07	2046373
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-07 16:50:33-07	2046374
/	192.0.2.123	GET	200 OK	2016-07-07 16:50:12-07	2046375
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 16:50:49-07	2046376
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 16:50:33-07	2046377
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 16:50:37-07	2046378
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 16:50:52-07	2046379
/	203.0.113.203	GET	200 OK	2016-07-07 16:50:13-07	2046380
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-07 16:50:37-07	2046381
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-07 16:50:39-07	2046382
/	192.0.2.225	GET	200 OK	2016-07-07 16:50:23-07	2046383
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-07 16:51:05-07	2046384
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-07 16:51:15-07	2046385
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-07 16:50:48-07	2046386
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 16:50:39-07	2046387
/	203.0.113.192	GET	200 OK	2016-07-07 16:50:29-07	2046388
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 16:50:44-07	2046389
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-07 16:50:47-07	2046390
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-07 16:51:18-07	2046391
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 16:51:28-07	2046392
/	192.0.2.8	GET	200 OK	2016-07-07 16:50:39-07	2046393
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-07 16:51:24-07	2046394
/	203.0.113.52	GET	200 OK	2016-07-07 16:50:45-07	2046395
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 16:51:00-07	2046396
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 16:51:43-07	2046397
/	192.0.2.123	GET	200 OK	2016-07-07 16:50:54-07	2046398
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-07 16:51:49-07	2046399
/	203.0.113.219	GET	200 OK	2016-07-07 16:50:55-07	2046400
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 16:51:12-07	2046401
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 16:51:42-07	2046402
/	198.51.100.30	GET	200 OK	2016-07-07 16:51:03-07	2046403
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 16:52:03-07	2046404
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 16:51:39-07	2046405
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-07 16:52:03-07	2046406
/article/media-obsessed-with-bearse	198.51.100.30	GET	404 NOT FOUND	2016-07-07 16:51:51-07	2046407
/	192.0.2.219	GET	200 OK	2016-07-07 16:51:08-07	2046408
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-07 16:51:55-07	2046409
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-07 16:52:06-07	2046410
/	192.0.2.190	GET	200 OK	2016-07-07 16:51:09-07	2046411
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-07 16:52:07-07	2046412
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-07 16:51:28-07	2046413
/	192.0.2.126	GET	200 OK	2016-07-07 16:51:16-07	2046414
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 16:51:46-07	2046415
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 16:52:13-07	2046416
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-07 16:52:04-07	2046417
/	203.0.113.95	GET	200 OK	2016-07-07 16:51:22-07	2046418
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 16:52:13-07	2046419
/	198.51.100.223	GET	200 OK	2016-07-07 16:51:31-07	2046420
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-07 16:51:49-07	2046421
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-07 16:51:47-07	2046422
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 16:51:55-07	2046423
/	203.0.113.142	GET	200 OK	2016-07-07 16:51:40-07	2046424
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-07 16:52:03-07	2046425
/	203.0.113.198	GET	200 OK	2016-07-07 16:51:48-07	2046426
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-07 16:52:25-07	2046427
/	198.51.100.21	GET	200 OK	2016-07-07 16:51:58-07	2046428
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-07 16:52:29-07	2046429
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 16:52:47-07	2046430
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 16:52:28-07	2046431
/	198.51.100.60	GET	200 OK	2016-07-07 16:52:04-07	2046432
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 16:52:57-07	2046433
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-07 16:52:21-07	2046434
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 16:52:42-07	2046435
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-07 16:52:37-07	2046436
/	192.0.2.108	GET	200 OK	2016-07-07 16:52:07-07	2046437
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-07 16:52:43-07	2046438
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-07 16:52:28-07	2046439
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 16:52:37-07	2046440
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 16:52:59-07	2046441
/	198.51.100.105	GET	200 OK	2016-07-07 16:52:09-07	2046442
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-07 16:52:24-07	2046443
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-07 16:52:35-07	2046444
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 16:52:44-07	2046445
/	198.51.100.126	GET	200 OK	2016-07-07 16:52:17-07	2046446
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-07 16:52:52-07	2046447
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-07 16:52:58-07	2046448
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-07 16:53:04-07	2046449
/	198.51.100.137	GET	200 OK	2016-07-07 16:52:20-07	2046450
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-07 16:53:00-07	2046451
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-07 16:53:06-07	2046452
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-07 16:53:08-07	2046453
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-07 16:53:04-07	2046454
/	192.0.2.74	GET	200 OK	2016-07-07 16:52:30-07	2046455
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-07 16:53:18-07	2046456
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-07 16:53:04-07	2046457
/	203.0.113.82	GET	200 OK	2016-07-07 16:52:34-07	2046458
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-07 16:52:52-07	2046459
/	203.0.113.225	GET	200 OK	2016-07-07 16:52:40-07	2046460
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 16:53:07-07	2046461
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 16:52:58-07	2046462
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-07 16:53:33-07	2046463
/	198.51.100.124	GET	200 OK	2016-07-07 16:52:44-07	2046464
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 16:53:04-07	2046465
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-07 16:53:00-07	2046466
/	203.0.113.106	GET	200 OK	2016-07-07 16:52:49-07	2046467
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 16:53:33-07	2046468
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-07 16:53:13-07	2046469
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-07 16:53:46-07	2046470
/	198.51.100.189	GET	200 OK	2016-07-07 16:52:54-07	2046471
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 16:53:10-07	2046472
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 16:53:30-07	2046473
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 16:53:33-07	2046474
/	203.0.113.142	GET	200 OK	2016-07-07 16:53:02-07	2046475
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 16:53:59-07	2046476
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-07 16:53:39-07	2046477
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 16:53:56-07	2046478
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 16:53:33-07	2046479
/	203.0.113.194	GET	200 OK	2016-07-07 16:53:07-07	2046480
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-07 16:54:04-07	2046481
/	198.51.100.249	GET	200 OK	2016-07-07 16:53:15-07	2046482
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-07 16:54:07-07	2046483
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 16:54:09-07	2046484
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-07 16:54:01-07	2046485
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 16:53:51-07	2046486
/	192.0.2.8	GET	200 OK	2016-07-07 16:53:22-07	2046487
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-07 16:53:39-07	2046488
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-07 16:54:05-07	2046489
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-07 16:53:45-07	2046490
/	203.0.113.198	GET	200 OK	2016-07-07 16:53:24-07	2046491
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-07 16:53:43-07	2046492
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-07 16:54:00-07	2046493
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-07 16:54:13-07	2046494
/	192.0.2.145	GET	200 OK	2016-07-07 16:53:28-07	2046495
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-07 16:53:51-07	2046496
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-07 16:53:55-07	2046497
/	198.51.100.136	GET	200 OK	2016-07-07 16:53:29-07	2046498
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-07 16:54:24-07	2046499
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-07 16:53:51-07	2046500
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 16:53:56-07	2046501
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-07 16:54:11-07	2046502
/	203.0.113.169	GET	200 OK	2016-07-07 16:53:38-07	2046503
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-07 16:54:17-07	2046504
/	192.0.2.237	GET	200 OK	2016-07-07 16:53:39-07	2046505
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-07 16:54:16-07	2046506
/	192.0.2.80	GET	200 OK	2016-07-07 16:53:48-07	2046507
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 16:54:31-07	2046508
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-07 16:54:23-07	2046509
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 16:54:43-07	2046510
/	198.51.100.5	GET	200 OK	2016-07-07 16:53:49-07	2046511
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 16:54:19-07	2046512
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-07 16:54:26-07	2046513
/	203.0.113.118	GET	200 OK	2016-07-07 16:53:56-07	2046514
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 16:54:39-07	2046515
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 16:54:46-07	2046516
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-07 16:54:24-07	2046517
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-07 16:54:48-07	2046518
/	192.0.2.47	GET	200 OK	2016-07-07 16:53:57-07	2046519
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 16:54:44-07	2046520
/	203.0.113.166	GET	200 OK	2016-07-07 16:54:00-07	2046521
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 16:54:36-07	2046522
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-07 16:54:40-07	2046523
/	203.0.113.122	GET	200 OK	2016-07-07 16:54:02-07	2046524
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-07 16:54:55-07	2046525
/	198.51.100.11	GET	200 OK	2016-07-07 16:54:08-07	2046526
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-07 16:54:26-07	2046527
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-07 16:55:01-07	2046528
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-07 16:54:35-07	2046529
/	192.0.2.3	GET	200 OK	2016-07-07 16:54:16-07	2046530
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-07 16:55:04-07	2046531
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-07 16:54:55-07	2046532
/	203.0.113.67	GET	200 OK	2016-07-07 16:54:20-07	2046533
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-07 16:55:11-07	2046534
/	198.51.100.27	GET	200 OK	2016-07-07 16:54:29-07	2046535
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-07 16:55:00-07	2046536
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-07 16:55:10-07	2046537
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 16:55:26-07	2046538
/	198.51.100.200	GET	200 OK	2016-07-07 16:54:34-07	2046539
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-07 16:55:15-07	2046540
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 16:54:53-07	2046541
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-07 16:54:59-07	2046542
/	203.0.113.251	GET	200 OK	2016-07-07 16:54:36-07	2046543
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-07 16:55:05-07	2046544
/	198.51.100.111	GET	200 OK	2016-07-07 16:54:45-07	2046545
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-07 16:55:05-07	2046546
/	198.51.100.237	GET	200 OK	2016-07-07 22:27:38-07	2059294
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-07 16:55:39-07	2046547
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-07 16:55:09-07	2046548
/	203.0.113.249	GET	200 OK	2016-07-07 16:54:50-07	2046549
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-07 16:55:10-07	2046550
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-07 16:55:30-07	2046551
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-07 16:55:44-07	2046552
/	203.0.113.82	GET	200 OK	2016-07-07 16:54:53-07	2046553
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-07 16:55:39-07	2046554
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-07 16:55:24-07	2046555
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-07 16:55:35-07	2046556
/	198.51.100.247	GET	200 OK	2016-07-07 16:55:03-07	2046557
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 16:55:48-07	2046558
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 16:55:57-07	2046559
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-07 16:55:25-07	2046560
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-07 16:55:18-07	2046561
/	203.0.113.49	GET	200 OK	2016-07-07 16:55:11-07	2046562
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-07 16:55:31-07	2046563
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-07 16:55:42-07	2046564
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-07 16:56:08-07	2046565
/	198.51.100.191	GET	200 OK	2016-07-07 16:55:19-07	2046566
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 16:56:13-07	2046567
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 16:55:35-07	2046568
/	203.0.113.67	GET	200 OK	2016-07-07 16:55:26-07	2046569
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-07 16:56:20-07	2046570
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-07 16:56:13-07	2046571
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-07 16:56:11-07	2046572
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-07 16:55:49-07	2046573
/	198.51.100.239	GET	200 OK	2016-07-07 16:55:28-07	2046574
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-07 16:56:12-07	2046575
/	198.51.100.243	GET	200 OK	2016-07-07 16:55:38-07	2046576
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-07 16:56:32-07	2046577
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-07 16:56:21-07	2046578
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 16:56:37-07	2046579
/	192.0.2.159	GET	200 OK	2016-07-07 16:55:46-07	2046580
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-07 16:56:39-07	2046581
/	198.51.100.161	GET	200 OK	2016-07-07 16:55:55-07	2046582
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-07 16:56:53-07	2046583
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 16:56:18-07	2046584
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-07 16:56:42-07	2046585
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-07 16:56:22-07	2046586
/	203.0.113.248	GET	200 OK	2016-07-07 16:55:58-07	2046587
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-07 16:56:29-07	2046588
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-07 16:56:42-07	2046589
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-07 16:56:16-07	2046590
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 16:56:14-07	2046591
/	203.0.113.218	GET	200 OK	2016-07-07 16:56:03-07	2046592
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-07 16:56:58-07	2046593
/	198.51.100.94	GET	200 OK	2016-07-07 16:56:10-07	2046594
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-07 16:56:37-07	2046595
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-07 16:56:44-07	2046596
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-07 16:57:02-07	2046597
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-07 16:57:05-07	2046598
/	203.0.113.113	GET	200 OK	2016-07-07 16:56:15-07	2046599
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 16:56:48-07	2046600
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-07 16:56:38-07	2046601
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-07 16:56:47-07	2046602
/	203.0.113.207	GET	200 OK	2016-07-07 16:56:25-07	2046603
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-07 16:57:04-07	2046604
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 16:56:51-07	2046605
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-07 16:56:51-07	2046606
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-07 16:57:08-07	2046607
/	203.0.113.17	GET	200 OK	2016-07-07 16:56:29-07	2046608
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 16:56:59-07	2046609
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-07 16:57:21-07	2046610
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 16:57:16-07	2046611
/	192.0.2.230	GET	200 OK	2016-07-07 16:56:36-07	2046612
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-07 16:57:33-07	2046613
/	192.0.2.240	GET	200 OK	2016-07-07 16:56:46-07	2046614
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 16:57:43-07	2046615
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 16:57:43-07	2046616
/	192.0.2.28	GET	200 OK	2016-07-07 16:56:56-07	2046617
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-07 16:57:13-07	2046618
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-07 16:57:35-07	2046619
/	198.51.100.61	GET	200 OK	2016-07-07 16:57:00-07	2046620
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 16:57:50-07	2046621
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-07 16:57:24-07	2046622
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 16:57:23-07	2046623
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-07 16:57:20-07	2046624
/	192.0.2.207	GET	200 OK	2016-07-07 16:57:07-07	2046625
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 16:58:05-07	2046626
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 16:57:32-07	2046627
/	192.0.2.131	GET	200 OK	2016-07-07 16:57:16-07	2046628
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-07 16:57:43-07	2046629
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-07 16:57:39-07	2046630
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-07 16:57:48-07	2046631
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-07 16:57:39-07	2046632
/	203.0.113.64	GET	200 OK	2016-07-07 16:57:23-07	2046633
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-07 16:58:04-07	2046634
/article/candidate-is-jerkb	203.0.113.64	GET	404 NOT FOUND	2016-07-07 16:57:38-07	2046635
/	203.0.113.183	GET	200 OK	2016-07-07 16:57:32-07	2046636
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 16:57:49-07	2046637
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-07 16:57:58-07	2046638
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-07 16:58:10-07	2046639
/	192.0.2.156	GET	200 OK	2016-07-07 16:57:40-07	2046640
/	192.0.2.115	GET	200 OK	2016-07-07 22:30:24-07	2059391
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 16:58:00-07	2046641
/	192.0.2.245	GET	200 OK	2016-07-07 16:57:50-07	2046642
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-07 16:58:38-07	2046643
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-07 16:58:28-07	2046644
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-07 16:58:28-07	2046645
/	192.0.2.125	GET	200 OK	2016-07-07 16:57:56-07	2046646
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-07 16:58:50-07	2046647
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 16:58:11-07	2046648
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-07 16:58:18-07	2046649
/	198.51.100.43	GET	200 OK	2016-07-07 16:58:01-07	2046650
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 16:58:30-07	2046651
/	203.0.113.224	GET	200 OK	2016-07-07 16:58:03-07	2046652
/article/so-many-bearsa	203.0.113.224	GET	404 NOT FOUND	2016-07-07 16:58:27-07	2046653
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-07 16:58:33-07	2046654
/	198.51.100.55	GET	200 OK	2016-07-07 16:58:13-07	2046655
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-07 16:59:06-07	2046656
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 16:58:45-07	2046657
/	203.0.113.197	GET	200 OK	2016-07-07 16:58:19-07	2046658
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-07 16:58:59-07	2046659
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-07 16:58:41-07	2046660
/	192.0.2.99	GET	200 OK	2016-07-07 16:58:26-07	2046661
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-07 16:59:10-07	2046662
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 16:59:08-07	2046663
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 16:59:24-07	2046664
/	203.0.113.197	GET	200 OK	2016-07-07 16:58:36-07	2046665
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-07 16:59:06-07	2046666
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-07 16:59:12-07	2046667
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-07 16:58:55-07	2046668
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-07 16:59:30-07	2046669
/	203.0.113.197	GET	200 OK	2016-07-07 16:58:44-07	2046670
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-07 16:59:11-07	2046671
/	192.0.2.146	GET	200 OK	2016-07-07 16:58:54-07	2046672
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-07 16:59:34-07	2046673
/	198.51.100.252	GET	200 OK	2016-07-07 16:59:04-07	2046674
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-07 16:59:31-07	2046675
/	203.0.113.7	GET	200 OK	2016-07-07 16:59:06-07	2046676
/article/candidate-is-jerkv	203.0.113.7	GET	404 NOT FOUND	2016-07-07 17:00:05-07	2046677
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 16:59:52-07	2046678
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-07 16:59:26-07	2046679
/	203.0.113.42	GET	200 OK	2016-07-07 16:59:14-07	2046680
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 16:59:58-07	2046681
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-07 16:59:50-07	2046682
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-07 16:59:54-07	2046683
/	192.0.2.158	GET	200 OK	2016-07-07 16:59:17-07	2046684
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-07 16:59:43-07	2046685
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-07 17:00:17-07	2046686
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-07 17:00:11-07	2046687
/	192.0.2.232	GET	200 OK	2016-07-07 16:59:20-07	2046688
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-07 16:59:55-07	2046689
/	203.0.113.210	GET	200 OK	2016-07-07 16:59:28-07	2046690
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-07 16:59:52-07	2046691
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-07 17:00:10-07	2046692
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-07 17:00:04-07	2046693
/	203.0.113.141	GET	200 OK	2016-07-07 16:59:30-07	2046694
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 16:59:45-07	2046695
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 16:59:49-07	2046696
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-07 17:00:22-07	2046697
/	192.0.2.196	GET	200 OK	2016-07-07 16:59:38-07	2046698
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-07 16:59:58-07	2046699
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-07 17:00:22-07	2046700
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-07 17:00:11-07	2046701
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 17:00:10-07	2046702
/	203.0.113.58	GET	200 OK	2016-07-07 16:59:47-07	2046703
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 17:00:27-07	2046704
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-07 17:00:23-07	2046705
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-07 17:00:46-07	2046706
/	203.0.113.3	GET	200 OK	2016-07-07 16:59:57-07	2046707
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-07 17:00:38-07	2046708
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-07 17:00:29-07	2046709
/	203.0.113.1	GET	200 OK	2016-07-07 17:00:07-07	2046710
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-07 17:01:02-07	2046711
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-07 17:00:44-07	2046712
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-07 17:01:06-07	2046713
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-07 17:00:54-07	2046714
/	198.51.100.112	GET	200 OK	2016-07-07 17:00:09-07	2046715
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-07 17:00:38-07	2046716
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-07 17:01:08-07	2046717
/	203.0.113.19	GET	200 OK	2016-07-07 17:00:18-07	2046718
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-07 17:00:58-07	2046719
/	198.51.100.69	GET	200 OK	2016-07-07 17:00:26-07	2046720
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-07 17:01:23-07	2046721
/	203.0.113.217	GET	200 OK	2016-07-07 17:00:28-07	2046722
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-07 17:01:15-07	2046723
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 17:01:22-07	2046724
/	192.0.2.106	GET	200 OK	2016-07-07 17:00:31-07	2046725
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 17:01:29-07	2046726
/	192.0.2.165	GET	200 OK	2016-07-07 17:00:37-07	2046727
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 17:01:23-07	2046728
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-07 17:01:28-07	2046729
/	198.51.100.207	GET	200 OK	2016-07-07 17:00:40-07	2046730
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-07 17:01:18-07	2046731
/	192.0.2.7	GET	200 OK	2016-07-07 17:00:43-07	2046732
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 17:01:23-07	2046733
/	192.0.2.21	GET	200 OK	2016-07-07 17:00:53-07	2046734
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 17:01:40-07	2046735
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-07 17:01:16-07	2046736
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 17:01:44-07	2046738
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-07 17:02:00-07	2046739
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-07 17:01:23-07	2046740
/	203.0.113.43	GET	200 OK	2016-07-07 17:01:05-07	2046741
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-07 17:01:30-07	2046742
/	198.51.100.220	GET	200 OK	2016-07-07 17:01:09-07	2046743
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-07 17:01:31-07	2046744
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-07 17:01:33-07	2046745
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-07 17:01:26-07	2046746
/	192.0.2.74	GET	200 OK	2016-07-07 17:01:19-07	2046747
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-07 17:01:47-07	2046748
/	192.0.2.66	GET	200 OK	2016-07-07 17:01:28-07	2046749
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-07 17:02:23-07	2046750
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-07 17:01:44-07	2046751
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-07 17:01:43-07	2046752
/	203.0.113.126	GET	200 OK	2016-07-07 17:01:34-07	2046753
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-07 17:01:50-07	2046754
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-07 17:02:06-07	2046755
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-07 17:02:28-07	2046756
/	203.0.113.149	GET	200 OK	2016-07-07 17:01:39-07	2046757
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-07 17:02:06-07	2046758
/	192.0.2.182	GET	200 OK	2016-07-07 17:01:42-07	2046759
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 17:02:08-07	2046760
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 17:02:37-07	2046761
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-07 17:02:12-07	2046762
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 17:02:16-07	2046763
/	203.0.113.134	GET	200 OK	2016-07-07 17:01:50-07	2046764
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-07 17:02:40-07	2046765
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-07 17:02:50-07	2046766
/	203.0.113.69	GET	200 OK	2016-07-07 17:01:53-07	2046767
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-07 17:02:43-07	2046768
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-07 17:02:14-07	2046769
/	198.51.100.105	GET	200 OK	2016-07-07 17:01:55-07	2046770
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-07 17:02:53-07	2046771
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 17:02:22-07	2046772
/	203.0.113.157	GET	200 OK	2016-07-07 17:02:05-07	2046773
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-07 17:02:59-07	2046774
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 17:03:00-07	2046775
/	203.0.113.39	GET	200 OK	2016-07-07 17:02:14-07	2046776
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 17:03:11-07	2046777
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 17:03:05-07	2046778
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 17:02:30-07	2046779
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 17:03:00-07	2046780
/	198.51.100.155	GET	200 OK	2016-07-07 17:02:21-07	2046781
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-07 17:02:44-07	2046782
/	192.0.2.204	GET	200 OK	2016-07-07 17:02:22-07	2046783
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-07 17:02:47-07	2046784
/	192.0.2.56	GET	200 OK	2016-07-07 17:02:31-07	2046785
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-07 17:03:20-07	2046786
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-07 17:02:58-07	2046787
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-07 17:02:47-07	2046788
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 17:02:56-07	2046789
/	192.0.2.143	GET	200 OK	2016-07-07 17:02:33-07	2046790
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-07 17:03:06-07	2046791
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 17:03:26-07	2046792
/	192.0.2.46	GET	200 OK	2016-07-07 17:02:36-07	2046793
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-07 17:03:20-07	2046794
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-07 17:03:24-07	2046795
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-07 17:03:15-07	2046796
/	192.0.2.53	GET	200 OK	2016-07-07 17:02:42-07	2046797
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-07 17:02:59-07	2046798
/	203.0.113.83	GET	200 OK	2016-07-07 17:02:49-07	2046799
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 17:03:41-07	2046800
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-07 17:03:46-07	2046801
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 17:03:22-07	2046802
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 17:03:45-07	2046803
/	198.51.100.187	GET	200 OK	2016-07-07 17:02:57-07	2046804
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-07 17:03:51-07	2046805
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-07 17:03:21-07	2046806
/	198.51.100.131	GET	200 OK	2016-07-07 17:03:04-07	2046807
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 17:03:35-07	2046808
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-07 17:04:03-07	2046809
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 17:03:27-07	2046810
/	192.0.2.150	GET	200 OK	2016-07-07 17:03:12-07	2046811
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-07 17:04:07-07	2046812
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-07 17:03:27-07	2046813
/	203.0.113.102	GET	200 OK	2016-07-07 17:03:20-07	2046814
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-07 17:04:15-07	2046815
/	203.0.113.237	GET	200 OK	2016-07-07 17:03:24-07	2046816
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-07 17:03:51-07	2046817
/	203.0.113.89	GET	200 OK	2016-07-07 17:03:26-07	2046818
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 17:03:44-07	2046819
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-07 17:03:49-07	2046820
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 17:04:14-07	2046821
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 17:04:15-07	2046822
/	198.51.100.148	GET	200 OK	2016-07-07 17:03:36-07	2046823
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-07 17:03:54-07	2046824
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-07 17:03:53-07	2046825
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-07 17:04:01-07	2046826
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-07 17:04:08-07	2046827
/	192.0.2.83	GET	200 OK	2016-07-07 17:03:46-07	2046828
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-07 17:04:24-07	2046829
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-07 17:04:35-07	2046830
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-07 17:04:33-07	2046831
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 17:04:45-07	2046832
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 17:04:37-07	2046834
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-07 17:04:16-07	2046835
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-07 17:04:27-07	2046836
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 17:04:40-07	2046837
/	192.0.2.138	GET	200 OK	2016-07-07 17:03:55-07	2046838
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-07 17:04:47-07	2046839
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-07 17:04:32-07	2046840
/article/bad-things-gonep	192.0.2.138	GET	404 NOT FOUND	2016-07-07 17:04:11-07	2046841
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 17:04:47-07	2046842
/	192.0.2.136	GET	200 OK	2016-07-07 17:03:56-07	2046843
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 17:04:47-07	2046844
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 17:04:17-07	2046845
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-07 17:04:20-07	2046846
/	203.0.113.120	GET	200 OK	2016-07-07 17:03:58-07	2046847
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-07 17:04:39-07	2046848
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-07 17:04:40-07	2046849
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-07 17:04:26-07	2046850
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-07 17:04:45-07	2046851
/	203.0.113.80	GET	200 OK	2016-07-07 17:04:08-07	2046852
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-07 17:05:04-07	2046853
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 17:04:39-07	2046854
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-07 17:05:01-07	2046855
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 17:04:28-07	2046856
/	198.51.100.174	GET	200 OK	2016-07-07 17:04:14-07	2046857
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-07 17:04:33-07	2046858
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-07 17:04:30-07	2046859
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-07 17:04:50-07	2046860
/	198.51.100.53	GET	200 OK	2016-07-07 17:04:15-07	2046861
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-07 17:05:13-07	2046862
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-07 17:05:14-07	2046863
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 17:04:49-07	2046864
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 17:04:39-07	2046865
/	203.0.113.222	GET	200 OK	2016-07-07 17:04:20-07	2046866
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-07 17:04:54-07	2046867
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-07 17:04:58-07	2046868
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-07 17:05:00-07	2046869
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-07 17:04:49-07	2046870
/	198.51.100.5	GET	200 OK	2016-07-07 17:04:23-07	2046871
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 17:04:53-07	2046872
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 17:05:08-07	2046873
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-07 17:05:11-07	2046874
/	198.51.100.221	GET	200 OK	2016-07-07 17:04:31-07	2046875
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-07 17:05:00-07	2046876
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-07 17:04:47-07	2046877
/	192.0.2.224	GET	200 OK	2016-07-07 17:04:41-07	2046878
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 17:05:08-07	2046879
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-07 17:05:12-07	2046880
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-07 17:05:25-07	2046881
/	198.51.100.203	GET	200 OK	2016-07-07 17:04:45-07	2046882
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-07 17:05:02-07	2046883
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-07 17:05:05-07	2046884
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 17:05:13-07	2046885
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-07 17:05:38-07	2046886
/	198.51.100.167	GET	200 OK	2016-07-07 17:04:55-07	2046887
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 17:05:55-07	2046888
/	192.0.2.218	GET	200 OK	2016-07-07 17:04:57-07	2046889
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 17:05:53-07	2046890
/	192.0.2.25	GET	200 OK	2016-07-07 17:05:00-07	2046891
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-07 17:05:34-07	2046892
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 17:05:17-07	2046893
/	198.51.100.42	GET	200 OK	2016-07-07 17:05:10-07	2046894
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-07 17:05:36-07	2046895
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-07 17:06:04-07	2046896
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-07 17:05:55-07	2046897
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-07 17:06:05-07	2046898
/	192.0.2.65	GET	200 OK	2016-07-07 17:05:14-07	2046899
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-07 17:05:29-07	2046900
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-07 17:05:54-07	2046901
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-07 17:05:53-07	2046902
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-07 17:06:04-07	2046903
/	192.0.2.179	GET	200 OK	2016-07-07 17:05:18-07	2046904
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-07 17:06:12-07	2046905
/	198.51.100.82	GET	200 OK	2016-07-07 17:05:28-07	2046906
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-07 17:05:56-07	2046907
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-07 17:06:23-07	2046908
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-07 17:06:13-07	2046909
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-07 17:06:05-07	2046910
/	192.0.2.196	GET	200 OK	2016-07-07 17:05:35-07	2046911
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-07 17:06:09-07	2046912
/	203.0.113.31	GET	200 OK	2016-07-07 17:05:44-07	2046913
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-07 17:06:08-07	2046914
/	192.0.2.62	GET	200 OK	2016-07-07 17:05:46-07	2046915
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-07 17:06:38-07	2046916
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-07 17:06:44-07	2046917
/	198.51.100.223	GET	200 OK	2016-07-07 17:05:52-07	2046918
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 17:06:18-07	2046919
/	203.0.113.181	GET	200 OK	2016-07-07 17:05:58-07	2046920
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-07 17:06:40-07	2046921
/	198.51.100.249	GET	200 OK	2016-07-07 17:06:07-07	2046922
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 17:06:28-07	2046923
/	198.51.100.23	GET	200 OK	2016-07-07 17:06:12-07	2046924
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 17:06:47-07	2046925
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 17:07:10-07	2046926
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 17:07:04-07	2046927
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 17:06:55-07	2046928
/	203.0.113.225	GET	200 OK	2016-07-07 17:06:20-07	2046929
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-07 17:07:13-07	2046930
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 17:06:49-07	2046931
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-07 17:07:01-07	2046932
/	198.51.100.114	GET	200 OK	2016-07-07 17:06:21-07	2046933
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-07 17:06:45-07	2046934
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 17:06:58-07	2046935
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-07 17:06:48-07	2046936
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 17:06:38-07	2046937
/	192.0.2.226	GET	200 OK	2016-07-07 17:06:25-07	2046938
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-07 17:06:46-07	2046939
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-07 17:06:44-07	2046940
/	203.0.113.123	GET	200 OK	2016-07-07 17:06:31-07	2046941
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 17:07:06-07	2046942
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-07 17:07:19-07	2046943
/	192.0.2.99	GET	200 OK	2016-07-07 17:06:35-07	2046944
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 17:07:06-07	2046945
/	192.0.2.152	GET	200 OK	2016-07-07 17:06:41-07	2046946
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 17:07:29-07	2046947
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 17:07:29-07	2046948
/	192.0.2.203	GET	200 OK	2016-07-07 17:06:50-07	2046949
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-07 17:07:27-07	2046950
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 17:07:33-07	2046951
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-07 17:07:29-07	2046952
/	192.0.2.100	GET	200 OK	2016-07-07 17:07:00-07	2046953
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 17:07:39-07	2046954
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 17:07:37-07	2046955
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 17:07:39-07	2046956
/	192.0.2.207	GET	200 OK	2016-07-07 17:07:10-07	2046957
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-07 17:07:50-07	2046958
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-07 17:08:09-07	2046959
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-07 17:07:51-07	2046960
/	198.51.100.40	GET	200 OK	2016-07-07 17:07:16-07	2046961
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-07 17:08:06-07	2046962
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 17:07:54-07	2046963
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 17:08:15-07	2046964
/	198.51.100.199	GET	200 OK	2016-07-07 17:07:22-07	2046965
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-07 17:08:10-07	2046966
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-07 17:08:17-07	2046967
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-07 17:08:20-07	2046968
/	203.0.113.99	GET	200 OK	2016-07-07 17:07:23-07	2046969
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-07 17:07:58-07	2046970
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-07 17:08:12-07	2046971
/	203.0.113.117	GET	200 OK	2016-07-07 17:07:30-07	2046972
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-07 17:07:56-07	2046973
/	203.0.113.148	GET	200 OK	2016-07-07 17:07:40-07	2046974
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-07 17:08:12-07	2046975
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-07 17:08:04-07	2046976
/	198.51.100.156	GET	200 OK	2016-07-07 17:07:49-07	2046977
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-07 17:08:43-07	2046978
/	203.0.113.117	GET	200 OK	2016-07-07 17:07:52-07	2046979
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-07 17:08:10-07	2046980
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 17:08:49-07	2046981
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-07 17:08:52-07	2046982
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-07 17:08:25-07	2046983
/	198.51.100.115	GET	200 OK	2016-07-07 17:07:54-07	2046984
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-07 17:08:09-07	2046985
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-07 17:08:34-07	2046986
/	203.0.113.158	GET	200 OK	2016-07-07 17:07:59-07	2046987
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-07 17:08:47-07	2046988
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-07 17:08:36-07	2046989
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 17:08:50-07	2046990
/	198.51.100.165	GET	200 OK	2016-07-07 17:08:06-07	2046991
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-07 17:08:54-07	2046992
/	203.0.113.139	GET	200 OK	2016-07-07 17:08:08-07	2046993
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-07 17:08:24-07	2046994
/	198.51.100.140	GET	200 OK	2016-07-07 17:08:17-07	2046995
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-07 17:08:48-07	2046996
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-07 17:09:05-07	2046997
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-07 17:08:38-07	2046998
/	203.0.113.77	GET	200 OK	2016-07-07 17:08:22-07	2046999
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-07 17:09:19-07	2047000
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-07 17:09:03-07	2047001
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-07 17:09:15-07	2047002
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-07 17:08:52-07	2047003
/	198.51.100.72	GET	200 OK	2016-07-07 17:08:31-07	2047004
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-07 17:09:17-07	2047005
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 17:09:22-07	2047006
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 17:09:16-07	2047007
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 17:08:53-07	2047008
/	192.0.2.172	GET	200 OK	2016-07-07 17:08:37-07	2047009
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 17:09:26-07	2047010
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-07 17:09:25-07	2047011
/	198.51.100.159	GET	200 OK	2016-07-07 17:08:40-07	2047012
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-07 17:09:20-07	2047013
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 17:09:35-07	2047014
/	203.0.113.49	GET	200 OK	2016-07-07 17:08:49-07	2047015
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-07 17:09:39-07	2047016
/	198.51.100.160	GET	200 OK	2016-07-07 17:08:54-07	2047017
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-07 17:09:34-07	2047018
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 17:09:33-07	2047019
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-07 17:09:36-07	2047020
/	198.51.100.78	GET	200 OK	2016-07-07 17:08:58-07	2047021
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-07 17:09:32-07	2047022
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 17:09:53-07	2047024
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-07 17:09:56-07	2047025
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-07 17:10:00-07	2047026
/	192.0.2.8	GET	200 OK	2016-07-07 17:09:01-07	2047027
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-07 17:09:52-07	2047028
/	198.51.100.122	GET	200 OK	2016-07-07 17:09:06-07	2047029
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-07 17:09:44-07	2047030
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 17:09:54-07	2047031
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 17:09:32-07	2047032
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-07 17:09:33-07	2047033
/	192.0.2.73	GET	200 OK	2016-07-07 17:09:10-07	2047034
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 17:09:30-07	2047035
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-07 17:10:07-07	2047036
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-07 17:09:57-07	2047037
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 17:09:48-07	2047038
/	203.0.113.35	GET	200 OK	2016-07-07 17:09:17-07	2047039
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-07 17:09:40-07	2047040
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-07 17:09:55-07	2047041
/	203.0.113.42	GET	200 OK	2016-07-07 17:09:27-07	2047042
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-07 17:10:25-07	2047043
/	198.51.100.117	GET	200 OK	2016-07-07 17:09:35-07	2047044
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 17:09:55-07	2047045
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 17:10:34-07	2047046
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 17:09:53-07	2047047
/	192.0.2.190	GET	200 OK	2016-07-07 17:09:44-07	2047048
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-07 17:10:15-07	2047049
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-07 17:10:41-07	2047050
/	203.0.113.149	GET	200 OK	2016-07-07 17:09:54-07	2047051
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-07 17:10:38-07	2047052
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-07 17:10:34-07	2047053
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-07 17:10:34-07	2047054
/	198.51.100.230	GET	200 OK	2016-07-07 17:09:56-07	2047055
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 17:10:30-07	2047056
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 17:10:38-07	2047057
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-07 17:10:30-07	2047058
/	198.51.100.66	GET	200 OK	2016-07-07 17:10:02-07	2047059
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-07 17:10:19-07	2047060
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-07 17:10:19-07	2047061
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-07 17:10:36-07	2047062
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-07 17:11:01-07	2047063
/	192.0.2.116	GET	200 OK	2016-07-07 17:10:12-07	2047064
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-07 17:10:38-07	2047065
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-07 17:10:34-07	2047066
/	192.0.2.228	GET	200 OK	2016-07-07 17:10:21-07	2047067
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-07 17:11:09-07	2047068
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-07 17:10:38-07	2047069
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-07 17:10:50-07	2047070
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-07 17:11:02-07	2047071
/	198.51.100.106	GET	200 OK	2016-07-07 17:10:26-07	2047072
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-07 17:11:23-07	2047073
/	192.0.2.150	GET	200 OK	2016-07-07 17:10:35-07	2047074
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-07 17:11:24-07	2047075
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 17:11:35-07	2047076
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-07 17:10:54-07	2047077
/	198.51.100.142	GET	200 OK	2016-07-07 17:10:36-07	2047078
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-07 17:10:55-07	2047079
/	192.0.2.209	GET	200 OK	2016-07-07 17:10:42-07	2047080
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-07 17:11:27-07	2047081
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-07 17:11:28-07	2047082
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 17:11:18-07	2047083
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 17:11:13-07	2047084
/	198.51.100.50	GET	200 OK	2016-07-07 17:10:52-07	2047085
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-07 17:11:25-07	2047086
/	203.0.113.212	GET	200 OK	2016-07-07 17:10:57-07	2047087
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-07 17:11:42-07	2047088
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 17:11:51-07	2047089
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 17:11:50-07	2047090
/	203.0.113.54	GET	200 OK	2016-07-07 17:11:05-07	2047091
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-07 17:11:59-07	2047092
/	198.51.100.191	GET	200 OK	2016-07-07 17:11:06-07	2047093
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-07 17:11:25-07	2047094
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-07 17:11:37-07	2047095
/	198.51.100.40	GET	200 OK	2016-07-07 17:11:10-07	2047096
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 17:11:48-07	2047097
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 17:11:51-07	2047098
/	203.0.113.140	GET	200 OK	2016-07-07 17:11:11-07	2047099
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-07 17:12:00-07	2047100
/	203.0.113.18	GET	200 OK	2016-07-07 17:11:15-07	2047101
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-07 17:12:12-07	2047102
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-07 17:11:48-07	2047103
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-07 17:12:10-07	2047104
/	198.51.100.165	GET	200 OK	2016-07-07 17:11:19-07	2047105
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-07 17:11:35-07	2047106
/	192.0.2.214	GET	200 OK	2016-07-07 17:11:22-07	2047107
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-07 17:12:07-07	2047108
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-07 17:12:21-07	2047109
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-07 17:11:46-07	2047110
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-07 17:11:57-07	2047111
/	203.0.113.96	GET	200 OK	2016-07-07 17:11:29-07	2047112
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-07 17:12:21-07	2047113
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 17:12:21-07	2047114
/	198.51.100.41	GET	200 OK	2016-07-07 17:11:35-07	2047115
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-07 17:11:57-07	2047116
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 17:11:59-07	2047117
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-07 17:12:35-07	2047118
/article/candidate-is-jerkd	198.51.100.41	GET	404 NOT FOUND	2016-07-07 17:12:31-07	2047119
/	198.51.100.46	GET	200 OK	2016-07-07 17:11:42-07	2047120
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-07 17:12:16-07	2047121
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 17:12:10-07	2047122
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-07 17:12:07-07	2047123
/	192.0.2.179	GET	200 OK	2016-07-07 17:11:43-07	2047124
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-07 17:12:27-07	2047125
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-07 17:12:05-07	2047126
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-07 17:12:29-07	2047127
/	192.0.2.253	GET	200 OK	2016-07-07 17:11:50-07	2047128
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 17:12:43-07	2047129
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-07 17:12:46-07	2047130
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 17:12:18-07	2047131
/	203.0.113.25	GET	200 OK	2016-07-07 17:11:56-07	2047132
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-07 17:12:30-07	2047133
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 17:12:21-07	2047134
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-07 17:12:24-07	2047135
/	192.0.2.251	GET	200 OK	2016-07-07 17:11:57-07	2047136
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-07 17:12:51-07	2047137
/	203.0.113.62	GET	200 OK	2016-07-07 17:12:07-07	2047138
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-07 17:12:24-07	2047139
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 17:13:01-07	2047140
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-07 17:12:57-07	2047141
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-07 17:12:45-07	2047142
/	192.0.2.123	GET	200 OK	2016-07-07 17:12:08-07	2047143
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 17:12:34-07	2047144
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-07 17:12:35-07	2047145
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 17:12:31-07	2047146
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-07 17:12:43-07	2047147
/	192.0.2.243	GET	200 OK	2016-07-07 17:12:09-07	2047148
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 17:12:36-07	2047149
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-07 17:13:03-07	2047150
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-07 17:12:51-07	2047151
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-07 17:12:56-07	2047152
/	198.51.100.3	GET	200 OK	2016-07-07 17:12:15-07	2047153
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-07 17:13:05-07	2047154
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-07 17:12:57-07	2047155
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-07 17:12:53-07	2047156
/	198.51.100.205	GET	200 OK	2016-07-07 17:12:19-07	2047157
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-07 17:13:00-07	2047158
/	203.0.113.64	GET	200 OK	2016-07-07 17:12:28-07	2047159
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-07 17:13:03-07	2047160
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 17:12:44-07	2047161
/	198.51.100.131	GET	200 OK	2016-07-07 17:12:34-07	2047162
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-07 17:12:52-07	2047163
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-07 17:13:17-07	2047164
/	192.0.2.116	GET	200 OK	2016-07-07 17:12:44-07	2047165
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-07 17:13:31-07	2047166
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-07 17:13:30-07	2047167
/	192.0.2.7	GET	200 OK	2016-07-07 17:12:50-07	2047168
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-07 17:13:13-07	2047169
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-07 17:13:24-07	2047170
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-07 17:13:48-07	2047171
/	192.0.2.246	GET	200 OK	2016-07-07 17:12:53-07	2047172
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-07 17:13:29-07	2047173
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-07 17:13:48-07	2047174
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-07 17:13:23-07	2047175
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 17:13:47-07	2047176
/	198.51.100.174	GET	200 OK	2016-07-07 17:13:03-07	2047177
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-07 17:13:31-07	2047178
/	192.0.2.243	GET	200 OK	2016-07-07 17:13:12-07	2047179
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 17:13:57-07	2047180
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 17:14:05-07	2047181
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-07 17:14:01-07	2047182
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-07 17:13:51-07	2047183
/	203.0.113.226	GET	200 OK	2016-07-07 17:13:16-07	2047184
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-07 17:14:03-07	2047185
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-07 17:14:16-07	2047186
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-07 17:13:49-07	2047187
/	203.0.113.172	GET	200 OK	2016-07-07 17:13:17-07	2047188
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 17:13:38-07	2047189
/	203.0.113.1	GET	200 OK	2016-07-07 17:13:19-07	2047190
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-07 17:13:53-07	2047191
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 17:14:01-07	2047192
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 17:13:56-07	2047193
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-07 17:13:54-07	2047194
/	203.0.113.244	GET	200 OK	2016-07-07 17:13:29-07	2047195
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-07 17:14:19-07	2047196
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 17:14:20-07	2047197
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-07 17:13:52-07	2047198
/	198.51.100.34	GET	200 OK	2016-07-07 17:13:38-07	2047199
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-07 17:14:37-07	2047200
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-07 17:14:16-07	2047201
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-07 17:14:00-07	2047202
/	198.51.100.114	GET	200 OK	2016-07-07 17:13:43-07	2047203
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-07 17:14:22-07	2047204
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-07 17:14:29-07	2047205
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 17:14:43-07	2047206
/	203.0.113.153	GET	200 OK	2016-07-07 17:13:49-07	2047207
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-07 17:14:37-07	2047208
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-07 17:14:26-07	2047209
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 17:14:32-07	2047210
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-07 17:14:43-07	2047211
/	203.0.113.19	GET	200 OK	2016-07-07 17:13:59-07	2047212
/	198.51.100.146	GET	200 OK	2016-07-07 22:37:45-07	2059677
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-07 17:14:34-07	2047213
/	198.51.100.192	GET	200 OK	2016-07-07 17:14:00-07	2047214
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-07 17:14:35-07	2047215
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-07 17:14:27-07	2047216
/	192.0.2.150	GET	200 OK	2016-07-07 17:14:08-07	2047217
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 17:14:54-07	2047218
/article/candidate-is-jerky	192.0.2.150	GET	404 NOT FOUND	2016-07-07 17:14:46-07	2047219
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-07 17:14:51-07	2047220
/	198.51.100.240	GET	200 OK	2016-07-07 17:14:09-07	2047221
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-07 17:14:33-07	2047222
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-07 17:14:54-07	2047223
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-07 17:14:38-07	2047224
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 17:14:56-07	2047225
/	198.51.100.18	GET	200 OK	2016-07-07 17:14:10-07	2047226
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-07 17:14:40-07	2047227
/	203.0.113.159	GET	200 OK	2016-07-07 17:14:19-07	2047228
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 17:14:36-07	2047229
/	198.51.100.110	GET	200 OK	2016-07-07 17:14:25-07	2047230
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 17:14:44-07	2047231
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 17:14:56-07	2047232
/	192.0.2.166	GET	200 OK	2016-07-07 17:14:27-07	2047233
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-07 17:14:47-07	2047234
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 17:14:50-07	2047235
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-07 17:14:47-07	2047236
/	192.0.2.160	GET	200 OK	2016-07-07 17:14:31-07	2047237
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-07 17:15:22-07	2047238
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 17:15:01-07	2047239
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 17:15:15-07	2047240
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-07 17:14:56-07	2047241
/	203.0.113.108	GET	200 OK	2016-07-07 17:14:40-07	2047242
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-07 17:15:27-07	2047243
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-07 17:15:34-07	2047244
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-07 17:15:12-07	2047245
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-07 17:15:31-07	2047246
/	192.0.2.144	GET	200 OK	2016-07-07 17:14:41-07	2047247
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-07 17:15:31-07	2047248
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-07 17:14:58-07	2047249
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-07 17:15:12-07	2047250
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-07 17:15:13-07	2047251
/	198.51.100.118	GET	200 OK	2016-07-07 17:14:51-07	2047252
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-07 17:15:44-07	2047253
/	198.51.100.177	GET	200 OK	2016-07-07 17:14:55-07	2047254
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-07 17:15:30-07	2047255
/	198.51.100.234	GET	200 OK	2016-07-07 17:14:58-07	2047256
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 17:15:19-07	2047257
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 17:15:58-07	2047258
/	192.0.2.245	GET	200 OK	2016-07-07 17:15:00-07	2047259
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-07 17:15:40-07	2047260
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-07 17:15:43-07	2047261
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 17:15:54-07	2047262
/	198.51.100.207	GET	200 OK	2016-07-07 17:15:02-07	2047263
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-07 17:15:53-07	2047264
/	192.0.2.238	GET	200 OK	2016-07-07 17:15:07-07	2047265
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-07 17:15:54-07	2047266
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 17:15:39-07	2047267
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-07 17:15:42-07	2047268
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-07 17:15:27-07	2047269
/	192.0.2.136	GET	200 OK	2016-07-07 17:15:17-07	2047270
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 17:15:35-07	2047271
/	203.0.113.37	GET	200 OK	2016-07-07 17:15:19-07	2047272
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-07 17:15:58-07	2047273
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-07 17:15:35-07	2047274
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 17:15:45-07	2047275
/	203.0.113.66	GET	200 OK	2016-07-07 17:15:23-07	2047276
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-07 17:15:41-07	2047277
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 17:15:44-07	2047278
/	203.0.113.228	GET	200 OK	2016-07-07 17:15:24-07	2047279
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 17:15:55-07	2047280
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 17:16:10-07	2047281
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 17:15:40-07	2047282
/	192.0.2.61	GET	200 OK	2016-07-07 17:15:32-07	2047283
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-07 17:16:23-07	2047284
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-07 17:16:26-07	2047285
/	192.0.2.110	GET	200 OK	2016-07-07 17:15:33-07	2047286
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 17:15:51-07	2047287
/	198.51.100.100	GET	200 OK	2016-07-07 17:15:34-07	2047288
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-07 17:16:00-07	2047289
/	192.0.2.209	GET	200 OK	2016-07-07 17:15:41-07	2047290
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-07 17:16:27-07	2047291
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-07 17:16:31-07	2047292
/	192.0.2.197	GET	200 OK	2016-07-07 17:15:47-07	2047293
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-07 17:16:10-07	2047294
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-07 17:16:42-07	2047295
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-07 17:16:27-07	2047296
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-07 17:16:21-07	2047297
/	198.51.100.96	GET	200 OK	2016-07-07 17:15:57-07	2047298
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-07 17:16:54-07	2047299
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-07 17:16:45-07	2047300
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-07 17:16:19-07	2047301
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-07 17:16:53-07	2047302
/	203.0.113.235	GET	200 OK	2016-07-07 17:16:05-07	2047303
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-07 17:16:50-07	2047304
/	192.0.2.98	GET	200 OK	2016-07-07 17:16:06-07	2047305
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 17:17:04-07	2047306
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-07 17:16:43-07	2047307
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-07 17:16:41-07	2047308
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-07 17:17:06-07	2047309
/	192.0.2.98	GET	200 OK	2016-07-07 17:16:07-07	2047310
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-07 17:16:48-07	2047311
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-07 17:16:57-07	2047312
/	192.0.2.78	GET	200 OK	2016-07-07 17:16:15-07	2047313
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 17:16:59-07	2047314
/	203.0.113.107	GET	200 OK	2016-07-07 17:16:18-07	2047315
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-07 17:16:37-07	2047316
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-07 17:16:55-07	2047317
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-07 17:17:12-07	2047318
/	198.51.100.113	GET	200 OK	2016-07-07 17:16:25-07	2047319
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-07 17:17:00-07	2047320
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-07 17:17:21-07	2047321
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 17:17:07-07	2047322
/	192.0.2.47	GET	200 OK	2016-07-07 17:16:32-07	2047323
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-07 17:17:16-07	2047324
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-07 17:17:01-07	2047325
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-07 17:17:06-07	2047326
/	198.51.100.109	GET	200 OK	2016-07-07 17:16:37-07	2047327
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 17:16:54-07	2047328
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-07 17:17:11-07	2047329
/	203.0.113.95	GET	200 OK	2016-07-07 17:16:45-07	2047330
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-07 17:17:10-07	2047331
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-07 17:17:29-07	2047332
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 17:17:24-07	2047333
/	192.0.2.137	GET	200 OK	2016-07-07 17:16:48-07	2047334
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-07 17:17:15-07	2047335
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-07 17:17:48-07	2047336
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 17:17:36-07	2047337
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 17:17:19-07	2047338
/	203.0.113.19	GET	200 OK	2016-07-07 17:16:56-07	2047339
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-07 17:17:38-07	2047340
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-07 17:17:33-07	2047341
/	192.0.2.161	GET	200 OK	2016-07-07 17:17:05-07	2047342
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-07 17:17:54-07	2047343
/	192.0.2.18	GET	200 OK	2016-07-07 17:17:08-07	2047344
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-07 17:18:07-07	2047345
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-07 17:17:45-07	2047346
/	192.0.2.141	GET	200 OK	2016-07-07 17:17:14-07	2047347
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 17:17:38-07	2047348
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-07 17:17:44-07	2047349
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-07 17:17:35-07	2047350
/	198.51.100.124	GET	200 OK	2016-07-07 17:17:24-07	2047351
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-07 17:17:42-07	2047352
/	192.0.2.53	GET	200 OK	2016-07-07 17:17:29-07	2047353
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-07 17:18:07-07	2047354
/	198.51.100.62	GET	200 OK	2016-07-07 17:17:36-07	2047355
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 17:17:56-07	2047356
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 17:18:36-07	2047357
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-07 17:18:28-07	2047358
/	203.0.113.244	GET	200 OK	2016-07-07 17:17:41-07	2047359
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-07 17:18:26-07	2047360
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 17:18:01-07	2047361
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 17:18:03-07	2047362
/	203.0.113.213	GET	200 OK	2016-07-07 17:17:44-07	2047363
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-07 17:18:36-07	2047364
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 17:18:14-07	2047365
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-07 17:18:29-07	2047366
/	192.0.2.241	GET	200 OK	2016-07-07 17:17:46-07	2047367
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-07 17:18:31-07	2047368
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-07 17:18:38-07	2047369
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-07 17:18:39-07	2047370
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-07 17:18:11-07	2047371
/	192.0.2.86	GET	200 OK	2016-07-07 17:17:47-07	2047372
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 17:18:18-07	2047373
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-07 17:18:14-07	2047374
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 17:18:44-07	2047375
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-07 17:18:06-07	2047376
/	198.51.100.59	GET	200 OK	2016-07-07 17:17:51-07	2047377
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-07 17:18:40-07	2047378
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-07 17:18:34-07	2047379
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-07 17:18:31-07	2047380
/	198.51.100.243	GET	200 OK	2016-07-07 17:17:55-07	2047381
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-07 17:18:20-07	2047382
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-07 17:18:53-07	2047383
/	192.0.2.99	GET	200 OK	2016-07-07 17:18:03-07	2047384
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-07 17:19:00-07	2047385
/	198.51.100.241	GET	200 OK	2016-07-07 17:18:12-07	2047386
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-07 17:19:00-07	2047387
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-07 17:18:28-07	2047388
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-07 17:18:53-07	2047389
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-07 17:19:07-07	2047390
/	198.51.100.84	GET	200 OK	2016-07-07 17:18:18-07	2047391
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 17:18:59-07	2047392
/	192.0.2.240	GET	200 OK	2016-07-07 17:18:28-07	2047393
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 17:18:47-07	2047394
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 17:19:28-07	2047395
/	203.0.113.168	GET	200 OK	2016-07-07 17:18:35-07	2047396
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 17:19:14-07	2047397
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-07 17:19:06-07	2047398
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-07 17:19:01-07	2047399
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 17:18:59-07	2047400
/	192.0.2.206	GET	200 OK	2016-07-07 17:18:44-07	2047401
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-07 17:19:36-07	2047402
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 17:19:21-07	2047403
/	198.51.100.168	GET	200 OK	2016-07-07 17:18:53-07	2047404
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-07 17:19:46-07	2047405
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 17:19:21-07	2047406
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 17:19:44-07	2047407
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-07 17:19:24-07	2047408
/	203.0.113.118	GET	200 OK	2016-07-07 17:18:55-07	2047409
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 17:19:21-07	2047410
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 17:19:49-07	2047411
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-07 17:19:20-07	2047412
/	192.0.2.33	GET	200 OK	2016-07-07 17:19:04-07	2047413
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 17:19:46-07	2047414
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-07 17:19:37-07	2047415
/	198.51.100.67	GET	200 OK	2016-07-07 17:19:12-07	2047416
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-07 17:19:56-07	2047417
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-07 17:20:10-07	2047418
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-07 17:19:41-07	2047419
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-07 17:20:04-07	2047420
/	192.0.2.130	GET	200 OK	2016-07-07 17:19:16-07	2047421
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 17:20:07-07	2047422
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-07 17:20:01-07	2047423
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-07 17:19:35-07	2047424
/	192.0.2.7	GET	200 OK	2016-07-07 17:19:19-07	2047425
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-07 17:19:46-07	2047426
/	203.0.113.41	GET	200 OK	2016-07-07 17:19:20-07	2047427
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-07 17:20:01-07	2047428
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-07 17:19:52-07	2047429
/	192.0.2.140	GET	200 OK	2016-07-07 17:19:23-07	2047430
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-07 17:20:07-07	2047431
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-07 17:20:16-07	2047432
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-07 17:20:16-07	2047433
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-07 17:20:16-07	2047434
/	192.0.2.164	GET	200 OK	2016-07-07 17:19:29-07	2047435
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-07 17:20:22-07	2047436
/	203.0.113.24	GET	200 OK	2016-07-07 17:19:39-07	2047437
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-07 17:20:31-07	2047438
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-07 17:20:20-07	2047439
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-07 17:20:08-07	2047440
/	192.0.2.189	GET	200 OK	2016-07-07 17:19:42-07	2047441
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-07 17:20:25-07	2047442
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 17:20:23-07	2047443
/	192.0.2.162	GET	200 OK	2016-07-07 17:19:51-07	2047444
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 17:20:20-07	2047445
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-07 17:20:49-07	2047446
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 17:20:29-07	2047447
/	198.51.100.73	GET	200 OK	2016-07-07 17:19:57-07	2047448
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-07 17:20:44-07	2047449
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-07 17:20:38-07	2047450
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-07 17:20:36-07	2047451
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-07 17:20:20-07	2047452
/	203.0.113.218	GET	200 OK	2016-07-07 17:20:02-07	2047453
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-07 17:20:52-07	2047454
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-07 17:20:21-07	2047455
/	198.51.100.18	GET	200 OK	2016-07-07 17:20:03-07	2047456
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-07 17:20:54-07	2047457
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-07 17:20:26-07	2047458
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-07 17:20:51-07	2047459
/	198.51.100.16	GET	200 OK	2016-07-07 17:20:06-07	2047460
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 17:20:34-07	2047461
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-07 17:20:54-07	2047462
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 17:20:58-07	2047463
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-07 17:20:36-07	2047464
/	203.0.113.70	GET	200 OK	2016-07-07 17:20:11-07	2047465
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-07 17:20:50-07	2047466
/	203.0.113.56	GET	200 OK	2016-07-07 17:20:18-07	2047467
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-07 17:20:53-07	2047468
/	203.0.113.136	GET	200 OK	2016-07-07 17:20:28-07	2047469
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-07 17:21:17-07	2047470
/	198.51.100.233	GET	200 OK	2016-07-07 17:20:29-07	2047471
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-07 17:20:51-07	2047472
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-07 17:21:03-07	2047473
/	198.51.100.61	GET	200 OK	2016-07-07 17:20:37-07	2047474
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 17:21:25-07	2047475
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 17:21:36-07	2047476
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 17:21:16-07	2047477
/	203.0.113.124	GET	200 OK	2016-07-07 17:20:45-07	2047478
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 17:21:31-07	2047479
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 17:21:31-07	2047480
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-07 17:21:33-07	2047481
/	192.0.2.232	GET	200 OK	2016-07-07 17:20:55-07	2047482
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-07 17:21:28-07	2047483
/	192.0.2.209	GET	200 OK	2016-07-07 17:21:05-07	2047484
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-07 17:21:48-07	2047485
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-07 17:21:31-07	2047486
/	198.51.100.36	GET	200 OK	2016-07-07 17:21:12-07	2047487
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-07 17:22:07-07	2047488
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-07 17:21:59-07	2047489
/	198.51.100.164	GET	200 OK	2016-07-07 17:21:19-07	2047490
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-07 17:21:43-07	2047491
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-07 17:21:48-07	2047492
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-07 17:22:12-07	2047493
/	192.0.2.130	GET	200 OK	2016-07-07 17:21:21-07	2047494
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 17:22:01-07	2047495
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-07 17:21:49-07	2047496
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 17:22:05-07	2047497
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 17:22:07-07	2047498
/	203.0.113.60	GET	200 OK	2016-07-07 17:21:29-07	2047499
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-07 17:22:20-07	2047500
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-07 17:21:56-07	2047501
/	203.0.113.250	GET	200 OK	2016-07-07 17:21:39-07	2047502
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-07 17:22:20-07	2047503
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 17:22:34-07	2047504
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-07 17:22:22-07	2047505
/	192.0.2.130	GET	200 OK	2016-07-07 17:21:42-07	2047506
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 17:22:21-07	2047507
/	198.51.100.20	GET	200 OK	2016-07-07 17:21:46-07	2047508
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-07 17:22:46-07	2047509
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-07 17:22:22-07	2047510
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-07 17:22:16-07	2047511
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-07 17:22:28-07	2047512
/	198.51.100.185	GET	200 OK	2016-07-07 17:21:48-07	2047513
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-07 17:22:18-07	2047514
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-07 17:22:27-07	2047515
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-07 17:22:39-07	2047516
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-07 17:22:08-07	2047517
/	192.0.2.10	GET	200 OK	2016-07-07 17:21:58-07	2047518
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 17:22:34-07	2047519
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-07 17:22:21-07	2047520
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-07 17:22:14-07	2047521
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 17:22:49-07	2047522
/	198.51.100.86	GET	200 OK	2016-07-07 17:22:05-07	2047523
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-07 17:22:31-07	2047524
/	203.0.113.110	GET	200 OK	2016-07-07 17:22:14-07	2047525
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-07 17:22:42-07	2047526
/	203.0.113.190	GET	200 OK	2016-07-07 17:22:17-07	2047527
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-07 17:22:53-07	2047528
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-07 17:22:56-07	2047529
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-07 17:23:08-07	2047530
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-07 17:23:09-07	2047531
/	192.0.2.154	GET	200 OK	2016-07-07 17:22:24-07	2047532
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 17:23:08-07	2047533
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 17:22:58-07	2047534
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-07 17:22:43-07	2047535
/	203.0.113.61	GET	200 OK	2016-07-07 17:22:26-07	2047536
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 17:23:25-07	2047537
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 17:22:53-07	2047538
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 17:23:21-07	2047539
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 17:23:24-07	2047540
/	203.0.113.141	GET	200 OK	2016-07-07 17:22:33-07	2047541
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 17:23:07-07	2047542
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 17:23:22-07	2047543
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-07 17:23:07-07	2047544
/	203.0.113.81	GET	200 OK	2016-07-07 17:22:39-07	2047545
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-07 17:23:27-07	2047546
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-07 17:23:24-07	2047547
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-07 17:23:12-07	2047548
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-07 17:23:07-07	2047549
/	203.0.113.191	GET	200 OK	2016-07-07 17:22:47-07	2047550
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-07 17:23:29-07	2047551
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-07 17:23:31-07	2047552
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-07 17:23:20-07	2047553
/	192.0.2.110	GET	200 OK	2016-07-07 17:22:52-07	2047554
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 17:23:46-07	2047555
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 17:23:22-07	2047556
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 17:23:28-07	2047557
/	192.0.2.137	GET	200 OK	2016-07-07 17:23:01-07	2047558
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-07 17:23:30-07	2047559
/	203.0.113.204	GET	200 OK	2016-07-07 17:23:04-07	2047560
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 17:23:23-07	2047561
/	192.0.2.234	GET	200 OK	2016-07-07 17:23:13-07	2047562
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-07 17:23:42-07	2047563
/	192.0.2.13	GET	200 OK	2016-07-07 17:23:16-07	2047564
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-07 17:23:56-07	2047565
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-07 17:23:58-07	2047566
/	192.0.2.199	GET	200 OK	2016-07-07 17:23:21-07	2047567
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-07 17:24:09-07	2047568
/	198.51.100.118	GET	200 OK	2016-07-07 17:23:28-07	2047569
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 17:23:46-07	2047570
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-07 17:24:28-07	2047571
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 17:24:22-07	2047572
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 17:24:28-07	2047573
/	198.51.100.10	GET	200 OK	2016-07-07 17:23:34-07	2047574
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-07 17:24:04-07	2047575
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 17:23:56-07	2047576
/	192.0.2.77	GET	200 OK	2016-07-07 17:23:41-07	2047577
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-07 17:24:20-07	2047578
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-07 17:23:56-07	2047579
/	198.51.100.40	GET	200 OK	2016-07-07 17:23:47-07	2047580
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-07 17:24:04-07	2047581
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 17:24:43-07	2047582
/	203.0.113.221	GET	200 OK	2016-07-07 17:23:50-07	2047583
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 17:24:13-07	2047584
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 17:24:37-07	2047585
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 17:24:35-07	2047586
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 17:24:23-07	2047587
/	192.0.2.222	GET	200 OK	2016-07-07 17:23:58-07	2047588
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 17:24:16-07	2047589
/	203.0.113.162	GET	200 OK	2016-07-07 17:24:05-07	2047590
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 17:24:49-07	2047591
/	198.51.100.14	GET	200 OK	2016-07-07 17:24:06-07	2047592
/	198.51.100.144	GET	200 OK	2016-07-07 22:40:33-07	2059774
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-07 17:24:26-07	2047593
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 17:24:51-07	2047594
/	198.51.100.104	GET	200 OK	2016-07-07 17:24:08-07	2047595
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-07 17:24:31-07	2047596
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-07 17:24:46-07	2047597
/	192.0.2.54	GET	200 OK	2016-07-07 17:24:10-07	2047598
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-07 17:24:34-07	2047599
/	192.0.2.237	GET	200 OK	2016-07-07 17:24:16-07	2047600
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-07 17:25:07-07	2047601
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-07 17:25:04-07	2047602
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-07 17:24:52-07	2047603
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-07 17:24:34-07	2047604
/	198.51.100.68	GET	200 OK	2016-07-07 17:24:23-07	2047605
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-07 17:25:07-07	2047606
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-07 17:24:49-07	2047607
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 17:25:06-07	2047608
/	203.0.113.2	GET	200 OK	2016-07-07 17:24:30-07	2047609
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 17:25:17-07	2047610
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-07 17:24:55-07	2047611
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-07 17:24:47-07	2047612
/	198.51.100.3	GET	200 OK	2016-07-07 17:24:34-07	2047613
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-07 17:25:14-07	2047614
/	192.0.2.90	GET	200 OK	2016-07-07 17:24:43-07	2047615
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-07 17:25:28-07	2047616
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-07 17:25:07-07	2047617
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-07 17:25:28-07	2047618
/	198.51.100.118	GET	200 OK	2016-07-07 17:24:47-07	2047619
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-07 17:25:37-07	2047620
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 17:25:23-07	2047621
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 17:25:36-07	2047622
/	203.0.113.93	GET	200 OK	2016-07-07 17:24:51-07	2047623
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-07 17:25:23-07	2047624
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-07 17:25:49-07	2047625
/	203.0.113.221	GET	200 OK	2016-07-07 17:24:53-07	2047626
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 17:25:52-07	2047627
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 17:25:22-07	2047628
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 17:25:32-07	2047629
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-07 17:25:35-07	2047630
/	192.0.2.60	GET	200 OK	2016-07-07 17:24:57-07	2047631
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-07 17:25:56-07	2047632
/	203.0.113.118	GET	200 OK	2016-07-07 17:25:04-07	2047633
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-07 17:25:23-07	2047634
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-07 17:25:21-07	2047635
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 17:25:49-07	2047636
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 17:25:54-07	2047637
/	203.0.113.163	GET	200 OK	2016-07-07 17:25:12-07	2047638
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-07 17:25:54-07	2047639
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-07 17:26:10-07	2047640
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-07 17:26:06-07	2047641
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-07 17:25:27-07	2047642
/	203.0.113.48	GET	200 OK	2016-07-07 17:25:14-07	2047643
/article/bad-things-goneh	203.0.113.48	GET	404 NOT FOUND	2016-07-07 17:25:37-07	2047644
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-07 17:25:34-07	2047645
/	203.0.113.67	GET	200 OK	2016-07-07 17:25:18-07	2047646
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-07 17:25:48-07	2047647
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-07 17:26:01-07	2047648
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-07 17:25:40-07	2047649
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-07 17:26:06-07	2047650
/	203.0.113.245	GET	200 OK	2016-07-07 17:25:22-07	2047651
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-07 17:26:06-07	2047652
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-07 17:26:19-07	2047653
/	192.0.2.56	GET	200 OK	2016-07-07 17:25:27-07	2047654
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-07 17:25:54-07	2047655
/	198.51.100.96	GET	200 OK	2016-07-07 17:25:28-07	2047656
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 17:26:01-07	2047657
/	198.51.100.141	GET	200 OK	2016-07-07 17:25:37-07	2047658
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 17:26:27-07	2047659
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 17:26:04-07	2047660
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-07 17:25:55-07	2047661
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 17:26:28-07	2047662
/	192.0.2.176	GET	200 OK	2016-07-07 17:25:44-07	2047663
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-07 17:25:59-07	2047664
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-07 17:26:02-07	2047665
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-07 17:26:06-07	2047666
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-07 17:26:20-07	2047667
/	192.0.2.195	GET	200 OK	2016-07-07 17:25:51-07	2047668
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 17:26:40-07	2047669
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-07 17:26:22-07	2047670
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-07 17:26:30-07	2047671
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 17:26:38-07	2047672
/	192.0.2.81	GET	200 OK	2016-07-07 17:26:00-07	2047673
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 17:26:48-07	2047674
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 17:26:59-07	2047675
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-07 17:27:00-07	2047676
/	198.51.100.2	GET	200 OK	2016-07-07 17:26:07-07	2047677
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-07 17:26:44-07	2047678
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-07 17:26:30-07	2047679
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-07 17:26:24-07	2047680
/	192.0.2.38	GET	200 OK	2016-07-07 17:26:15-07	2047681
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-07 17:27:01-07	2047682
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-07 17:26:56-07	2047683
/	203.0.113.146	GET	200 OK	2016-07-07 17:26:16-07	2047684
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-07 17:26:54-07	2047685
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-07 17:27:04-07	2047686
/	192.0.2.92	GET	200 OK	2016-07-07 23:12:30-07	2060916
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-07 17:26:50-07	2047687
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-07 17:26:40-07	2047688
/	198.51.100.23	GET	200 OK	2016-07-07 17:26:20-07	2047689
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-07 17:26:59-07	2047690
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-07 17:26:55-07	2047691
/	198.51.100.40	GET	200 OK	2016-07-07 17:26:23-07	2047692
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 17:26:43-07	2047693
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-07 17:26:43-07	2047694
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-07 17:26:41-07	2047695
/	203.0.113.205	GET	200 OK	2016-07-07 17:26:26-07	2047696
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 17:27:02-07	2047697
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-07 17:27:24-07	2047698
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-07 17:26:50-07	2047699
/	198.51.100.46	GET	200 OK	2016-07-07 17:26:33-07	2047700
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 17:27:20-07	2047701
/	192.0.2.76	GET	200 OK	2016-07-07 17:26:39-07	2047702
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-07 17:27:25-07	2047703
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-07 17:27:19-07	2047704
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-07 17:26:57-07	2047705
/	203.0.113.207	GET	200 OK	2016-07-07 17:26:41-07	2047706
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 17:27:19-07	2047707
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 17:27:11-07	2047708
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-07 17:27:34-07	2047709
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-07 17:27:37-07	2047710
/	192.0.2.157	GET	200 OK	2016-07-07 17:26:51-07	2047711
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 17:27:12-07	2047712
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-07 17:27:40-07	2047713
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 17:27:28-07	2047714
/	198.51.100.35	GET	200 OK	2016-07-07 17:26:57-07	2047715
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-07 17:27:27-07	2047716
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-07 17:27:18-07	2047717
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 17:27:37-07	2047718
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-07 17:27:36-07	2047719
/	198.51.100.161	GET	200 OK	2016-07-07 17:26:58-07	2047720
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-07 17:27:44-07	2047721
/	192.0.2.173	GET	200 OK	2016-07-07 17:27:02-07	2047722
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-07 17:27:43-07	2047723
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-07 17:27:33-07	2047724
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-07 17:27:25-07	2047725
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-07 17:27:19-07	2047726
/	198.51.100.205	GET	200 OK	2016-07-07 17:27:10-07	2047727
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-07 17:27:57-07	2047728
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-07 17:27:34-07	2047729
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-07 17:28:05-07	2047730
/	198.51.100.116	GET	200 OK	2016-07-07 17:27:12-07	2047731
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 17:27:41-07	2047732
/	203.0.113.176	GET	200 OK	2016-07-07 17:27:14-07	2047733
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-07 17:27:45-07	2047734
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-07 17:27:31-07	2047735
/	203.0.113.28	GET	200 OK	2016-07-07 17:27:16-07	2047736
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 17:27:55-07	2047737
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-07 17:27:52-07	2047738
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 17:27:34-07	2047739
/	198.51.100.46	GET	200 OK	2016-07-07 17:27:25-07	2047740
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-07 17:27:47-07	2047741
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 17:27:52-07	2047742
/	203.0.113.49	GET	200 OK	2016-07-07 17:27:28-07	2047743
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-07 17:27:51-07	2047744
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-07 17:28:04-07	2047745
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-07 17:27:57-07	2047746
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-07 17:28:06-07	2047747
/	198.51.100.230	GET	200 OK	2016-07-07 17:27:33-07	2047748
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-07 17:28:04-07	2047749
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-07 17:28:03-07	2047750
/	198.51.100.189	GET	200 OK	2016-07-07 17:27:40-07	2047751
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 17:28:00-07	2047752
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-07 17:28:00-07	2047753
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 17:28:37-07	2047754
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-07 17:28:21-07	2047755
/	192.0.2.43	GET	200 OK	2016-07-07 17:27:48-07	2047756
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-07 17:28:19-07	2047757
/	192.0.2.77	GET	200 OK	2016-07-07 17:27:54-07	2047758
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-07 17:28:39-07	2047759
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-07 17:28:38-07	2047760
/	192.0.2.176	GET	200 OK	2016-07-07 17:27:55-07	2047761
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-07 17:28:54-07	2047762
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-07 17:28:31-07	2047763
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-07 17:28:40-07	2047764
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-07 17:28:39-07	2047765
/	203.0.113.236	GET	200 OK	2016-07-07 17:27:57-07	2047766
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-07 17:28:53-07	2047767
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-07 17:28:32-07	2047768
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-07 17:28:32-07	2047769
/	198.51.100.191	GET	200 OK	2016-07-07 17:28:04-07	2047770
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 17:28:54-07	2047771
/	198.51.100.237	GET	200 OK	2016-07-07 17:28:06-07	2047772
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-07 17:28:23-07	2047773
/	198.51.100.236	GET	200 OK	2016-07-07 17:28:16-07	2047774
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 17:28:38-07	2047775
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-07 17:28:50-07	2047776
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-07 17:28:32-07	2047777
/	203.0.113.253	GET	200 OK	2016-07-07 17:28:26-07	2047778
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-07 17:28:48-07	2047779
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 17:29:08-07	2047780
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 17:29:01-07	2047781
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-07 17:28:57-07	2047782
/	198.51.100.243	GET	200 OK	2016-07-07 17:28:33-07	2047783
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-07 17:29:02-07	2047784
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 17:29:30-07	2047785
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-07 17:29:29-07	2047786
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-07 17:29:13-07	2047787
/	198.51.100.182	GET	200 OK	2016-07-07 17:28:40-07	2047788
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-07 17:29:07-07	2047789
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-07 17:29:02-07	2047790
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-07 17:29:35-07	2047791
/	198.51.100.124	GET	200 OK	2016-07-07 17:28:50-07	2047792
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-07 17:29:29-07	2047793
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-07 17:29:10-07	2047794
/	198.51.100.211	GET	200 OK	2016-07-07 17:28:51-07	2047795
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-07 17:29:37-07	2047796
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 17:29:19-07	2047797
/	203.0.113.128	GET	200 OK	2016-07-07 17:28:52-07	2047798
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 17:29:32-07	2047799
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-07 17:29:31-07	2047800
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 17:29:25-07	2047801
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-07 17:29:18-07	2047802
/	198.51.100.172	GET	200 OK	2016-07-07 17:28:54-07	2047803
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 17:29:10-07	2047804
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 17:29:42-07	2047805
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 17:29:47-07	2047806
/	203.0.113.145	GET	200 OK	2016-07-07 17:28:57-07	2047807
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 17:29:29-07	2047808
/	198.51.100.26	GET	200 OK	2016-07-07 17:28:58-07	2047809
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-07 17:29:32-07	2047810
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-07 17:29:30-07	2047811
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-07 17:29:52-07	2047812
/	198.51.100.18	GET	200 OK	2016-07-07 17:29:08-07	2047813
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-07 17:29:35-07	2047814
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-07 17:29:30-07	2047815
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 17:29:48-07	2047816
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 17:30:08-07	2047817
/	203.0.113.86	GET	200 OK	2016-07-07 17:29:10-07	2047818
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-07 17:29:31-07	2047819
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-07 17:30:03-07	2047820
/	203.0.113.140	GET	200 OK	2016-07-07 17:29:15-07	2047821
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-07 17:29:35-07	2047822
/	203.0.113.117	GET	200 OK	2016-07-07 17:29:23-07	2047823
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-07 17:29:46-07	2047824
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-07 17:30:12-07	2047825
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-07 17:30:09-07	2047826
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-07 17:30:16-07	2047827
/	198.51.100.16	GET	200 OK	2016-07-07 17:29:31-07	2047828
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 17:30:10-07	2047829
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-07 17:30:00-07	2047830
/	203.0.113.234	GET	200 OK	2016-07-07 17:29:34-07	2047831
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-07 17:30:16-07	2047832
/	203.0.113.242	GET	200 OK	2016-07-07 17:29:39-07	2047833
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 17:30:32-07	2047834
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 17:30:06-07	2047835
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 17:30:02-07	2047836
/	198.51.100.232	GET	200 OK	2016-07-07 17:29:46-07	2047837
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 17:30:16-07	2047838
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-07 17:30:37-07	2047839
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-07 17:30:45-07	2047840
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 17:30:05-07	2047841
/	198.51.100.10	GET	200 OK	2016-07-07 17:29:50-07	2047842
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-07 17:30:33-07	2047843
/	192.0.2.42	GET	200 OK	2016-07-07 17:30:00-07	2047844
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 17:30:39-07	2047845
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 17:30:42-07	2047846
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-07 17:30:40-07	2047847
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-07 17:30:48-07	2047848
/	198.51.100.174	GET	200 OK	2016-07-07 17:30:04-07	2047849
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 17:30:27-07	2047850
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-07 17:30:42-07	2047851
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-07 17:30:39-07	2047852
/	203.0.113.17	GET	200 OK	2016-07-07 17:30:13-07	2047853
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-07 17:31:00-07	2047854
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 17:30:36-07	2047855
/	192.0.2.71	GET	200 OK	2016-07-07 17:30:21-07	2047856
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 17:31:03-07	2047857
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-07 17:31:08-07	2047858
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-07 17:31:11-07	2047859
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-07 17:30:55-07	2047860
/	198.51.100.149	GET	200 OK	2016-07-07 17:30:30-07	2047861
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-07 17:31:15-07	2047862
/	192.0.2.170	GET	200 OK	2016-07-07 17:30:37-07	2047863
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-07 17:30:54-07	2047864
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-07 17:31:31-07	2047865
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-07 17:31:01-07	2047866
/	198.51.100.133	GET	200 OK	2016-07-07 17:30:39-07	2047867
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 17:31:15-07	2047868
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 17:31:08-07	2047869
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-07 17:31:38-07	2047870
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-07 17:31:10-07	2047871
/	203.0.113.36	GET	200 OK	2016-07-07 17:30:48-07	2047872
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-07 17:31:22-07	2047873
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 17:31:32-07	2047874
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 17:31:37-07	2047875
/	192.0.2.99	GET	200 OK	2016-07-07 17:30:53-07	2047876
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-07 17:31:46-07	2047877
/	203.0.113.55	GET	200 OK	2016-07-07 17:30:59-07	2047878
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 17:31:50-07	2047879
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 17:31:59-07	2047880
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-07 17:31:33-07	2047881
/	203.0.113.192	GET	200 OK	2016-07-07 17:31:01-07	2047882
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 17:31:47-07	2047883
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 17:31:29-07	2047884
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-07 17:31:58-07	2047885
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-07 17:31:48-07	2047886
/	192.0.2.83	GET	200 OK	2016-07-07 17:31:07-07	2047887
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 17:31:51-07	2047888
/	203.0.113.195	GET	200 OK	2016-07-07 17:31:10-07	2047889
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-07 17:31:43-07	2047890
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-07 17:32:09-07	2047891
/	192.0.2.206	GET	200 OK	2016-07-07 17:31:17-07	2047892
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 17:32:14-07	2047893
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 17:32:10-07	2047894
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-07 17:31:45-07	2047895
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-07 17:31:46-07	2047896
/	203.0.113.141	GET	200 OK	2016-07-07 17:31:24-07	2047897
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 17:32:15-07	2047898
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 17:31:41-07	2047899
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 17:32:21-07	2047900
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-07 17:31:39-07	2047901
/	198.51.100.51	GET	200 OK	2016-07-07 17:31:27-07	2047902
/article/so-many-bearsn	198.51.100.51	GET	404 NOT FOUND	2016-07-07 17:31:49-07	2047903
/	203.0.113.28	GET	200 OK	2016-07-07 17:31:32-07	2047904
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 17:31:50-07	2047905
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-07 17:32:31-07	2047906
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 17:31:57-07	2047907
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-07 17:32:16-07	2047908
/	203.0.113.247	GET	200 OK	2016-07-07 17:31:40-07	2047909
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-07 17:31:58-07	2047910
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-07 17:32:22-07	2047911
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 17:32:27-07	2047912
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-07 17:32:34-07	2047913
/	192.0.2.235	GET	200 OK	2016-07-07 17:31:44-07	2047914
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-07 17:32:37-07	2047915
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-07 17:32:36-07	2047916
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-07 17:32:18-07	2047917
/	198.51.100.223	GET	200 OK	2016-07-07 17:31:48-07	2047918
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 17:32:28-07	2047919
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-07 17:32:20-07	2047920
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 17:32:47-07	2047921
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-07 17:32:12-07	2047922
/	203.0.113.86	GET	200 OK	2016-07-07 17:31:57-07	2047923
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-07 17:32:56-07	2047924
/	198.51.100.220	GET	200 OK	2016-07-07 17:32:02-07	2047925
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 17:32:26-07	2047926
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 17:32:20-07	2047927
/	198.51.100.23	GET	200 OK	2016-07-07 17:32:07-07	2047928
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 17:32:55-07	2047929
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-07 17:32:25-07	2047930
/	198.51.100.90	GET	200 OK	2016-07-07 17:32:11-07	2047931
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 17:32:51-07	2047932
/	198.51.100.193	GET	200 OK	2016-07-07 17:32:19-07	2047933
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-07 17:32:34-07	2047934
/	192.0.2.189	GET	200 OK	2016-07-07 17:32:21-07	2047935
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 17:32:39-07	2047936
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 17:33:21-07	2047937
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-07 17:33:09-07	2047938
/	192.0.2.33	GET	200 OK	2016-07-07 17:32:23-07	2047939
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 17:32:55-07	2047940
/	203.0.113.67	GET	200 OK	2016-07-07 17:32:29-07	2047941
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-07 17:33:02-07	2047942
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-07 17:33:12-07	2047943
/	203.0.113.115	GET	200 OK	2016-07-07 17:32:37-07	2047944
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 17:33:03-07	2047945
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-07 17:33:23-07	2047946
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-07 17:33:23-07	2047947
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 17:33:13-07	2047948
/	192.0.2.23	GET	200 OK	2016-07-07 17:32:38-07	2047949
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-07 17:33:31-07	2047950
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-07 17:33:12-07	2047951
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 17:33:15-07	2047952
/	203.0.113.153	GET	200 OK	2016-07-07 17:32:43-07	2047953
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-07 17:33:10-07	2047954
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-07 17:33:39-07	2047955
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 17:33:06-07	2047956
/	198.51.100.184	GET	200 OK	2016-07-07 17:32:53-07	2047957
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-07 17:33:46-07	2047958
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-07 17:33:23-07	2047959
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 17:33:42-07	2047960
/	203.0.113.133	GET	200 OK	2016-07-07 17:32:57-07	2047961
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 17:33:32-07	2047962
/	203.0.113.123	GET	200 OK	2016-07-07 17:33:00-07	2047963
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 17:33:56-07	2047964
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 17:33:31-07	2047965
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 17:33:40-07	2047966
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 17:33:32-07	2047967
/	192.0.2.30	GET	200 OK	2016-07-07 17:33:05-07	2047968
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 17:33:46-07	2047969
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 17:33:57-07	2047970
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 17:33:25-07	2047971
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-07 17:33:28-07	2047972
/	198.51.100.97	GET	200 OK	2016-07-07 17:33:11-07	2047973
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-07 17:33:46-07	2047974
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-07 17:34:10-07	2047975
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 17:33:45-07	2047976
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-07 17:33:26-07	2047977
/	192.0.2.157	GET	200 OK	2016-07-07 17:33:19-07	2047978
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-07 17:33:46-07	2047979
/	203.0.113.46	GET	200 OK	2016-07-07 17:33:28-07	2047980
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-07 17:34:08-07	2047981
/	192.0.2.206	GET	200 OK	2016-07-07 17:33:35-07	2047982
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-07 17:34:28-07	2047983
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 17:34:12-07	2047984
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 17:34:04-07	2047985
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-07 17:33:59-07	2047986
/	192.0.2.224	GET	200 OK	2016-07-07 17:33:44-07	2047987
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-07 17:34:13-07	2047988
/	192.0.2.57	GET	200 OK	2016-07-07 17:33:54-07	2047989
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-07 17:34:42-07	2047990
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-07 17:34:28-07	2047991
/	203.0.113.96	GET	200 OK	2016-07-07 17:34:02-07	2047992
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-07 17:34:25-07	2047993
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-07 17:34:56-07	2047994
/	203.0.113.60	GET	200 OK	2016-07-07 17:34:05-07	2047995
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-07 17:34:26-07	2047996
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-07 17:34:20-07	2047997
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-07 17:34:24-07	2047998
/	192.0.2.118	GET	200 OK	2016-07-07 17:34:06-07	2047999
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-07 17:35:05-07	2048000
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-07 17:34:44-07	2048001
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-07 17:34:39-07	2048002
/	203.0.113.152	GET	200 OK	2016-07-07 17:34:12-07	2048003
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-07 17:34:39-07	2048004
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-07 17:35:09-07	2048005
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-07 17:34:51-07	2048006
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-07 17:35:04-07	2048007
/	192.0.2.211	GET	200 OK	2016-07-07 17:34:21-07	2048008
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 17:34:36-07	2048009
/	203.0.113.137	GET	200 OK	2016-07-07 17:34:22-07	2048010
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-07 17:34:50-07	2048011
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 17:35:07-07	2048012
/	198.51.100.212	GET	200 OK	2016-07-07 17:34:24-07	2048013
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-07 17:35:06-07	2048014
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-07 17:34:55-07	2048015
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 17:34:49-07	2048016
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 17:35:16-07	2048017
/	203.0.113.146	GET	200 OK	2016-07-07 17:34:29-07	2048018
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-07 17:35:13-07	2048019
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-07 17:35:11-07	2048020
/	192.0.2.21	GET	200 OK	2016-07-07 17:34:34-07	2048021
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 17:35:14-07	2048022
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 17:35:03-07	2048023
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 17:35:21-07	2048024
/	198.51.100.54	GET	200 OK	2016-07-07 17:34:35-07	2048025
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-07 17:35:09-07	2048026
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 17:35:35-07	2048027
/	203.0.113.247	GET	200 OK	2016-07-07 17:34:36-07	2048028
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 17:34:57-07	2048029
/	198.51.100.228	GET	200 OK	2016-07-07 17:34:44-07	2048030
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 17:35:41-07	2048031
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 17:35:20-07	2048032
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-07 17:35:26-07	2048033
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-07 17:35:42-07	2048034
/	198.51.100.251	GET	200 OK	2016-07-07 17:34:53-07	2048035
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-07 17:35:40-07	2048036
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-07 17:35:53-07	2048037
/	203.0.113.95	GET	200 OK	2016-07-07 17:34:58-07	2048038
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 17:35:37-07	2048039
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 17:35:16-07	2048040
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-07 17:35:50-07	2048041
/	198.51.100.107	GET	200 OK	2016-07-07 17:35:02-07	2048042
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-07 17:35:23-07	2048043
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 17:36:00-07	2048044
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-07 17:35:49-07	2048045
/	192.0.2.208	GET	200 OK	2016-07-07 17:35:07-07	2048046
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-07 17:35:23-07	2048047
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 17:35:56-07	2048048
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-07 17:35:37-07	2048049
/	203.0.113.202	GET	200 OK	2016-07-07 17:35:13-07	2048050
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-07 17:36:11-07	2048051
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 17:35:57-07	2048052
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-07 17:36:08-07	2048053
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 17:35:51-07	2048054
/	192.0.2.138	GET	200 OK	2016-07-07 17:35:23-07	2048055
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-07 17:36:14-07	2048056
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 17:36:04-07	2048057
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-07 17:35:52-07	2048058
/	203.0.113.25	GET	200 OK	2016-07-07 17:35:25-07	2048059
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-07 17:36:08-07	2048060
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 17:35:52-07	2048061
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 17:36:12-07	2048062
/	203.0.113.221	GET	200 OK	2016-07-07 17:35:29-07	2048063
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-07 17:36:15-07	2048064
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-07 17:36:09-07	2048065
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 17:35:56-07	2048066
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-07 17:36:11-07	2048068
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-07 17:36:19-07	2048069
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 17:36:01-07	2048070
/	198.51.100.104	GET	200 OK	2016-07-07 17:35:45-07	2048071
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-07 17:36:12-07	2048072
/	203.0.113.220	GET	200 OK	2016-07-07 17:35:47-07	2048073
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-07 17:36:33-07	2048074
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-07 17:36:30-07	2048075
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-07 17:36:28-07	2048076
/	203.0.113.152	GET	200 OK	2016-07-07 17:35:50-07	2048077
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 17:36:18-07	2048078
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 17:36:50-07	2048079
/	198.51.100.108	GET	200 OK	2016-07-07 17:35:54-07	2048080
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 17:36:46-07	2048081
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-07 17:36:10-07	2048082
/	203.0.113.147	GET	200 OK	2016-07-07 17:35:58-07	2048083
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-07 17:36:32-07	2048084
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-07 17:36:27-07	2048085
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-07 17:36:31-07	2048086
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-07 17:36:54-07	2048087
/	203.0.113.161	GET	200 OK	2016-07-07 17:36:02-07	2048088
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 17:36:49-07	2048089
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 17:36:34-07	2048090
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 17:36:28-07	2048091
/	203.0.113.94	GET	200 OK	2016-07-07 17:36:10-07	2048092
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-07 17:37:05-07	2048093
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-07 17:36:53-07	2048094
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 17:36:46-07	2048095
/	198.51.100.74	GET	200 OK	2016-07-07 17:36:18-07	2048096
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-07 17:37:15-07	2048097
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 17:37:12-07	2048098
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-07 17:36:39-07	2048099
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-07 17:37:18-07	2048100
/	192.0.2.14	GET	200 OK	2016-07-07 17:36:23-07	2048101
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-07 17:37:03-07	2048102
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-07 17:37:07-07	2048103
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-07 17:36:51-07	2048104
/	203.0.113.105	GET	200 OK	2016-07-07 17:36:30-07	2048105
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-07 17:37:02-07	2048106
/	203.0.113.58	GET	200 OK	2016-07-07 17:36:35-07	2048107
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-07 17:37:24-07	2048108
/	203.0.113.18	GET	200 OK	2016-07-07 17:36:37-07	2048109
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 17:37:23-07	2048110
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-07 17:37:10-07	2048111
/	192.0.2.76	GET	200 OK	2016-07-07 17:36:43-07	2048112
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-07 17:36:59-07	2048113
/	198.51.100.218	GET	200 OK	2016-07-07 17:36:44-07	2048114
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-07 17:37:39-07	2048115
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 17:37:11-07	2048116
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 17:37:37-07	2048117
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-07 17:36:59-07	2048118
/	203.0.113.228	GET	200 OK	2016-07-07 17:36:52-07	2048119
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 17:37:37-07	2048120
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-07 17:37:22-07	2048121
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 17:37:27-07	2048122
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 17:37:47-07	2048123
/	198.51.100.1	GET	200 OK	2016-07-07 17:37:01-07	2048124
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-07 17:37:23-07	2048125
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-07 17:37:16-07	2048126
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-07 17:37:32-07	2048127
/	192.0.2.248	GET	200 OK	2016-07-07 17:37:07-07	2048128
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 17:37:39-07	2048129
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 17:37:55-07	2048130
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-07 17:37:58-07	2048131
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-07 17:37:57-07	2048132
/	192.0.2.124	GET	200 OK	2016-07-07 17:37:16-07	2048133
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-07 17:37:49-07	2048134
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-07 17:37:56-07	2048135
/	192.0.2.27	GET	200 OK	2016-07-07 17:37:21-07	2048136
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-07 17:37:43-07	2048137
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 17:38:09-07	2048138
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-07 17:37:50-07	2048139
/	192.0.2.5	GET	200 OK	2016-07-07 17:37:28-07	2048140
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 17:38:18-07	2048141
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 17:38:19-07	2048142
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 17:37:55-07	2048143
/article/balloon-goons-doomedr	192.0.2.5	GET	404 NOT FOUND	2016-07-07 17:37:51-07	2048144
/	198.51.100.90	GET	200 OK	2016-07-07 17:37:38-07	2048145
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-07 17:38:16-07	2048146
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-07 17:38:01-07	2048147
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 17:37:57-07	2048148
/	198.51.100.62	GET	200 OK	2016-07-07 17:37:44-07	2048149
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 17:38:06-07	2048150
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-07 17:38:32-07	2048151
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-07 17:38:13-07	2048152
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 17:38:23-07	2048153
/	203.0.113.18	GET	200 OK	2016-07-07 17:37:45-07	2048154
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 17:38:24-07	2048155
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-07 17:38:42-07	2048156
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-07 17:38:43-07	2048157
/	203.0.113.52	GET	200 OK	2016-07-07 17:37:47-07	2048158
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-07 17:38:28-07	2048159
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-07 17:38:38-07	2048160
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-07 17:38:26-07	2048161
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 17:38:49-07	2048163
/	192.0.2.22	GET	200 OK	2016-07-07 17:38:04-07	2048164
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 17:38:50-07	2048165
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 17:38:37-07	2048166
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 17:38:51-07	2048167
/	198.51.100.203	GET	200 OK	2016-07-07 17:38:14-07	2048168
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-07 17:39:00-07	2048169
/	192.0.2.120	GET	200 OK	2016-07-07 17:38:17-07	2048170
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 17:39:10-07	2048171
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-07 17:38:42-07	2048172
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-07 17:39:08-07	2048173
/	198.51.100.71	GET	200 OK	2016-07-07 17:38:27-07	2048174
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-07 17:38:55-07	2048175
/	203.0.113.107	GET	200 OK	2016-07-07 17:38:32-07	2048176
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 17:39:28-07	2048177
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-07 17:39:19-07	2048178
/	203.0.113.221	GET	200 OK	2016-07-07 17:38:34-07	2048179
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 17:39:00-07	2048180
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 17:39:25-07	2048181
/	192.0.2.186	GET	200 OK	2016-07-07 17:38:44-07	2048182
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-07 17:39:06-07	2048183
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-07 17:39:32-07	2048184
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-07 17:39:01-07	2048185
/	192.0.2.61	GET	200 OK	2016-07-07 17:38:54-07	2048186
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-07 17:39:24-07	2048187
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 17:39:15-07	2048188
/	198.51.100.105	GET	200 OK	2016-07-07 17:39:04-07	2048189
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-07 17:39:55-07	2048190
/	198.51.100.189	GET	200 OK	2016-07-07 17:39:10-07	2048191
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-07 17:39:53-07	2048192
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 17:39:32-07	2048193
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 17:39:28-07	2048194
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 17:39:49-07	2048195
/	198.51.100.199	GET	200 OK	2016-07-07 17:39:17-07	2048196
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 17:39:49-07	2048197
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-07 17:39:40-07	2048198
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 17:39:32-07	2048199
/	198.51.100.150	GET	200 OK	2016-07-07 17:39:25-07	2048200
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 17:40:19-07	2048201
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 17:40:19-07	2048202
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-07 17:40:07-07	2048203
/	192.0.2.166	GET	200 OK	2016-07-07 17:39:26-07	2048204
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-07 17:40:06-07	2048205
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 17:40:17-07	2048206
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 17:39:49-07	2048207
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 17:39:52-07	2048208
/	198.51.100.158	GET	200 OK	2016-07-07 17:39:30-07	2048209
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-07 17:40:29-07	2048210
/	198.51.100.85	GET	200 OK	2016-07-07 17:39:31-07	2048211
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-07 17:40:05-07	2048212
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-07 17:40:30-07	2048213
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-07 17:40:20-07	2048214
/	192.0.2.54	GET	200 OK	2016-07-07 17:39:38-07	2048215
/article/candidate-is-jerkh	192.0.2.54	GET	404 NOT FOUND	2016-07-07 17:40:08-07	2048216
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 17:40:37-07	2048217
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-07 17:40:31-07	2048218
/	192.0.2.38	GET	200 OK	2016-07-07 17:39:48-07	2048219
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-07 17:40:40-07	2048220
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-07 17:40:47-07	2048221
/	203.0.113.40	GET	200 OK	2016-07-07 17:39:58-07	2048222
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-07 17:40:43-07	2048223
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-07 17:40:15-07	2048224
/	203.0.113.93	GET	200 OK	2016-07-07 17:40:05-07	2048225
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-07 17:40:47-07	2048226
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-07 17:40:32-07	2048227
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-07 17:40:44-07	2048228
/	192.0.2.19	GET	200 OK	2016-07-07 17:40:10-07	2048229
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-07 17:41:04-07	2048230
/	198.51.100.127	GET	200 OK	2016-07-07 17:40:17-07	2048231
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-07 17:40:49-07	2048232
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-07 17:40:38-07	2048233
/	203.0.113.37	GET	200 OK	2016-07-07 17:40:23-07	2048234
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-07 17:41:13-07	2048235
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-07 17:41:19-07	2048236
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 17:40:45-07	2048237
/	198.51.100.191	GET	200 OK	2016-07-07 17:40:32-07	2048238
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-07 17:41:12-07	2048239
/	203.0.113.205	GET	200 OK	2016-07-07 17:40:42-07	2048240
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 17:41:22-07	2048241
/	198.51.100.103	GET	200 OK	2016-07-07 17:40:50-07	2048242
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-07 17:41:35-07	2048243
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-07 17:41:41-07	2048244
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-07 17:41:35-07	2048245
/	203.0.113.186	GET	200 OK	2016-07-07 17:41:00-07	2048246
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-07 17:41:29-07	2048247
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-07 17:41:33-07	2048248
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-07 17:41:44-07	2048249
/	203.0.113.117	GET	200 OK	2016-07-07 17:41:09-07	2048250
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 17:41:26-07	2048251
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-07 17:41:43-07	2048252
/	198.51.100.51	GET	200 OK	2016-07-07 17:41:12-07	2048253
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-07 17:41:27-07	2048254
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-07 17:41:51-07	2048255
/	203.0.113.119	GET	200 OK	2016-07-07 17:41:18-07	2048256
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-07 17:41:54-07	2048257
/	198.51.100.11	GET	200 OK	2016-07-07 23:27:29-07	2061488
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-07 17:41:36-07	2048258
/	198.51.100.177	GET	200 OK	2016-07-07 17:41:25-07	2048259
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-07 17:42:11-07	2048260
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 17:41:42-07	2048261
/	203.0.113.184	GET	200 OK	2016-07-07 17:41:26-07	2048262
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-07 17:42:11-07	2048263
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-07 17:42:21-07	2048264
/	203.0.113.246	GET	200 OK	2016-07-07 17:41:32-07	2048265
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-07 17:42:20-07	2048266
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-07 17:42:18-07	2048267
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 17:42:12-07	2048268
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 17:41:53-07	2048269
/	198.51.100.48	GET	200 OK	2016-07-07 17:41:33-07	2048270
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 17:42:02-07	2048271
/	198.51.100.184	GET	200 OK	2016-07-07 17:41:39-07	2048272
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 17:42:35-07	2048273
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 17:42:19-07	2048274
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 17:42:34-07	2048275
/	192.0.2.179	GET	200 OK	2016-07-07 17:41:42-07	2048276
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-07 17:41:57-07	2048277
/	192.0.2.187	GET	200 OK	2016-07-07 17:41:44-07	2048278
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-07 17:42:44-07	2048279
/	192.0.2.221	GET	200 OK	2016-07-07 17:41:47-07	2048280
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 17:42:21-07	2048281
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-07 17:42:15-07	2048282
/	192.0.2.249	GET	200 OK	2016-07-07 17:41:53-07	2048283
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-07 17:42:27-07	2048284
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-07 17:42:32-07	2048285
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-07 17:42:18-07	2048286
/	198.51.100.200	GET	200 OK	2016-07-07 17:41:54-07	2048287
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 17:42:17-07	2048288
/	192.0.2.183	GET	200 OK	2016-07-07 17:42:01-07	2048289
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-07 17:42:50-07	2048290
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 17:43:01-07	2048291
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 17:42:24-07	2048292
/	198.51.100.232	GET	200 OK	2016-07-07 17:42:03-07	2048293
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-07 17:42:49-07	2048294
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-07 17:42:32-07	2048295
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-07 17:42:47-07	2048296
/	203.0.113.199	GET	200 OK	2016-07-07 17:42:12-07	2048297
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-07 17:42:31-07	2048298
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 17:43:10-07	2048299
/	198.51.100.214	GET	200 OK	2016-07-07 17:42:13-07	2048300
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 17:42:28-07	2048301
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 17:42:45-07	2048302
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 17:42:46-07	2048303
/	203.0.113.204	GET	200 OK	2016-07-07 17:42:23-07	2048304
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-07 17:42:57-07	2048305
/	203.0.113.149	GET	200 OK	2016-07-07 17:42:27-07	2048306
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-07 17:42:47-07	2048307
/	192.0.2.11	GET	200 OK	2016-07-07 17:42:37-07	2048308
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-07 17:43:04-07	2048309
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-07 17:43:27-07	2048310
/	203.0.113.35	GET	200 OK	2016-07-07 17:42:43-07	2048311
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-07 17:43:23-07	2048312
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 17:43:35-07	2048313
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-07 17:43:25-07	2048314
/	192.0.2.251	GET	200 OK	2016-07-07 17:42:50-07	2048315
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-07 17:43:35-07	2048316
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-07 17:43:46-07	2048317
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-07 17:43:32-07	2048318
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-07 17:43:45-07	2048319
/	203.0.113.236	GET	200 OK	2016-07-07 17:42:57-07	2048320
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-07 17:43:24-07	2048321
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-07 17:43:21-07	2048322
/	203.0.113.32	GET	200 OK	2016-07-07 17:43:02-07	2048323
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-07 17:43:32-07	2048324
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 17:43:25-07	2048325
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-07 17:43:21-07	2048326
/	203.0.113.105	GET	200 OK	2016-07-07 17:43:09-07	2048327
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-07 17:43:46-07	2048328
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-07 17:43:59-07	2048329
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-07 17:43:56-07	2048330
/	198.51.100.38	GET	200 OK	2016-07-07 17:43:15-07	2048331
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-07 17:43:35-07	2048332
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-07 17:44:11-07	2048333
/	192.0.2.192	GET	200 OK	2016-07-07 17:43:23-07	2048334
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 17:43:41-07	2048335
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 17:44:20-07	2048336
/	203.0.113.177	GET	200 OK	2016-07-07 17:43:26-07	2048337
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 17:43:51-07	2048338
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-07 17:43:51-07	2048339
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 17:44:25-07	2048340
/	203.0.113.226	GET	200 OK	2016-07-07 17:43:31-07	2048341
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-07 17:44:09-07	2048342
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 17:43:55-07	2048343
/	198.51.100.249	GET	200 OK	2016-07-07 17:43:33-07	2048344
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 17:44:17-07	2048345
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-07 17:44:31-07	2048346
/	198.51.100.205	GET	200 OK	2016-07-07 17:43:37-07	2048347
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-07 17:44:01-07	2048348
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-07 17:44:21-07	2048349
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-07 17:44:31-07	2048350
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-07 17:44:13-07	2048351
/	198.51.100.162	GET	200 OK	2016-07-07 17:43:38-07	2048352
/	198.51.100.160	GET	200 OK	2016-07-07 23:43:26-07	2062151
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-07 17:44:07-07	2048353
/	192.0.2.221	GET	200 OK	2016-07-07 17:43:39-07	2048354
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 17:44:05-07	2048355
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-07 17:44:20-07	2048356
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-07 17:44:35-07	2048357
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-07 17:43:59-07	2048358
/	198.51.100.78	GET	200 OK	2016-07-07 17:43:47-07	2048359
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-07 17:44:14-07	2048360
/	203.0.113.239	GET	200 OK	2016-07-07 17:43:54-07	2048361
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 17:44:26-07	2048362
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-07 17:44:39-07	2048363
/	192.0.2.139	GET	200 OK	2016-07-07 17:43:55-07	2048364
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 17:44:20-07	2048365
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 17:44:27-07	2048366
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-07 17:44:21-07	2048367
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-07 17:44:30-07	2048368
/	192.0.2.253	GET	200 OK	2016-07-07 17:43:56-07	2048369
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 17:44:17-07	2048370
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-07 17:44:22-07	2048371
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 17:44:27-07	2048372
/	198.51.100.113	GET	200 OK	2016-07-07 17:43:59-07	2048373
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 17:44:16-07	2048374
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 17:44:28-07	2048375
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 17:44:47-07	2048376
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-07 17:44:30-07	2048377
/	198.51.100.211	GET	200 OK	2016-07-07 17:44:00-07	2048378
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-07 17:44:53-07	2048379
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-07 17:44:30-07	2048380
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-07 17:44:20-07	2048381
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 17:44:52-07	2048382
/	198.51.100.191	GET	200 OK	2016-07-07 17:44:07-07	2048383
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-07 17:44:31-07	2048384
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 17:45:02-07	2048385
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 17:44:50-07	2048386
/	192.0.2.229	GET	200 OK	2016-07-07 17:44:11-07	2048387
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-07 17:44:55-07	2048388
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-07 17:44:31-07	2048389
/	192.0.2.103	GET	200 OK	2016-07-07 17:44:18-07	2048390
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-07 17:45:14-07	2048391
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 17:44:54-07	2048392
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 17:45:01-07	2048393
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-07 17:44:54-07	2048394
/	203.0.113.125	GET	200 OK	2016-07-07 17:44:28-07	2048395
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 17:45:06-07	2048396
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 17:44:54-07	2048397
/	198.51.100.70	GET	200 OK	2016-07-07 17:44:32-07	2048398
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-07 17:45:15-07	2048399
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-07 17:44:49-07	2048400
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-07 17:44:52-07	2048401
/	198.51.100.116	GET	200 OK	2016-07-07 17:44:33-07	2048402
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-07 17:45:11-07	2048403
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-07 17:45:24-07	2048404
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 17:44:58-07	2048405
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-07 17:45:25-07	2048406
/	192.0.2.114	GET	200 OK	2016-07-07 17:44:34-07	2048407
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 17:44:56-07	2048408
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-07 17:45:11-07	2048409
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-07 17:45:28-07	2048410
/	203.0.113.217	GET	200 OK	2016-07-07 17:44:41-07	2048411
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 17:45:34-07	2048412
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 17:45:15-07	2048413
/	198.51.100.111	GET	200 OK	2016-07-07 17:44:44-07	2048414
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-07 17:45:04-07	2048415
/	192.0.2.228	GET	200 OK	2016-07-07 17:44:50-07	2048416
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-07 17:45:27-07	2048417
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-07 17:45:09-07	2048418
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-07 17:45:15-07	2048419
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-07 17:45:49-07	2048420
/	192.0.2.32	GET	200 OK	2016-07-07 17:44:56-07	2048421
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-07 17:45:12-07	2048422
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-07 17:45:21-07	2048423
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-07 17:45:24-07	2048424
/	198.51.100.159	GET	200 OK	2016-07-07 17:45:05-07	2048425
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 17:45:33-07	2048426
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 17:45:28-07	2048427
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-07 17:45:54-07	2048428
/	198.51.100.134	GET	200 OK	2016-07-07 17:45:14-07	2048429
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-07 17:45:32-07	2048430
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-07 17:45:58-07	2048431
/	203.0.113.67	GET	200 OK	2016-07-07 17:45:18-07	2048432
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-07 17:46:03-07	2048433
/	192.0.2.240	GET	200 OK	2016-07-07 17:45:20-07	2048434
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-07 17:45:41-07	2048435
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 17:46:06-07	2048436
/	192.0.2.71	GET	200 OK	2016-07-07 17:45:25-07	2048437
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 17:45:58-07	2048438
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 17:46:02-07	2048439
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 17:46:22-07	2048440
/	203.0.113.159	GET	200 OK	2016-07-07 17:45:30-07	2048441
/article/balloon-goons-doomedk	203.0.113.159	GET	404 NOT FOUND	2016-07-07 17:46:10-07	2048442
/	198.51.100.27	GET	200 OK	2016-07-07 17:45:31-07	2048443
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-07 17:45:52-07	2048444
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 17:46:30-07	2048445
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 17:46:04-07	2048446
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 17:46:18-07	2048447
/	192.0.2.184	GET	200 OK	2016-07-07 17:45:38-07	2048448
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-07 17:46:21-07	2048449
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-07 17:46:04-07	2048450
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-07 17:46:31-07	2048451
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-07 17:45:55-07	2048452
/	192.0.2.240	GET	200 OK	2016-07-07 17:45:41-07	2048453
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 17:46:39-07	2048454
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 17:46:12-07	2048455
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-07 17:46:39-07	2048456
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 17:46:33-07	2048457
/	192.0.2.104	GET	200 OK	2016-07-07 17:45:49-07	2048458
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-07 17:46:07-07	2048459
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 17:46:28-07	2048460
/	198.51.100.160	GET	200 OK	2016-07-07 17:45:56-07	2048461
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 17:46:12-07	2048462
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-07 17:46:41-07	2048463
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-07 17:46:20-07	2048464
/	192.0.2.102	GET	200 OK	2016-07-07 17:46:06-07	2048465
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-07 17:46:47-07	2048466
/article/bears-love-berriesc	192.0.2.102	GET	404 NOT FOUND	2016-07-07 17:46:58-07	2048467
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-07 17:46:54-07	2048468
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-07 17:47:00-07	2048469
/	203.0.113.73	GET	200 OK	2016-07-07 17:46:13-07	2048470
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-07 17:46:30-07	2048471
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-07 17:46:38-07	2048472
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-07 17:47:12-07	2048473
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 17:47:02-07	2048474
/	203.0.113.101	GET	200 OK	2016-07-07 17:46:17-07	2048475
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-07 17:47:03-07	2048476
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-07 17:46:35-07	2048477
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-07 17:47:02-07	2048478
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-07 17:46:43-07	2048479
/	198.51.100.66	GET	200 OK	2016-07-07 17:46:26-07	2048480
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-07 17:46:54-07	2048481
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-07 17:46:57-07	2048482
/	192.0.2.201	GET	200 OK	2016-07-07 17:46:36-07	2048483
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-07 17:47:21-07	2048484
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-07 17:47:29-07	2048485
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-07 17:47:22-07	2048486
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-07 17:47:19-07	2048487
/	203.0.113.138	GET	200 OK	2016-07-07 17:46:43-07	2048488
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-07 17:47:31-07	2048489
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-07 17:47:35-07	2048490
/	203.0.113.36	GET	200 OK	2016-07-07 17:46:50-07	2048491
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 17:47:45-07	2048492
/	192.0.2.146	GET	200 OK	2016-07-07 17:46:51-07	2048493
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-07 17:47:33-07	2048494
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-07 17:47:18-07	2048495
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-07 17:47:33-07	2048496
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-07 17:47:37-07	2048497
/	192.0.2.211	GET	200 OK	2016-07-07 17:46:58-07	2048498
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 17:47:37-07	2048499
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 17:47:34-07	2048500
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 17:47:58-07	2048501
/	192.0.2.196	GET	200 OK	2016-07-07 17:47:00-07	2048502
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-07 17:47:30-07	2048503
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 17:47:42-07	2048504
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-07 17:47:58-07	2048505
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-07 17:47:25-07	2048506
/	192.0.2.197	GET	200 OK	2016-07-07 17:47:02-07	2048507
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-07 17:47:29-07	2048508
/	198.51.100.14	GET	200 OK	2016-07-07 17:47:05-07	2048509
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-07 17:47:32-07	2048510
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 17:47:21-07	2048511
/	198.51.100.210	GET	200 OK	2016-07-07 17:47:11-07	2048512
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 17:48:08-07	2048513
/	203.0.113.54	GET	200 OK	2016-07-07 17:47:12-07	2048514
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-07 17:47:53-07	2048515
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-07 17:47:36-07	2048516
/	198.51.100.161	GET	200 OK	2016-07-07 17:47:20-07	2048517
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-07 17:47:41-07	2048518
/	203.0.113.88	GET	200 OK	2016-07-07 17:47:29-07	2048519
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-07 17:48:24-07	2048520
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-07 17:48:06-07	2048521
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-07 17:47:48-07	2048522
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-07 17:47:47-07	2048523
/	198.51.100.199	GET	200 OK	2016-07-07 17:47:33-07	2048524
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 17:48:20-07	2048525
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 17:48:15-07	2048526
/	203.0.113.238	GET	200 OK	2016-07-07 17:47:40-07	2048527
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-07 17:48:26-07	2048528
/	203.0.113.172	GET	200 OK	2016-07-07 17:47:47-07	2048529
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 17:48:36-07	2048530
/article/bad-things-gonee	203.0.113.172	GET	404 NOT FOUND	2016-07-07 17:48:47-07	2048531
/	198.51.100.8	GET	200 OK	2016-07-07 17:47:50-07	2048532
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-07 17:48:46-07	2048533
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-07 17:48:33-07	2048534
/	203.0.113.30	GET	200 OK	2016-07-07 17:47:57-07	2048535
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-07 17:48:20-07	2048536
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-07 17:48:14-07	2048537
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 17:48:20-07	2048538
/	203.0.113.2	GET	200 OK	2016-07-07 17:47:58-07	2048539
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-07 17:48:21-07	2048540
/	203.0.113.32	GET	200 OK	2016-07-07 17:48:05-07	2048541
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-07 17:48:20-07	2048542
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-07 17:48:28-07	2048543
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-07 17:48:51-07	2048544
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 17:49:01-07	2048545
/	203.0.113.13	GET	200 OK	2016-07-07 17:48:10-07	2048546
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 17:48:26-07	2048547
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-07 17:48:35-07	2048548
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-07 17:48:42-07	2048549
/	198.51.100.40	GET	200 OK	2016-07-07 17:48:18-07	2048550
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-07 17:49:09-07	2048551
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-07 17:48:56-07	2048552
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 17:48:53-07	2048553
/	203.0.113.203	GET	200 OK	2016-07-07 17:48:24-07	2048554
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-07 17:49:13-07	2048555
/	203.0.113.168	GET	200 OK	2016-07-07 17:48:33-07	2048556
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 17:49:16-07	2048557
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 17:49:30-07	2048558
/	198.51.100.74	GET	200 OK	2016-07-07 17:48:37-07	2048559
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 17:49:29-07	2048560
/article/bad-things-gonei	198.51.100.74	GET	404 NOT FOUND	2016-07-07 17:49:22-07	2048561
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-07 17:49:33-07	2048562
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 17:49:13-07	2048563
/	192.0.2.229	GET	200 OK	2016-07-07 17:48:40-07	2048564
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-07 17:48:59-07	2048565
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-07 17:49:08-07	2048566
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-07 17:49:32-07	2048567
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-07 17:49:23-07	2048568
/	192.0.2.175	GET	200 OK	2016-07-07 17:48:42-07	2048569
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-07 17:49:17-07	2048570
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 17:49:11-07	2048571
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-07 17:49:41-07	2048572
/	198.51.100.230	GET	200 OK	2016-07-07 17:48:52-07	2048573
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-07 17:49:50-07	2048574
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 17:49:36-07	2048575
/	192.0.2.161	GET	200 OK	2016-07-07 17:49:01-07	2048576
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 17:49:44-07	2048577
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 17:49:59-07	2048578
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-07 17:49:37-07	2048579
/	198.51.100.173	GET	200 OK	2016-07-07 17:49:05-07	2048580
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 17:49:44-07	2048581
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-07 17:49:51-07	2048582
/	203.0.113.14	GET	200 OK	2016-07-07 17:49:08-07	2048583
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-07 17:49:42-07	2048584
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-07 17:49:46-07	2048585
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-07 17:50:06-07	2048586
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-07 17:49:23-07	2048587
/	203.0.113.241	GET	200 OK	2016-07-07 17:49:09-07	2048588
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-07 17:49:53-07	2048589
/	198.51.100.212	GET	200 OK	2016-07-07 17:49:11-07	2048590
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-07 17:49:32-07	2048591
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 17:49:33-07	2048592
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-07 17:49:31-07	2048593
/	203.0.113.236	GET	200 OK	2016-07-07 17:49:12-07	2048594
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-07 17:49:27-07	2048595
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-07 17:49:57-07	2048596
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-07 17:49:44-07	2048597
/	198.51.100.200	GET	200 OK	2016-07-07 17:49:13-07	2048598
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 17:49:57-07	2048599
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 17:49:44-07	2048600
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-07 17:49:50-07	2048601
/	198.51.100.181	GET	200 OK	2016-07-07 17:49:16-07	2048602
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 17:50:12-07	2048603
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-07 17:49:49-07	2048604
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-07 17:49:37-07	2048605
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 17:49:36-07	2048606
/	198.51.100.100	GET	200 OK	2016-07-07 17:49:17-07	2048607
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-07 17:49:52-07	2048608
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-07 17:49:37-07	2048609
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-07 17:49:33-07	2048610
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-07 17:49:46-07	2048611
/	192.0.2.202	GET	200 OK	2016-07-07 17:49:19-07	2048612
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-07 17:49:59-07	2048613
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-07 17:50:13-07	2048614
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-07 17:50:02-07	2048615
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 17:49:47-07	2048616
/	203.0.113.19	GET	200 OK	2016-07-07 17:49:28-07	2048617
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-07 17:50:16-07	2048618
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-07 17:50:26-07	2048619
/	203.0.113.228	GET	200 OK	2016-07-07 17:49:34-07	2048620
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 17:50:07-07	2048621
/	203.0.113.253	GET	200 OK	2016-07-07 17:49:38-07	2048622
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-07 17:50:20-07	2048623
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 17:50:32-07	2048624
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 17:50:34-07	2048625
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 17:50:36-07	2048626
/	203.0.113.29	GET	200 OK	2016-07-07 17:49:39-07	2048627
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-07 17:49:56-07	2048628
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-07 17:50:00-07	2048629
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-07 17:50:04-07	2048630
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-07 17:50:15-07	2048631
/	203.0.113.105	GET	200 OK	2016-07-07 17:49:49-07	2048632
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-07 17:50:11-07	2048633
/	192.0.2.15	GET	200 OK	2016-07-07 17:49:53-07	2048634
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 17:50:46-07	2048635
/	203.0.113.249	GET	200 OK	2016-07-07 23:54:51-07	2062626
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-07 17:50:46-07	2048636
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-07 17:50:53-07	2048637
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 17:50:50-07	2048638
/	198.51.100.80	GET	200 OK	2016-07-07 17:49:54-07	2048639
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 17:50:48-07	2048640
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-07 17:50:23-07	2048641
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-07 17:50:23-07	2048642
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-07 17:50:20-07	2048643
/	192.0.2.228	GET	200 OK	2016-07-07 17:50:00-07	2048644
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-07 17:50:26-07	2048645
/	203.0.113.144	GET	200 OK	2016-07-07 17:50:08-07	2048646
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 17:50:50-07	2048647
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-07 17:50:24-07	2048648
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-07 17:50:35-07	2048649
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-07 17:50:47-07	2048650
/	203.0.113.209	GET	200 OK	2016-07-07 17:50:16-07	2048651
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 17:50:42-07	2048652
/	203.0.113.16	GET	200 OK	2016-07-07 17:50:19-07	2048653
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 17:50:35-07	2048654
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-07 17:50:50-07	2048655
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-07 17:51:06-07	2048656
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-07 17:51:15-07	2048657
/	203.0.113.91	GET	200 OK	2016-07-07 17:50:29-07	2048658
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-07 17:51:07-07	2048659
/	203.0.113.65	GET	200 OK	2016-07-07 17:50:31-07	2048660
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-07 17:50:53-07	2048661
/	192.0.2.30	GET	200 OK	2016-07-07 17:50:32-07	2048662
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-07 17:50:58-07	2048663
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 17:51:27-07	2048664
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 17:50:57-07	2048665
/	192.0.2.40	GET	200 OK	2016-07-07 17:50:41-07	2048666
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-07 17:51:40-07	2048667
/	198.51.100.115	GET	200 OK	2016-07-07 17:50:47-07	2048668
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-07 17:51:24-07	2048669
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-07 17:51:40-07	2048670
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 17:51:36-07	2048671
/	192.0.2.201	GET	200 OK	2016-07-07 17:50:51-07	2048672
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-07 17:51:50-07	2048673
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-07 17:51:38-07	2048674
/	192.0.2.127	GET	200 OK	2016-07-07 17:50:57-07	2048675
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-07 17:51:49-07	2048676
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-07 17:51:30-07	2048677
/	192.0.2.177	GET	200 OK	2016-07-07 17:51:07-07	2048678
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 17:51:36-07	2048679
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-07 17:51:33-07	2048680
/	198.51.100.2	GET	200 OK	2016-07-07 17:51:12-07	2048681
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-07 17:51:32-07	2048682
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-07 17:51:28-07	2048683
/	203.0.113.140	GET	200 OK	2016-07-07 17:51:15-07	2048684
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-07 17:52:05-07	2048685
/	203.0.113.123	GET	200 OK	2016-07-07 17:51:24-07	2048686
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 17:51:50-07	2048687
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-07 17:52:23-07	2048688
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 17:51:50-07	2048689
/	198.51.100.156	GET	200 OK	2016-07-07 17:51:34-07	2048690
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-07 17:52:05-07	2048691
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-07 17:52:11-07	2048692
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-07 17:52:20-07	2048693
/	192.0.2.30	GET	200 OK	2016-07-07 17:51:38-07	2048694
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-07 17:52:21-07	2048695
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 17:52:36-07	2048696
/	198.51.100.187	GET	200 OK	2016-07-07 17:51:44-07	2048697
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-07 17:52:11-07	2048698
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 17:52:35-07	2048699
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-07 17:52:30-07	2048700
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-07 17:51:59-07	2048701
/	192.0.2.249	GET	200 OK	2016-07-07 17:51:47-07	2048702
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-07 17:52:06-07	2048703
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-07 17:52:15-07	2048704
/	198.51.100.249	GET	200 OK	2016-07-07 17:51:49-07	2048705
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-07 17:52:34-07	2048706
/	203.0.113.219	GET	200 OK	2016-07-07 17:51:54-07	2048707
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 17:52:20-07	2048708
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-07 17:52:37-07	2048709
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-07 17:52:16-07	2048710
/	198.51.100.31	GET	200 OK	2016-07-07 17:52:02-07	2048711
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-07 17:52:39-07	2048712
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 17:52:41-07	2048713
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-07 17:52:51-07	2048714
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-07 17:52:26-07	2048715
/	192.0.2.192	GET	200 OK	2016-07-07 17:52:05-07	2048716
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 17:52:33-07	2048717
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-07 17:52:41-07	2048718
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 17:52:42-07	2048719
/	198.51.100.146	GET	200 OK	2016-07-07 17:52:13-07	2048720
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-07 17:53:12-07	2048721
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 17:53:05-07	2048722
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 17:52:59-07	2048723
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-07 17:52:59-07	2048724
/	203.0.113.48	GET	200 OK	2016-07-07 17:52:21-07	2048725
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-07 17:53:19-07	2048726
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-07 17:53:20-07	2048727
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-07 17:53:18-07	2048728
/	203.0.113.51	GET	200 OK	2016-07-07 17:52:23-07	2048729
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-07 17:53:03-07	2048730
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-07 17:53:21-07	2048731
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-07 17:52:39-07	2048732
/	198.51.100.139	GET	200 OK	2016-07-07 17:52:33-07	2048733
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 17:53:15-07	2048734
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-07 17:52:49-07	2048735
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-07 17:52:58-07	2048736
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 17:53:01-07	2048737
/	198.51.100.104	GET	200 OK	2016-07-07 17:52:37-07	2048738
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 17:53:22-07	2048739
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 17:53:37-07	2048740
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 17:53:12-07	2048741
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-07 17:52:58-07	2048742
/	198.51.100.47	GET	200 OK	2016-07-07 17:52:39-07	2048743
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-07 17:52:59-07	2048744
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-07 17:53:31-07	2048745
/	198.51.100.233	GET	200 OK	2016-07-07 17:52:42-07	2048746
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-07 17:53:07-07	2048747
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-07 17:53:24-07	2048748
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-07 17:53:38-07	2048749
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-07 17:53:04-07	2048750
/	198.51.100.92	GET	200 OK	2016-07-07 17:52:51-07	2048751
/article/candidate-is-jerkh	198.51.100.92	GET	404 NOT FOUND	2016-07-07 17:53:13-07	2048752
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-07 17:53:25-07	2048753
/	198.51.100.177	GET	200 OK	2016-07-07 17:52:54-07	2048754
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-07 17:53:11-07	2048755
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-07 17:53:36-07	2048756
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-07 17:53:34-07	2048757
/	203.0.113.223	GET	200 OK	2016-07-07 17:52:56-07	2048758
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 17:53:19-07	2048759
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 17:53:50-07	2048760
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-07 17:53:29-07	2048761
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-07 17:53:49-07	2048762
/	192.0.2.140	GET	200 OK	2016-07-07 17:53:01-07	2048763
/article/bears-love-berriesv	192.0.2.140	GET	404 NOT FOUND	2016-07-07 17:53:52-07	2048764
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-07 17:53:18-07	2048765
/	192.0.2.237	GET	200 OK	2016-07-07 17:53:02-07	2048766
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-07 17:53:45-07	2048767
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-07 17:53:18-07	2048768
/	198.51.100.202	GET	200 OK	2016-07-07 17:53:08-07	2048769
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-07 17:54:03-07	2048770
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-07 17:53:37-07	2048771
/	198.51.100.218	GET	200 OK	2016-07-07 17:53:10-07	2048772
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 17:53:50-07	2048773
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-07 17:53:52-07	2048774
/	198.51.100.95	GET	200 OK	2016-07-07 17:53:19-07	2048775
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-07 17:53:42-07	2048776
/	203.0.113.124	GET	200 OK	2016-07-07 17:53:26-07	2048777
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-07 17:54:08-07	2048778
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 17:54:18-07	2048779
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 17:53:51-07	2048780
/	203.0.113.174	GET	200 OK	2016-07-07 17:53:32-07	2048781
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-07 17:53:52-07	2048782
/article/bad-things-gonel	203.0.113.174	GET	404 NOT FOUND	2016-07-07 17:53:51-07	2048783
/	203.0.113.248	GET	200 OK	2016-07-07 17:53:34-07	2048784
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-07 17:53:58-07	2048785
/	198.51.100.52	GET	200 OK	2016-07-07 17:53:35-07	2048786
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-07 17:54:18-07	2048787
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 17:54:19-07	2048788
/	192.0.2.141	GET	200 OK	2016-07-07 17:53:41-07	2048789
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 17:54:19-07	2048790
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 17:54:02-07	2048791
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-07 17:54:29-07	2048792
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 17:54:08-07	2048793
/	198.51.100.166	GET	200 OK	2016-07-07 17:53:49-07	2048794
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 17:54:19-07	2048795
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-07 17:54:31-07	2048796
/	192.0.2.197	GET	200 OK	2016-07-07 17:53:52-07	2048797
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-07 17:54:15-07	2048798
/	192.0.2.160	GET	200 OK	2016-07-07 17:53:58-07	2048799
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-07 17:54:22-07	2048800
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-07 17:54:29-07	2048801
/	203.0.113.129	GET	200 OK	2016-07-07 17:54:04-07	2048802
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 17:54:40-07	2048803
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-07 17:54:35-07	2048804
/	203.0.113.219	GET	200 OK	2016-07-07 17:54:05-07	2048805
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-07 17:55:00-07	2048806
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-07 17:54:43-07	2048807
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 17:54:53-07	2048808
/	203.0.113.72	GET	200 OK	2016-07-07 17:54:14-07	2048809
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-07 17:54:48-07	2048810
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-07 17:54:59-07	2048811
/	198.51.100.229	GET	200 OK	2016-07-07 17:54:22-07	2048812
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 17:54:58-07	2048813
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 17:54:44-07	2048814
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 17:54:38-07	2048815
/	203.0.113.37	GET	200 OK	2016-07-07 17:54:29-07	2048816
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-07 17:55:02-07	2048817
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-07 17:55:18-07	2048818
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-07 17:55:17-07	2048819
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 17:55:19-07	2048820
/	198.51.100.39	GET	200 OK	2016-07-07 17:54:33-07	2048821
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-07 17:54:55-07	2048822
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-07 17:55:25-07	2048823
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-07 17:55:33-07	2048824
/	192.0.2.175	GET	200 OK	2016-07-07 17:54:41-07	2048825
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-07 17:55:14-07	2048826
/	203.0.113.236	GET	200 OK	2016-07-07 17:54:50-07	2048827
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-07 17:55:41-07	2048828
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-07 17:55:47-07	2048829
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-07 17:55:10-07	2048830
/	192.0.2.85	GET	200 OK	2016-07-07 17:54:51-07	2048831
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-07 17:55:42-07	2048832
/	203.0.113.152	GET	200 OK	2016-07-07 17:55:01-07	2048833
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-07 17:55:30-07	2048834
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-07 17:55:52-07	2048835
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 17:55:24-07	2048836
/	203.0.113.220	GET	200 OK	2016-07-07 17:55:07-07	2048837
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 17:55:46-07	2048838
/	203.0.113.246	GET	200 OK	2016-07-07 17:55:14-07	2048839
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-07 17:55:50-07	2048840
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-07 17:56:08-07	2048841
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 17:56:10-07	2048842
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-07 17:55:58-07	2048843
/	192.0.2.11	GET	200 OK	2016-07-07 17:55:22-07	2048844
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-07 17:56:18-07	2048845
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 17:55:41-07	2048846
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-07 17:56:05-07	2048847
/	198.51.100.110	GET	200 OK	2016-07-07 17:55:23-07	2048848
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 17:55:48-07	2048849
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-07 17:56:16-07	2048850
/	192.0.2.116	GET	200 OK	2016-07-07 17:55:29-07	2048851
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-07 17:56:03-07	2048852
/	203.0.113.222	GET	200 OK	2016-07-07 17:55:33-07	2048853
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-07 17:56:02-07	2048854
/	203.0.113.167	GET	200 OK	2016-07-07 17:55:37-07	2048855
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 17:56:15-07	2048856
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-07 17:56:23-07	2048857
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 17:56:29-07	2048858
/	198.51.100.103	GET	200 OK	2016-07-07 17:55:39-07	2048859
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-07 17:56:27-07	2048860
/	198.51.100.163	GET	200 OK	2016-07-07 17:55:40-07	2048861
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-07 17:56:31-07	2048862
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-07 17:55:57-07	2048863
/	198.51.100.9	GET	200 OK	2016-07-07 17:55:50-07	2048864
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-07 17:56:33-07	2048865
/	198.51.100.104	GET	200 OK	2016-07-07 17:55:55-07	2048866
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-07 17:56:20-07	2048867
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 17:56:53-07	2048868
/	198.51.100.57	GET	200 OK	2016-07-07 17:56:04-07	2048869
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 17:56:37-07	2048870
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 17:56:22-07	2048871
/	203.0.113.102	GET	200 OK	2016-07-07 17:56:07-07	2048872
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-07 17:56:35-07	2048873
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-07 17:56:35-07	2048874
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-07 17:57:02-07	2048875
/	203.0.113.34	GET	200 OK	2016-07-07 17:56:09-07	2048876
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 17:56:36-07	2048877
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 17:56:50-07	2048878
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-07 17:56:37-07	2048879
/	198.51.100.105	GET	200 OK	2016-07-07 17:56:18-07	2048880
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 17:56:49-07	2048881
/	198.51.100.191	GET	200 OK	2016-07-07 17:56:23-07	2048882
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-07 17:56:54-07	2048883
/article/candidate-is-jerkx	198.51.100.191	GET	404 NOT FOUND	2016-07-07 17:56:42-07	2048884
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 17:57:08-07	2048885
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-07 17:56:58-07	2048886
/	192.0.2.189	GET	200 OK	2016-07-07 17:56:27-07	2048887
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 17:57:03-07	2048888
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 17:57:12-07	2048889
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 17:57:21-07	2048890
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-07 17:57:25-07	2048891
/	198.51.100.26	GET	200 OK	2016-07-07 17:56:30-07	2048892
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-07 17:57:16-07	2048893
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-07 17:57:07-07	2048894
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-07 17:56:54-07	2048895
/	192.0.2.122	GET	200 OK	2016-07-07 17:56:31-07	2048896
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 17:57:09-07	2048897
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 17:57:20-07	2048898
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 17:57:00-07	2048899
/	198.51.100.4	GET	200 OK	2016-07-07 17:56:40-07	2048900
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-07 17:57:04-07	2048901
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-07 17:57:23-07	2048902
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-07 17:57:31-07	2048903
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-07 17:57:08-07	2048904
/	198.51.100.84	GET	200 OK	2016-07-07 17:56:42-07	2048905
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 17:57:24-07	2048906
/	198.51.100.61	GET	200 OK	2016-07-07 17:56:52-07	2048907
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 17:57:48-07	2048908
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 17:57:34-07	2048909
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-07 17:57:41-07	2048910
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 17:57:51-07	2048911
/	192.0.2.225	GET	200 OK	2016-07-07 17:57:01-07	2048912
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 17:57:56-07	2048913
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-07 17:57:46-07	2048914
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 17:57:46-07	2048915
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-07 17:57:26-07	2048916
/	192.0.2.157	GET	200 OK	2016-07-07 17:57:11-07	2048917
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 17:57:48-07	2048918
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-07 17:57:38-07	2048919
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 17:58:11-07	2048920
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 17:57:52-07	2048921
/	203.0.113.239	GET	200 OK	2016-07-07 17:57:13-07	2048922
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 17:58:13-07	2048923
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-07 17:57:50-07	2048924
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-07 17:58:10-07	2048925
/	192.0.2.106	GET	200 OK	2016-07-07 17:57:22-07	2048926
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-07 17:57:45-07	2048927
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-07 17:57:54-07	2048928
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-07 17:57:59-07	2048929
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-07 17:57:54-07	2048930
/	192.0.2.245	GET	200 OK	2016-07-07 17:57:24-07	2048931
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 17:57:41-07	2048932
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 17:57:44-07	2048933
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-07 17:58:01-07	2048934
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 17:58:17-07	2048935
/	198.51.100.147	GET	200 OK	2016-07-07 17:57:33-07	2048936
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 17:57:51-07	2048937
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 17:58:19-07	2048938
/	192.0.2.218	GET	200 OK	2016-07-07 17:57:39-07	2048939
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 17:58:28-07	2048940
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-07 17:58:03-07	2048941
/	198.51.100.195	GET	200 OK	2016-07-07 17:57:40-07	2048942
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 17:58:07-07	2048943
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-07 17:58:02-07	2048944
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-07 17:58:29-07	2048945
/	203.0.113.133	GET	200 OK	2016-07-07 17:57:48-07	2048946
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 17:58:42-07	2048947
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 17:58:31-07	2048948
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 17:58:05-07	2048949
/	203.0.113.133	GET	200 OK	2016-07-07 17:57:56-07	2048950
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-07 17:58:22-07	2048951
/	203.0.113.233	GET	200 OK	2016-07-07 17:58:03-07	2048952
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 17:58:28-07	2048953
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-07 17:58:51-07	2048954
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-07 17:58:31-07	2048955
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 17:58:18-07	2048956
/	203.0.113.163	GET	200 OK	2016-07-07 17:58:08-07	2048957
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 17:58:36-07	2048958
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-07 17:59:08-07	2048959
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-07 17:58:40-07	2048960
/	192.0.2.120	GET	200 OK	2016-07-07 17:58:09-07	2048961
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-07 17:58:45-07	2048962
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-07 17:59:06-07	2048963
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 17:59:00-07	2048964
/	203.0.113.71	GET	200 OK	2016-07-07 17:58:10-07	2048965
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-07 17:58:25-07	2048966
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-07 17:59:10-07	2048967
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-07 17:58:35-07	2048968
/	192.0.2.8	GET	200 OK	2016-07-07 17:58:18-07	2048969
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-07 17:58:57-07	2048970
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-07 17:59:13-07	2048971
/	203.0.113.121	GET	200 OK	2016-07-07 17:58:21-07	2048972
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 17:58:36-07	2048973
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 17:59:20-07	2048974
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 17:58:36-07	2048975
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-07 17:58:51-07	2048976
/	198.51.100.209	GET	200 OK	2016-07-07 17:58:30-07	2048977
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-07 17:59:08-07	2048978
/	198.51.100.56	GET	200 OK	2016-07-07 17:58:37-07	2048979
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 17:59:15-07	2048980
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 17:59:26-07	2048981
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-07 17:59:18-07	2048982
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 17:58:56-07	2048983
/	203.0.113.22	GET	200 OK	2016-07-07 17:58:42-07	2048984
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 17:59:22-07	2048985
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-07 17:59:40-07	2048986
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 17:59:05-07	2048987
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 17:59:41-07	2048988
/	198.51.100.85	GET	200 OK	2016-07-07 17:58:43-07	2048989
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-07 17:59:04-07	2048990
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-07 17:59:32-07	2048991
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-07 17:59:05-07	2048992
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-07 17:59:41-07	2048993
/	203.0.113.221	GET	200 OK	2016-07-07 17:58:53-07	2048994
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 17:59:32-07	2048995
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 17:59:27-07	2048996
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 17:59:21-07	2048997
/	192.0.2.156	GET	200 OK	2016-07-07 17:58:58-07	2048998
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-07 17:59:13-07	2048999
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-07 17:59:17-07	2049000
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-07 17:59:20-07	2049001
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-07 17:59:42-07	2049002
/	192.0.2.207	GET	200 OK	2016-07-07 17:59:07-07	2049003
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-07 17:59:44-07	2049004
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-07 17:59:52-07	2049005
/	203.0.113.130	GET	200 OK	2016-07-07 17:59:13-07	2049006
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-07 17:59:56-07	2049007
/	192.0.2.176	GET	200 OK	2016-07-07 17:59:16-07	2049008
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-07 17:59:51-07	2049009
/	203.0.113.141	GET	200 OK	2016-07-07 17:59:18-07	2049010
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 18:00:02-07	2049011
/	192.0.2.150	GET	200 OK	2016-07-07 17:59:25-07	2049012
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-07 17:59:44-07	2049013
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-07 18:00:09-07	2049014
/	203.0.113.49	GET	200 OK	2016-07-07 17:59:28-07	2049015
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-07 18:00:18-07	2049016
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-07 18:00:04-07	2049017
/	192.0.2.116	GET	200 OK	2016-07-07 17:59:35-07	2049018
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-07 18:00:05-07	2049019
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-07 17:59:57-07	2049020
/	198.51.100.150	GET	200 OK	2016-07-07 17:59:40-07	2049021
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-07 18:00:40-07	2049022
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 18:00:28-07	2049023
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 18:00:38-07	2049024
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-07 18:00:07-07	2049025
/	198.51.100.236	GET	200 OK	2016-07-07 17:59:50-07	2049026
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-07 18:00:17-07	2049027
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-07 18:00:05-07	2049028
/	203.0.113.124	GET	200 OK	2016-07-07 18:00:00-07	2049029
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 18:00:35-07	2049030
/	192.0.2.201	GET	200 OK	2016-07-07 18:00:02-07	2049031
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-07 18:00:28-07	2049032
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-07 18:00:49-07	2049033
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-07 18:00:40-07	2049034
/	192.0.2.212	GET	200 OK	2016-07-07 18:00:08-07	2049035
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-07 18:01:05-07	2049036
/article/candidate-is-jerkx	192.0.2.212	GET	404 NOT FOUND	2016-07-07 18:00:33-07	2049037
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-07 18:00:39-07	2049038
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-07 18:00:57-07	2049039
/	198.51.100.40	GET	200 OK	2016-07-07 18:00:10-07	2049040
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-07 18:00:44-07	2049041
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-07 18:00:52-07	2049042
/	198.51.100.51	GET	200 OK	2016-07-07 18:00:18-07	2049043
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-07 18:00:50-07	2049044
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-07 18:01:11-07	2049045
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-07 18:00:41-07	2049046
/	192.0.2.56	GET	200 OK	2016-07-07 18:00:23-07	2049047
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-07 18:00:49-07	2049048
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-07 18:01:06-07	2049049
/	192.0.2.169	GET	200 OK	2016-07-07 18:00:29-07	2049050
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 18:01:00-07	2049051
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 18:01:14-07	2049052
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-07 18:01:22-07	2049053
/	198.51.100.75	GET	200 OK	2016-07-07 18:00:39-07	2049054
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-07 18:01:11-07	2049055
/	192.0.2.254	GET	200 OK	2016-07-07 18:00:45-07	2049056
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-07 18:01:15-07	2049057
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-07 18:01:22-07	2049058
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-07 18:01:38-07	2049059
/	192.0.2.115	GET	200 OK	2016-07-07 18:00:47-07	2049060
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-07 18:01:38-07	2049061
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 18:01:27-07	2049062
/	198.51.100.125	GET	200 OK	2016-07-07 18:00:53-07	2049063
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-07 18:01:38-07	2049064
/	203.0.113.157	GET	200 OK	2016-07-07 18:00:56-07	2049065
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-07 18:01:40-07	2049066
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-07 18:01:12-07	2049067
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 18:01:14-07	2049068
/	198.51.100.11	GET	200 OK	2016-07-07 18:01:04-07	2049069
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-07 18:01:46-07	2049070
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-07 18:01:58-07	2049071
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-07 18:01:57-07	2049072
/	198.51.100.145	GET	200 OK	2016-07-07 18:01:13-07	2049073
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-07 18:01:44-07	2049074
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-07 18:01:40-07	2049075
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-07 18:01:40-07	2049076
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-07 18:01:47-07	2049077
/	192.0.2.204	GET	200 OK	2016-07-07 18:01:15-07	2049078
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-07 18:02:10-07	2049079
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-07 18:02:13-07	2049080
/	203.0.113.122	GET	200 OK	2016-07-07 18:01:19-07	2049081
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 18:01:45-07	2049082
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-07 18:02:07-07	2049083
/	198.51.100.217	GET	200 OK	2016-07-07 18:01:20-07	2049084
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-07 18:02:03-07	2049085
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 18:02:09-07	2049086
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-07 18:01:42-07	2049087
/	203.0.113.118	GET	200 OK	2016-07-07 18:01:27-07	2049088
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-07 18:02:01-07	2049089
/	192.0.2.97	GET	200 OK	2016-07-07 18:01:31-07	2049090
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 18:01:53-07	2049091
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 18:01:56-07	2049092
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 18:02:08-07	2049093
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 18:02:09-07	2049094
/	203.0.113.189	GET	200 OK	2016-07-07 18:01:39-07	2049095
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-07 18:01:58-07	2049096
/	192.0.2.170	GET	200 OK	2016-07-07 18:01:47-07	2049097
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-07 18:02:18-07	2049098
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-07 18:02:08-07	2049099
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-07 18:02:41-07	2049100
/	198.51.100.119	GET	200 OK	2016-07-07 18:01:53-07	2049101
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-07 18:02:33-07	2049102
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 18:02:12-07	2049103
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-07 18:02:13-07	2049104
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-07 18:02:53-07	2049105
/	198.51.100.75	GET	200 OK	2016-07-07 18:01:59-07	2049106
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-07 18:02:15-07	2049107
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-07 18:02:40-07	2049108
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-07 18:02:22-07	2049109
/	203.0.113.225	GET	200 OK	2016-07-07 18:02:00-07	2049110
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-07 18:02:40-07	2049111
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 18:02:52-07	2049112
/	192.0.2.118	GET	200 OK	2016-07-07 18:02:04-07	2049113
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-07 18:02:57-07	2049114
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-07 18:02:54-07	2049115
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-07 18:02:59-07	2049116
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-07 18:02:42-07	2049117
/	203.0.113.164	GET	200 OK	2016-07-07 18:02:06-07	2049118
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 18:02:43-07	2049119
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-07 18:02:23-07	2049120
/article/candidate-is-jerkw	203.0.113.164	GET	404 NOT FOUND	2016-07-07 18:03:01-07	2049121
/	198.51.100.13	GET	200 OK	2016-07-07 18:02:12-07	2049122
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-07 18:02:55-07	2049123
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 18:02:27-07	2049124
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-07 18:02:37-07	2049125
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-07 18:02:51-07	2049126
/	192.0.2.148	GET	200 OK	2016-07-07 18:02:22-07	2049127
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-07 18:03:21-07	2049128
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-07 18:03:00-07	2049129
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-07 18:03:11-07	2049130
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-07 18:02:59-07	2049131
/	203.0.113.103	GET	200 OK	2016-07-07 18:02:31-07	2049132
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-07 18:03:19-07	2049133
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-07 18:03:01-07	2049134
/	203.0.113.38	GET	200 OK	2016-07-07 18:02:37-07	2049135
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 18:03:18-07	2049136
/	198.51.100.175	GET	200 OK	2016-07-07 18:02:40-07	2049137
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-07 18:02:57-07	2049138
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-07 18:03:28-07	2049139
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-07 18:03:13-07	2049140
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 18:03:25-07	2049141
/	203.0.113.6	GET	200 OK	2016-07-07 18:02:45-07	2049142
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 18:03:03-07	2049143
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-07 18:03:15-07	2049144
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-07 18:03:03-07	2049145
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-07 18:03:04-07	2049146
/	192.0.2.223	GET	200 OK	2016-07-07 18:02:51-07	2049147
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-07 18:03:06-07	2049148
/	198.51.100.183	GET	200 OK	2016-07-07 18:02:53-07	2049149
/article/candidate-is-jerke	198.51.100.183	GET	404 NOT FOUND	2016-07-07 18:03:14-07	2049150
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 18:03:28-07	2049151
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 18:03:29-07	2049152
/	192.0.2.229	GET	200 OK	2016-07-07 18:02:59-07	2049153
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-07 18:03:16-07	2049154
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-07 18:03:17-07	2049155
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-07 18:03:40-07	2049156
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-07 18:03:52-07	2049157
/	203.0.113.164	GET	200 OK	2016-07-07 18:03:02-07	2049158
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 18:03:30-07	2049159
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-07 18:03:52-07	2049160
/	203.0.113.202	GET	200 OK	2016-07-07 18:03:07-07	2049161
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-07 18:03:55-07	2049162
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 18:03:53-07	2049163
/	198.51.100.13	GET	200 OK	2016-07-07 18:03:16-07	2049164
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 18:04:03-07	2049165
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-07 18:03:36-07	2049166
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-07 18:03:33-07	2049167
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-07 18:04:09-07	2049168
/	203.0.113.185	GET	200 OK	2016-07-07 18:03:19-07	2049169
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-07 18:03:53-07	2049170
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 18:03:40-07	2049171
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 18:03:36-07	2049172
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-07 18:03:54-07	2049173
/	192.0.2.73	GET	200 OK	2016-07-07 18:03:27-07	2049174
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-07 18:04:12-07	2049175
/	203.0.113.165	GET	200 OK	2016-07-07 18:03:31-07	2049176
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-07 18:04:16-07	2049177
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-07 18:04:08-07	2049178
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-07 18:03:54-07	2049179
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-07 18:04:03-07	2049180
/	203.0.113.167	GET	200 OK	2016-07-07 18:03:33-07	2049181
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 18:04:16-07	2049182
/	198.51.100.86	GET	200 OK	2016-07-07 18:03:40-07	2049183
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-07 18:04:28-07	2049184
/	192.0.2.181	GET	200 OK	2016-07-07 18:03:50-07	2049185
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-07 18:04:06-07	2049186
/	192.0.2.128	GET	200 OK	2016-07-07 18:03:51-07	2049187
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-07 18:04:20-07	2049188
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-07 18:04:51-07	2049189
/	198.51.100.165	GET	200 OK	2016-07-07 18:03:59-07	2049190
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 18:04:38-07	2049191
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-07 18:04:24-07	2049192
/	192.0.2.121	GET	200 OK	2016-07-07 18:04:02-07	2049193
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 18:04:31-07	2049194
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-07 18:05:01-07	2049195
/	192.0.2.9	GET	200 OK	2016-07-07 18:04:07-07	2049196
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 18:04:38-07	2049197
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-07 18:04:35-07	2049198
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-07 18:04:48-07	2049199
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-07 18:05:03-07	2049200
/	192.0.2.8	GET	200 OK	2016-07-07 18:04:14-07	2049201
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-07 18:04:56-07	2049202
/	192.0.2.80	GET	200 OK	2016-07-07 18:04:17-07	2049203
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 18:04:49-07	2049204
/	192.0.2.133	GET	200 OK	2016-07-07 23:57:53-07	2062723
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-07 18:04:55-07	2049205
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 18:04:53-07	2049206
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-07 18:04:37-07	2049207
/	198.51.100.213	GET	200 OK	2016-07-07 18:04:21-07	2049208
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-07 18:04:37-07	2049209
/	203.0.113.159	GET	200 OK	2016-07-07 18:04:25-07	2049210
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-07 18:05:18-07	2049211
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-07 18:04:51-07	2049212
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 18:05:18-07	2049213
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-07 18:04:42-07	2049214
/	203.0.113.60	GET	200 OK	2016-07-07 18:04:31-07	2049215
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-07 18:05:07-07	2049216
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-07 18:05:30-07	2049217
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-07 18:04:48-07	2049218
/	192.0.2.233	GET	200 OK	2016-07-07 18:04:34-07	2049219
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 18:04:54-07	2049220
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 18:05:00-07	2049221
/	192.0.2.87	GET	200 OK	2016-07-07 18:04:39-07	2049222
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-07 18:05:09-07	2049223
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-07 18:05:29-07	2049224
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-07 18:05:31-07	2049225
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-07 18:05:06-07	2049226
/	203.0.113.135	GET	200 OK	2016-07-07 18:04:43-07	2049227
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-07 18:05:15-07	2049228
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-07 18:05:14-07	2049229
/	198.51.100.60	GET	200 OK	2016-07-07 18:04:51-07	2049230
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-07 18:05:51-07	2049231
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-07 18:05:06-07	2049232
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-07 18:05:10-07	2049233
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 18:05:37-07	2049234
/	203.0.113.135	GET	200 OK	2016-07-07 18:04:56-07	2049235
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-07 18:05:31-07	2049236
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-07 18:05:51-07	2049237
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-07 18:05:32-07	2049238
/	203.0.113.96	GET	200 OK	2016-07-07 18:05:00-07	2049239
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 18:05:25-07	2049240
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-07 18:05:36-07	2049241
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 18:05:46-07	2049242
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 18:05:48-07	2049243
/	203.0.113.55	GET	200 OK	2016-07-07 18:05:09-07	2049244
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-07 18:06:03-07	2049245
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-07 18:06:07-07	2049246
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-07 18:05:24-07	2049247
/	203.0.113.16	GET	200 OK	2016-07-07 18:05:12-07	2049248
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 18:05:44-07	2049249
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 18:06:08-07	2049250
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-07 18:06:02-07	2049251
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-07 18:05:42-07	2049252
/	192.0.2.27	GET	200 OK	2016-07-07 18:05:13-07	2049253
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 18:06:03-07	2049254
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-07 18:05:54-07	2049255
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-07 18:05:31-07	2049256
/	198.51.100.68	GET	200 OK	2016-07-07 18:05:19-07	2049257
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 18:06:02-07	2049258
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-07 18:06:12-07	2049259
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 18:06:01-07	2049260
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-07 18:05:39-07	2049261
/	198.51.100.234	GET	200 OK	2016-07-07 18:05:23-07	2049262
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-07 18:05:59-07	2049263
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-07 18:06:16-07	2049264
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 18:05:38-07	2049265
/	198.51.100.242	GET	200 OK	2016-07-07 18:05:24-07	2049266
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-07 18:05:48-07	2049267
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-07 18:05:47-07	2049268
/	192.0.2.82	GET	200 OK	2016-07-07 18:05:25-07	2049269
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-07 18:06:22-07	2049270
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 18:06:02-07	2049271
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 18:06:22-07	2049272
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-07 18:05:43-07	2049273
/	192.0.2.11	GET	200 OK	2016-07-07 18:05:33-07	2049274
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-07 18:05:48-07	2049275
/	192.0.2.135	GET	200 OK	2016-07-07 18:05:43-07	2049276
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 18:06:08-07	2049277
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-07 18:06:32-07	2049278
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-07 18:06:21-07	2049279
/	198.51.100.204	GET	200 OK	2016-07-07 18:05:50-07	2049280
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-07 18:06:08-07	2049281
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-07 18:06:21-07	2049282
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 18:06:46-07	2049283
/	198.51.100.33	GET	200 OK	2016-07-07 18:05:51-07	2049284
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 18:06:26-07	2049285
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-07 18:06:09-07	2049286
/	198.51.100.215	GET	200 OK	2016-07-07 18:05:54-07	2049287
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-07 18:06:37-07	2049288
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-07 18:06:49-07	2049289
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-07 18:06:16-07	2049290
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-07 18:06:15-07	2049291
/	198.51.100.245	GET	200 OK	2016-07-07 18:06:00-07	2049292
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-07 18:06:33-07	2049293
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-07 18:06:21-07	2049294
/	198.51.100.59	GET	200 OK	2016-07-07 18:06:04-07	2049295
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-07 18:06:30-07	2049296
/	203.0.113.211	GET	200 OK	2016-07-07 18:06:11-07	2049297
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-07 18:06:32-07	2049298
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 18:06:39-07	2049299
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 18:06:37-07	2049300
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-07 18:06:58-07	2049301
/	203.0.113.241	GET	200 OK	2016-07-07 18:06:17-07	2049302
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 18:06:34-07	2049303
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-07 18:06:56-07	2049304
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-07 18:06:41-07	2049305
/	192.0.2.131	GET	200 OK	2016-07-07 18:06:25-07	2049306
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 18:07:04-07	2049307
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-07 18:07:03-07	2049308
/	198.51.100.176	GET	200 OK	2016-07-07 18:06:27-07	2049309
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-07 18:07:02-07	2049310
/	192.0.2.229	GET	200 OK	2016-07-07 18:06:29-07	2049311
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-07 18:07:28-07	2049312
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-07 18:06:59-07	2049313
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-07 18:06:55-07	2049314
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-07 18:06:47-07	2049315
/	192.0.2.64	GET	200 OK	2016-07-07 18:06:38-07	2049316
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-07 18:07:32-07	2049317
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-07 18:07:22-07	2049318
/	203.0.113.80	GET	200 OK	2016-07-07 18:06:44-07	2049319
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 18:07:35-07	2049320
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 18:07:36-07	2049321
/	192.0.2.111	GET	200 OK	2016-07-07 18:06:51-07	2049322
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-07 18:07:40-07	2049323
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-07 18:07:34-07	2049324
/	198.51.100.168	GET	200 OK	2016-07-07 18:06:59-07	2049325
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-07 18:07:34-07	2049326
/	203.0.113.231	GET	200 OK	2016-07-07 18:07:05-07	2049327
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 18:07:52-07	2049328
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 18:07:52-07	2049329
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-07 18:08:05-07	2049330
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 18:08:03-07	2049331
/	198.51.100.185	GET	200 OK	2016-07-07 18:07:14-07	2049332
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-07 18:07:33-07	2049333
/	203.0.113.27	GET	200 OK	2016-07-07 18:07:20-07	2049334
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-07 18:08:09-07	2049335
/	198.51.100.174	GET	200 OK	2016-07-07 18:07:24-07	2049336
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 18:07:48-07	2049337
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 18:08:13-07	2049338
/	203.0.113.84	GET	200 OK	2016-07-07 18:07:27-07	2049339
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 18:07:57-07	2049340
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 18:08:25-07	2049341
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 18:08:14-07	2049342
/	198.51.100.151	GET	200 OK	2016-07-07 18:07:29-07	2049343
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-07 18:08:10-07	2049344
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 18:08:26-07	2049345
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 18:08:03-07	2049346
/	203.0.113.52	GET	200 OK	2016-07-07 18:07:33-07	2049347
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 18:08:19-07	2049348
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-07 18:07:56-07	2049349
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-07 18:08:14-07	2049350
/article/media-obsessed-with-bearsd	203.0.113.52	GET	404 NOT FOUND	2016-07-07 18:07:48-07	2049351
/	192.0.2.9	GET	200 OK	2016-07-07 18:07:42-07	2049352
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-07 18:08:42-07	2049353
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-07 18:08:07-07	2049354
/	198.51.100.35	GET	200 OK	2016-07-07 18:07:44-07	2049355
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 18:08:07-07	2049356
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 18:08:30-07	2049357
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-07 18:08:27-07	2049358
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-07 18:08:31-07	2049359
/	203.0.113.216	GET	200 OK	2016-07-07 18:07:45-07	2049360
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-07 18:08:18-07	2049361
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 18:08:12-07	2049362
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-07 18:08:37-07	2049363
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-07 18:08:21-07	2049364
/	192.0.2.142	GET	200 OK	2016-07-07 18:07:51-07	2049365
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 18:08:30-07	2049366
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-07 18:08:31-07	2049367
/	203.0.113.32	GET	200 OK	2016-07-07 18:07:56-07	2049368
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-07 18:08:33-07	2049369
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-07 18:08:18-07	2049370
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-07 18:08:31-07	2049371
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 18:08:22-07	2049372
/	203.0.113.177	GET	200 OK	2016-07-07 18:07:57-07	2049373
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-07 18:08:52-07	2049374
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-07 18:08:24-07	2049375
/	198.51.100.75	GET	200 OK	2016-07-07 18:08:07-07	2049376
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-07 18:08:57-07	2049377
/	192.0.2.4	GET	200 OK	2016-07-07 18:08:14-07	2049378
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-07 18:08:59-07	2049379
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-07 18:08:36-07	2049380
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-07 18:09:01-07	2049381
/	192.0.2.220	GET	200 OK	2016-07-07 18:08:17-07	2049382
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 18:09:02-07	2049383
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-07 18:08:40-07	2049384
/	203.0.113.66	GET	200 OK	2016-07-07 18:08:22-07	2049385
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-07 18:08:56-07	2049386
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-07 18:09:21-07	2049387
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-07 18:09:22-07	2049388
/	198.51.100.163	GET	200 OK	2016-07-07 18:08:27-07	2049389
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 18:08:44-07	2049390
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-07 18:08:45-07	2049391
/	198.51.100.115	GET	200 OK	2016-07-07 18:08:34-07	2049392
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-07 18:09:14-07	2049393
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-07 18:09:30-07	2049394
/	192.0.2.202	GET	200 OK	2016-07-07 18:08:43-07	2049395
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-07 18:09:00-07	2049396
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-07 18:09:14-07	2049397
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-07 18:09:21-07	2049398
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-07 18:09:39-07	2049399
/	203.0.113.154	GET	200 OK	2016-07-07 18:08:49-07	2049400
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-07 18:09:25-07	2049401
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-07 18:09:49-07	2049402
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-07 18:09:30-07	2049403
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-07 18:09:12-07	2049404
/	203.0.113.168	GET	200 OK	2016-07-07 18:08:50-07	2049405
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-07 18:09:32-07	2049406
/	198.51.100.167	GET	200 OK	2016-07-07 18:08:51-07	2049407
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 18:09:40-07	2049408
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-07 18:09:21-07	2049409
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-07 18:09:47-07	2049410
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 18:09:50-07	2049411
/	192.0.2.43	GET	200 OK	2016-07-07 18:08:54-07	2049412
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-07 18:09:11-07	2049413
/	192.0.2.86	GET	200 OK	2016-07-07 18:08:55-07	2049414
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-07 18:09:46-07	2049415
/	203.0.113.86	GET	200 OK	2016-07-07 18:09:02-07	2049416
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-07 18:09:45-07	2049417
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-07 18:09:32-07	2049418
/	192.0.2.34	GET	200 OK	2016-07-07 18:09:03-07	2049419
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 18:09:34-07	2049420
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 18:09:56-07	2049421
/	198.51.100.182	GET	200 OK	2016-07-07 18:09:12-07	2049422
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-07 18:09:33-07	2049423
/	203.0.113.68	GET	200 OK	2016-07-07 18:09:21-07	2049424
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-07 18:09:36-07	2049425
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 18:09:45-07	2049426
/	192.0.2.235	GET	200 OK	2016-07-07 18:09:26-07	2049427
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-07 18:10:17-07	2049428
/	203.0.113.43	GET	200 OK	2016-07-07 18:09:36-07	2049429
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 18:10:24-07	2049430
/	203.0.113.77	GET	200 OK	2016-07-07 18:09:43-07	2049431
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-07 18:10:02-07	2049432
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-07 18:10:42-07	2049433
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-07 18:10:37-07	2049434
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-07 18:10:26-07	2049435
/	192.0.2.25	GET	200 OK	2016-07-07 18:09:53-07	2049436
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 18:10:49-07	2049437
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 18:10:32-07	2049438
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-07 18:10:18-07	2049439
/	198.51.100.180	GET	200 OK	2016-07-07 18:10:01-07	2049440
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-07 18:10:47-07	2049441
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-07 18:10:27-07	2049442
/	198.51.100.216	GET	200 OK	2016-07-07 18:10:02-07	2049443
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-07 18:10:45-07	2049444
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-07 18:11:00-07	2049445
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-07 18:10:20-07	2049446
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-07 18:10:29-07	2049447
/	198.51.100.100	GET	200 OK	2016-07-07 18:10:09-07	2049448
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-07 18:11:00-07	2049449
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-07 18:10:55-07	2049450
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-07 18:10:31-07	2049451
/	192.0.2.101	GET	200 OK	2016-07-07 18:10:10-07	2049452
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-07 18:10:31-07	2049453
/	192.0.2.151	GET	200 OK	2016-07-07 18:10:13-07	2049454
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-07 18:10:52-07	2049455
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-07 18:10:46-07	2049456
/	198.51.100.141	GET	200 OK	2016-07-07 18:10:20-07	2049457
/article/bad-things-gonev	198.51.100.141	GET	404 NOT FOUND	2016-07-07 18:11:09-07	2049458
/	192.0.2.2	GET	200 OK	2016-07-07 18:10:28-07	2049459
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 18:11:22-07	2049460
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 18:11:09-07	2049461
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 18:11:12-07	2049462
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-07 18:11:05-07	2049463
/	198.51.100.4	GET	200 OK	2016-07-07 18:10:34-07	2049464
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 18:11:11-07	2049465
/	198.51.100.90	GET	200 OK	2016-07-07 18:10:36-07	2049466
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 18:11:08-07	2049467
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 18:11:18-07	2049468
/	198.51.100.160	GET	200 OK	2016-07-07 18:10:43-07	2049469
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 18:11:30-07	2049470
/	192.0.2.82	GET	200 OK	2016-07-07 18:10:51-07	2049471
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 18:11:10-07	2049472
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 18:11:42-07	2049473
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-07 18:11:20-07	2049474
/	203.0.113.246	GET	200 OK	2016-07-07 18:10:55-07	2049475
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 18:11:41-07	2049476
/	192.0.2.192	GET	200 OK	2016-07-07 18:11:05-07	2049477
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-07 18:11:40-07	2049478
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-07 18:11:53-07	2049479
/	198.51.100.32	GET	200 OK	2016-07-07 18:11:09-07	2049480
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-07 18:11:57-07	2049481
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 18:11:59-07	2049482
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-07 18:12:01-07	2049483
/	192.0.2.53	GET	200 OK	2016-07-07 18:11:15-07	2049484
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 18:12:09-07	2049485
/	198.51.100.244	GET	200 OK	2016-07-07 18:11:21-07	2049486
/article/candidate-is-jerkx	198.51.100.244	GET	404 NOT FOUND	2016-07-07 18:12:06-07	2049487
/	198.51.100.132	GET	200 OK	2016-07-07 18:11:30-07	2049488
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-07 18:11:52-07	2049489
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-07 18:12:20-07	2049490
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-07 18:12:13-07	2049491
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-07 18:12:12-07	2049492
/	203.0.113.159	GET	200 OK	2016-07-07 18:11:40-07	2049493
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 18:12:11-07	2049494
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 18:12:03-07	2049495
/	203.0.113.110	GET	200 OK	2016-07-07 18:11:48-07	2049496
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-07 18:12:31-07	2049497
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-07 18:12:34-07	2049498
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-07 18:12:19-07	2049499
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-07 18:12:13-07	2049500
/	192.0.2.180	GET	200 OK	2016-07-07 18:11:56-07	2049501
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-07 18:12:52-07	2049502
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-07 18:12:15-07	2049503
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-07 18:12:40-07	2049504
/	198.51.100.176	GET	200 OK	2016-07-07 18:12:00-07	2049505
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 18:12:56-07	2049506
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-07 18:12:55-07	2049507
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-07 18:12:31-07	2049508
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 18:12:46-07	2049509
/	192.0.2.71	GET	200 OK	2016-07-07 18:12:05-07	2049510
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-07 18:12:25-07	2049511
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 18:12:58-07	2049512
/	198.51.100.74	GET	200 OK	2016-07-07 18:12:06-07	2049513
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 18:13:02-07	2049514
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-07 18:12:56-07	2049515
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-07 18:12:55-07	2049516
/	198.51.100.77	GET	200 OK	2016-07-07 18:12:08-07	2049517
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-07 18:13:03-07	2049518
/	192.0.2.49	GET	200 OK	2016-07-07 18:12:16-07	2049519
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-07 18:12:49-07	2049520
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-07 18:13:07-07	2049521
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 18:12:38-07	2049522
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 18:13:06-07	2049523
/	198.51.100.226	GET	200 OK	2016-07-07 18:12:25-07	2049524
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 18:12:46-07	2049525
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 18:12:54-07	2049526
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 18:12:51-07	2049527
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-07 18:13:01-07	2049528
/	192.0.2.202	GET	200 OK	2016-07-07 18:12:34-07	2049529
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-07 18:13:30-07	2049530
/	198.51.100.213	GET	200 OK	2016-07-07 18:12:40-07	2049531
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-07 18:12:57-07	2049532
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-07 18:13:34-07	2049533
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-07 18:13:05-07	2049534
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-07 18:13:25-07	2049535
/	203.0.113.64	GET	200 OK	2016-07-07 18:12:49-07	2049536
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-07 18:13:38-07	2049537
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-07 18:13:26-07	2049538
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-07 18:13:45-07	2049539
/	198.51.100.55	GET	200 OK	2016-07-07 18:12:56-07	2049540
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-07 18:13:51-07	2049541
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-07 18:13:55-07	2049542
/	192.0.2.7	GET	200 OK	2016-07-07 18:12:57-07	2049543
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-07 18:13:22-07	2049544
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-07 18:13:21-07	2049545
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-07 18:13:13-07	2049546
/	203.0.113.64	GET	200 OK	2016-07-07 18:12:59-07	2049547
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 18:13:43-07	2049548
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-07 18:13:40-07	2049549
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-07 18:13:37-07	2049550
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 18:13:24-07	2049551
/	192.0.2.240	GET	200 OK	2016-07-07 18:13:09-07	2049552
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 18:13:29-07	2049553
/	198.51.100.244	GET	200 OK	2016-07-07 18:13:10-07	2049554
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 18:13:26-07	2049555
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-07 18:14:02-07	2049556
/	192.0.2.64	GET	200 OK	2016-07-07 18:13:14-07	2049557
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 18:14:04-07	2049558
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-07 18:14:01-07	2049559
/	192.0.2.214	GET	200 OK	2016-07-07 18:13:22-07	2049560
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-07 18:13:51-07	2049561
/	198.51.100.131	GET	200 OK	2016-07-07 18:13:26-07	2049562
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-07 18:14:22-07	2049563
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-07 18:14:16-07	2049564
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-07 18:13:45-07	2049565
/	198.51.100.210	GET	200 OK	2016-07-07 18:13:36-07	2049566
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-07 18:13:51-07	2049567
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-07 18:14:25-07	2049568
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 18:14:35-07	2049569
/	198.51.100.171	GET	200 OK	2016-07-07 18:13:39-07	2049570
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 18:14:20-07	2049571
/	203.0.113.218	GET	200 OK	2016-07-07 18:13:48-07	2049572
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-07 18:14:17-07	2049573
/	198.51.100.200	GET	200 OK	2016-07-07 18:13:50-07	2049574
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-07 18:14:13-07	2049575
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-07 18:14:43-07	2049576
/	203.0.113.78	GET	200 OK	2016-07-07 18:13:55-07	2049577
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-07 18:14:53-07	2049578
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 18:14:49-07	2049579
/	192.0.2.120	GET	200 OK	2016-07-07 18:13:59-07	2049580
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-07 18:14:40-07	2049581
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-07 18:14:33-07	2049582
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-07 18:14:33-07	2049583
/	203.0.113.187	GET	200 OK	2016-07-07 18:14:03-07	2049584
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-07 18:14:49-07	2049585
/	192.0.2.53	GET	200 OK	2016-07-07 18:14:09-07	2049586
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-07 18:15:05-07	2049587
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-07 18:14:50-07	2049588
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-07 18:14:43-07	2049589
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-07 18:14:50-07	2049590
/	198.51.100.93	GET	200 OK	2016-07-07 18:14:19-07	2049591
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-07 18:14:43-07	2049592
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-07 18:15:08-07	2049593
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-07 18:15:01-07	2049594
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 18:15:07-07	2049595
/	192.0.2.73	GET	200 OK	2016-07-07 18:14:25-07	2049596
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-07 18:14:55-07	2049597
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-07 18:15:07-07	2049598
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-07 18:14:50-07	2049599
/	203.0.113.68	GET	200 OK	2016-07-07 18:14:29-07	2049600
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-07 18:15:13-07	2049601
/	192.0.2.208	GET	200 OK	2016-07-07 18:14:39-07	2049602
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-07 18:15:04-07	2049603
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 18:15:37-07	2049604
/	198.51.100.194	GET	200 OK	2016-07-07 18:14:48-07	2049605
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-07 18:15:25-07	2049606
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 18:15:28-07	2049607
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-07 18:15:40-07	2049608
/	192.0.2.22	GET	200 OK	2016-07-07 18:14:54-07	2049609
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 18:15:10-07	2049610
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 18:15:24-07	2049611
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-07 18:15:26-07	2049612
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 18:15:30-07	2049613
/	198.51.100.109	GET	200 OK	2016-07-07 18:14:57-07	2049614
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-07 18:15:22-07	2049615
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-07 18:15:19-07	2049616
/	198.51.100.39	GET	200 OK	2016-07-07 18:15:01-07	2049617
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-07 18:15:42-07	2049618
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-07 18:15:27-07	2049619
/	192.0.2.104	GET	200 OK	2016-07-07 18:15:04-07	2049620
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 18:15:26-07	2049621
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 18:15:21-07	2049622
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-07 18:15:57-07	2049623
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-07 18:16:03-07	2049624
/	192.0.2.152	GET	200 OK	2016-07-07 18:15:09-07	2049625
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-07 18:15:30-07	2049626
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-07 18:15:43-07	2049627
/	203.0.113.102	GET	200 OK	2016-07-07 18:15:14-07	2049628
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-07 18:16:03-07	2049629
/	192.0.2.206	GET	200 OK	2016-07-07 18:15:15-07	2049630
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-07 18:15:48-07	2049631
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 18:16:04-07	2049632
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 18:16:04-07	2049633
/	198.51.100.152	GET	200 OK	2016-07-07 18:15:24-07	2049634
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-07 18:15:54-07	2049635
/	198.51.100.47	GET	200 OK	2016-07-07 18:15:31-07	2049636
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-07 18:16:17-07	2049637
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-07 18:16:12-07	2049638
/	198.51.100.222	GET	200 OK	2016-07-07 18:15:39-07	2049639
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-07 18:16:16-07	2049640
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 18:16:09-07	2049641
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-07 18:16:01-07	2049642
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-07 18:15:55-07	2049643
/	203.0.113.25	GET	200 OK	2016-07-07 18:15:45-07	2049644
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 18:16:10-07	2049645
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 18:16:33-07	2049646
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-07 18:16:25-07	2049647
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 18:16:25-07	2049648
/	198.51.100.120	GET	200 OK	2016-07-07 18:15:48-07	2049649
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-07 18:16:09-07	2049650
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-07 18:16:21-07	2049651
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-07 18:16:36-07	2049652
/	192.0.2.186	GET	200 OK	2016-07-07 18:15:49-07	2049653
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-07 18:16:12-07	2049654
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-07 18:16:08-07	2049655
/	192.0.2.32	GET	200 OK	2016-07-07 18:15:56-07	2049656
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-07 18:16:37-07	2049657
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-07 18:16:45-07	2049658
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-07 18:16:54-07	2049659
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-07 18:16:22-07	2049660
/	198.51.100.201	GET	200 OK	2016-07-07 18:16:01-07	2049661
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 18:16:49-07	2049662
/	198.51.100.97	GET	200 OK	2016-07-07 18:16:02-07	2049663
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 18:16:19-07	2049664
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-07 18:16:27-07	2049665
/	203.0.113.212	GET	200 OK	2016-07-07 18:16:10-07	2049666
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 18:16:45-07	2049667
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 18:16:25-07	2049668
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-07 18:17:05-07	2049669
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-07 18:16:41-07	2049670
/	198.51.100.123	GET	200 OK	2016-07-07 18:16:11-07	2049671
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-07 18:16:34-07	2049672
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-07 18:16:45-07	2049673
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-07 18:16:55-07	2049674
/	192.0.2.136	GET	200 OK	2016-07-07 18:16:15-07	2049675
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 18:16:31-07	2049676
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 18:16:52-07	2049677
/	203.0.113.106	GET	200 OK	2016-07-07 18:16:16-07	2049678
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-07 18:16:37-07	2049679
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-07 18:17:06-07	2049681
/	198.51.100.110	GET	200 OK	2016-07-07 18:16:20-07	2049682
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-07 18:17:08-07	2049683
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-07 18:16:52-07	2049684
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-07 18:17:18-07	2049685
/	203.0.113.135	GET	200 OK	2016-07-07 18:16:21-07	2049686
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-07 18:17:00-07	2049687
/	198.51.100.57	GET	200 OK	2016-07-07 18:16:29-07	2049688
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-07 18:17:26-07	2049689
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-07 18:16:52-07	2049690
/	192.0.2.196	GET	200 OK	2016-07-07 18:16:36-07	2049691
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-07 18:17:12-07	2049692
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-07 18:17:19-07	2049693
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 18:17:30-07	2049694
/	192.0.2.241	GET	200 OK	2016-07-07 18:16:43-07	2049695
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-07 18:17:36-07	2049696
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-07 18:17:29-07	2049697
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-07 18:17:28-07	2049698
/	192.0.2.250	GET	200 OK	2016-07-07 18:16:45-07	2049699
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-07 18:17:04-07	2049700
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 18:17:30-07	2049701
/	192.0.2.126	GET	200 OK	2016-07-07 18:16:47-07	2049702
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 18:17:20-07	2049703
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 18:17:10-07	2049704
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 18:17:41-07	2049705
/	192.0.2.49	GET	200 OK	2016-07-07 18:16:51-07	2049706
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 18:17:15-07	2049707
/	203.0.113.232	GET	200 OK	2016-07-07 18:17:01-07	2049708
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 18:17:56-07	2049709
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 18:17:49-07	2049710
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-07 18:17:56-07	2049711
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 18:17:36-07	2049712
/	203.0.113.213	GET	200 OK	2016-07-07 18:17:06-07	2049713
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-07 18:18:06-07	2049714
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 18:17:41-07	2049715
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 18:17:26-07	2049716
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-07 18:17:41-07	2049717
/	198.51.100.48	GET	200 OK	2016-07-07 18:17:10-07	2049718
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 18:17:42-07	2049719
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 18:17:42-07	2049720
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 18:17:36-07	2049721
/	192.0.2.189	GET	200 OK	2016-07-07 18:17:17-07	2049722
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 18:17:42-07	2049723
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 18:17:55-07	2049724
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-07 18:17:37-07	2049725
/	198.51.100.92	GET	200 OK	2016-07-07 18:17:26-07	2049726
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-07 18:18:11-07	2049727
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-07 18:17:54-07	2049728
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-07 18:18:24-07	2049729
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-07 18:18:11-07	2049730
/	198.51.100.142	GET	200 OK	2016-07-07 18:17:35-07	2049731
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 18:18:01-07	2049732
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 18:18:09-07	2049733
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 18:18:23-07	2049734
/	203.0.113.167	GET	200 OK	2016-07-07 18:17:44-07	2049735
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-07 18:18:23-07	2049736
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-07 18:18:16-07	2049737
/	203.0.113.42	GET	200 OK	2016-07-07 18:17:45-07	2049738
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-07 18:18:36-07	2049739
/	198.51.100.29	GET	200 OK	2016-07-07 18:17:50-07	2049740
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-07 18:18:23-07	2049741
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 18:18:33-07	2049742
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-07 18:18:39-07	2049743
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 18:18:05-07	2049744
/	203.0.113.193	GET	200 OK	2016-07-07 18:17:58-07	2049745
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-07 18:18:23-07	2049746
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 18:18:21-07	2049747
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-07 18:18:48-07	2049748
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 18:18:28-07	2049749
/	192.0.2.202	GET	200 OK	2016-07-07 18:18:05-07	2049750
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-07 18:18:59-07	2049751
/	192.0.2.202	GET	200 OK	2016-07-07 18:18:11-07	2049752
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-07 18:18:41-07	2049753
/	198.51.100.98	GET	200 OK	2016-07-07 18:18:14-07	2049754
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-07 18:19:10-07	2049755
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-07 18:19:10-07	2049756
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-07 18:19:04-07	2049757
/	192.0.2.66	GET	200 OK	2016-07-07 18:18:17-07	2049758
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-07 18:18:59-07	2049759
/	198.51.100.139	GET	200 OK	2016-07-07 18:18:24-07	2049760
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-07 18:19:24-07	2049761
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 18:19:15-07	2049762
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 18:19:23-07	2049763
/	198.51.100.182	GET	200 OK	2016-07-07 18:18:29-07	2049764
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-07 18:19:27-07	2049765
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-07 18:19:14-07	2049766
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-07 18:19:12-07	2049767
/	203.0.113.178	GET	200 OK	2016-07-07 18:18:30-07	2049768
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-07 18:19:06-07	2049769
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-07 18:19:26-07	2049770
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-07 18:19:07-07	2049771
/	192.0.2.93	GET	200 OK	2016-07-07 18:18:38-07	2049772
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-07 18:19:09-07	2049773
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-07 18:19:29-07	2049774
/	203.0.113.212	GET	200 OK	2016-07-07 18:18:39-07	2049775
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-07 18:19:24-07	2049776
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 18:19:04-07	2049777
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-07 18:18:56-07	2049778
/	198.51.100.214	GET	200 OK	2016-07-07 18:18:44-07	2049779
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-07 18:19:42-07	2049780
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 18:19:41-07	2049781
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 18:19:43-07	2049782
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 18:19:24-07	2049783
/	203.0.113.218	GET	200 OK	2016-07-07 18:18:51-07	2049784
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-07 18:19:32-07	2049785
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-07 18:19:48-07	2049786
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-07 18:19:51-07	2049787
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-07 18:19:20-07	2049788
/	203.0.113.2	GET	200 OK	2016-07-07 18:19:00-07	2049789
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-07 18:19:34-07	2049790
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-07 18:19:30-07	2049791
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-07 18:19:48-07	2049792
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 18:19:18-07	2049793
/	192.0.2.119	GET	200 OK	2016-07-07 18:19:08-07	2049794
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 18:19:48-07	2049795
/	198.51.100.107	GET	200 OK	2016-07-07 18:19:09-07	2049796
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-07 18:19:55-07	2049797
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 18:20:06-07	2049798
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-07 18:20:00-07	2049799
/	198.51.100.172	GET	200 OK	2016-07-07 18:19:14-07	2049800
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 18:19:48-07	2049801
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-07 18:19:37-07	2049802
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-07 18:19:31-07	2049803
/	198.51.100.144	GET	200 OK	2016-07-07 18:19:19-07	2049804
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 18:20:11-07	2049805
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-07 18:19:44-07	2049806
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 18:20:06-07	2049807
/	198.51.100.166	GET	200 OK	2016-07-07 18:19:21-07	2049808
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 18:20:13-07	2049809
/	203.0.113.189	GET	200 OK	2016-07-07 18:19:28-07	2049810
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-07 18:20:28-07	2049811
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-07 18:19:52-07	2049812
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-07 18:20:20-07	2049813
/	192.0.2.143	GET	200 OK	2016-07-07 18:19:35-07	2049814
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-07 18:19:57-07	2049815
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 18:20:05-07	2049816
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 18:19:51-07	2049817
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-07 18:19:55-07	2049818
/	203.0.113.15	GET	200 OK	2016-07-07 18:19:37-07	2049819
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-07 18:20:07-07	2049820
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-07 18:20:14-07	2049821
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 18:20:27-07	2049822
/	198.51.100.35	GET	200 OK	2016-07-07 18:19:40-07	2049823
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 18:20:04-07	2049824
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-07 18:20:11-07	2049825
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-07 18:20:16-07	2049826
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-07 18:20:02-07	2049827
/	192.0.2.95	GET	200 OK	2016-07-07 18:19:43-07	2049828
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-07 18:20:04-07	2049829
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 18:20:13-07	2049830
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 18:20:21-07	2049831
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 18:20:21-07	2049832
/	203.0.113.175	GET	200 OK	2016-07-07 18:19:50-07	2049833
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-07 18:20:47-07	2049834
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 18:20:26-07	2049835
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 18:20:16-07	2049836
/	198.51.100.177	GET	200 OK	2016-07-07 18:19:57-07	2049837
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 18:20:57-07	2049838
/	192.0.2.51	GET	200 OK	2016-07-07 18:19:59-07	2049839
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-07 18:20:37-07	2049840
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-07 18:20:17-07	2049841
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-07 18:20:38-07	2049842
/	198.51.100.96	GET	200 OK	2016-07-07 18:20:05-07	2049843
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-07 18:20:48-07	2049844
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-07 18:20:49-07	2049845
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 18:20:36-07	2049846
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-07 18:20:43-07	2049847
/	192.0.2.29	GET	200 OK	2016-07-07 18:20:06-07	2049848
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 18:20:24-07	2049849
/	192.0.2.184	GET	200 OK	2016-07-07 18:20:16-07	2049850
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-07 18:21:02-07	2049851
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-07 18:20:48-07	2049852
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-07 18:20:47-07	2049853
/	198.51.100.222	GET	200 OK	2016-07-07 18:20:18-07	2049854
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 18:20:37-07	2049855
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 18:21:06-07	2049856
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 18:21:06-07	2049857
/	192.0.2.103	GET	200 OK	2016-07-07 18:20:28-07	2049858
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-07 18:21:21-07	2049859
/	203.0.113.30	GET	200 OK	2016-07-07 18:20:37-07	2049860
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-07 18:21:05-07	2049861
/	192.0.2.67	GET	200 OK	2016-07-07 18:20:40-07	2049862
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-07 18:21:39-07	2049863
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 18:20:55-07	2049864
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 18:20:55-07	2049865
/	198.51.100.243	GET	200 OK	2016-07-07 18:20:46-07	2049866
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-07 18:21:11-07	2049867
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-07 18:21:05-07	2049868
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 18:21:22-07	2049869
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-07 18:21:41-07	2049871
/	198.51.100.174	GET	200 OK	2016-07-07 18:21:04-07	2049872
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-07 18:22:01-07	2049873
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-07 18:21:23-07	2049874
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 18:21:53-07	2049875
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-07 18:21:27-07	2049876
/	203.0.113.37	GET	200 OK	2016-07-07 18:21:12-07	2049877
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-07 18:22:07-07	2049878
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 18:22:07-07	2049879
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 18:21:34-07	2049880
/	192.0.2.18	GET	200 OK	2016-07-07 18:21:14-07	2049881
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-07 18:21:47-07	2049882
/	192.0.2.200	GET	200 OK	2016-07-07 18:21:22-07	2049883
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-07 18:21:48-07	2049884
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-07 18:21:45-07	2049885
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-07 18:21:41-07	2049886
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-07 18:22:16-07	2049887
/	203.0.113.86	GET	200 OK	2016-07-07 18:21:28-07	2049888
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-07 18:21:52-07	2049889
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-07 18:22:00-07	2049890
/	198.51.100.246	GET	200 OK	2016-07-07 18:21:29-07	2049891
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-07 18:22:29-07	2049892
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-07 18:22:12-07	2049893
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-07 18:21:44-07	2049894
/	192.0.2.176	GET	200 OK	2016-07-07 18:21:37-07	2049895
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-07 18:22:16-07	2049896
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-07 18:22:06-07	2049897
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-07 18:22:26-07	2049898
/	192.0.2.120	GET	200 OK	2016-07-07 18:21:45-07	2049899
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-07 18:22:19-07	2049900
/	203.0.113.106	GET	200 OK	2016-07-07 18:21:55-07	2049901
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 18:22:55-07	2049902
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 18:22:26-07	2049903
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-07 18:22:32-07	2049904
/	203.0.113.159	GET	200 OK	2016-07-07 18:22:02-07	2049905
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-07 18:22:59-07	2049906
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 18:22:36-07	2049907
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 18:22:57-07	2049908
/	198.51.100.96	GET	200 OK	2016-07-07 18:22:12-07	2049909
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-07 18:22:43-07	2049910
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 18:23:02-07	2049911
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-07 18:23:02-07	2049912
/	203.0.113.48	GET	200 OK	2016-07-07 18:22:17-07	2049913
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-07 18:23:15-07	2049914
/	203.0.113.215	GET	200 OK	2016-07-07 18:22:23-07	2049915
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-07 18:22:45-07	2049916
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-07 18:22:50-07	2049917
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 18:22:55-07	2049918
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 18:23:21-07	2049919
/	198.51.100.67	GET	200 OK	2016-07-07 18:22:28-07	2049920
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-07 18:23:13-07	2049921
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-07 18:22:45-07	2049922
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-07 18:23:28-07	2049923
/	192.0.2.207	GET	200 OK	2016-07-07 18:22:34-07	2049924
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-07 18:23:24-07	2049925
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-07 18:22:51-07	2049926
/	198.51.100.238	GET	200 OK	2016-07-07 18:22:37-07	2049927
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 18:23:20-07	2049928
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 18:23:31-07	2049929
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-07 18:23:07-07	2049930
/	203.0.113.124	GET	200 OK	2016-07-07 18:22:42-07	2049931
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 18:23:14-07	2049932
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 18:23:32-07	2049933
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-07 18:22:59-07	2049934
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-07 18:23:15-07	2049935
/	192.0.2.150	GET	200 OK	2016-07-07 18:22:48-07	2049936
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-07 18:23:12-07	2049937
/	203.0.113.209	GET	200 OK	2016-07-07 18:22:55-07	2049938
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 18:23:14-07	2049939
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-07 18:23:53-07	2049940
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 18:23:45-07	2049941
/	203.0.113.230	GET	200 OK	2016-07-07 18:22:59-07	2049942
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-07 18:23:34-07	2049943
/	198.51.100.160	GET	200 OK	2016-07-07 18:23:08-07	2049944
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 18:24:00-07	2049945
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 18:23:30-07	2049946
/	192.0.2.69	GET	200 OK	2016-07-07 18:23:17-07	2049947
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-07 18:24:09-07	2049948
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-07 18:23:36-07	2049949
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-07 18:23:44-07	2049950
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 18:24:13-07	2049951
/	203.0.113.43	GET	200 OK	2016-07-07 18:23:18-07	2049952
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-07 18:23:41-07	2049953
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 18:23:49-07	2049954
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 18:23:56-07	2049955
/	198.51.100.158	GET	200 OK	2016-07-07 18:23:26-07	2049956
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-07 18:24:20-07	2049957
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-07 18:24:02-07	2049958
/	198.51.100.166	GET	200 OK	2016-07-07 18:23:27-07	2049959
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 18:24:04-07	2049960
/	192.0.2.90	GET	200 OK	2016-07-07 18:23:35-07	2049961
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 18:24:13-07	2049962
/	203.0.113.152	GET	200 OK	2016-07-07 18:23:39-07	2049963
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 18:24:31-07	2049964
/	192.0.2.59	GET	200 OK	2016-07-07 18:23:41-07	2049965
/	198.51.100.212	GET	200 OK	2016-07-08 00:03:02-07	2062914
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-07 18:24:04-07	2049966
/	203.0.113.174	GET	200 OK	2016-07-07 18:23:47-07	2049967
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-07 18:24:09-07	2049968
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-07 18:24:31-07	2049969
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-07 18:24:24-07	2049970
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-07 18:24:23-07	2049971
/	203.0.113.133	GET	200 OK	2016-07-07 18:23:55-07	2049972
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 18:24:26-07	2049973
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-07 18:24:13-07	2049974
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-07 18:24:28-07	2049975
/	192.0.2.214	GET	200 OK	2016-07-07 18:24:04-07	2049976
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 18:25:00-07	2049977
/	198.51.100.70	GET	200 OK	2016-07-07 18:24:13-07	2049978
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-07 18:25:00-07	2049979
/	198.51.100.35	GET	200 OK	2016-07-07 18:24:20-07	2049980
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 18:24:40-07	2049981
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-07 18:24:36-07	2049982
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 18:24:41-07	2049983
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-07 18:24:41-07	2049984
/	198.51.100.160	GET	200 OK	2016-07-07 18:24:26-07	2049985
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 18:25:03-07	2049986
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 18:25:18-07	2049987
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-07 18:25:18-07	2049988
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 18:25:10-07	2049989
/	192.0.2.120	GET	200 OK	2016-07-07 18:24:31-07	2049990
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 18:25:21-07	2049991
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 18:25:29-07	2049992
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-07 18:24:57-07	2049993
/	192.0.2.243	GET	200 OK	2016-07-07 18:24:36-07	2049994
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-07 18:24:58-07	2049995
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-07 18:25:06-07	2049996
/	203.0.113.119	GET	200 OK	2016-07-07 18:24:39-07	2049997
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-07 18:25:03-07	2049998
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 18:25:16-07	2049999
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-07 18:24:57-07	2050000
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-07 18:25:01-07	2050001
/	192.0.2.235	GET	200 OK	2016-07-07 18:24:43-07	2050002
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-07 18:25:18-07	2050003
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-07 18:25:11-07	2050004
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-07 18:25:00-07	2050005
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-07 18:25:03-07	2050006
/	203.0.113.83	GET	200 OK	2016-07-07 18:24:51-07	2050007
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 18:25:37-07	2050008
/	192.0.2.35	GET	200 OK	2016-07-07 18:24:55-07	2050009
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-07 18:25:33-07	2050010
/	192.0.2.198	GET	200 OK	2016-07-07 18:25:04-07	2050011
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-07 18:25:53-07	2050012
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-07 18:25:47-07	2050013
/	203.0.113.229	GET	200 OK	2016-07-07 18:25:09-07	2050014
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 18:26:03-07	2050015
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 18:25:52-07	2050016
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 18:25:48-07	2050017
/	203.0.113.235	GET	200 OK	2016-07-07 18:25:18-07	2050018
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 18:25:45-07	2050019
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-07 18:25:50-07	2050020
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 18:25:35-07	2050021
/	198.51.100.168	GET	200 OK	2016-07-07 18:25:24-07	2050022
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 18:25:54-07	2050023
/	203.0.113.201	GET	200 OK	2016-07-07 18:25:26-07	2050024
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-07 18:25:52-07	2050025
/	198.51.100.67	GET	200 OK	2016-07-07 18:25:28-07	2050026
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-07 18:26:01-07	2050027
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-07 18:25:48-07	2050028
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-07 18:26:13-07	2050029
/	192.0.2.63	GET	200 OK	2016-07-07 18:25:35-07	2050030
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-07 18:26:02-07	2050031
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-07 18:26:32-07	2050032
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-07 18:25:53-07	2050033
/	192.0.2.106	GET	200 OK	2016-07-07 18:25:43-07	2050034
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 18:26:35-07	2050035
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 18:26:37-07	2050036
/	198.51.100.179	GET	200 OK	2016-07-07 18:25:46-07	2050037
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-07 18:26:27-07	2050038
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-07 18:26:43-07	2050039
/	203.0.113.167	GET	200 OK	2016-07-07 18:25:55-07	2050040
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-07 18:26:43-07	2050041
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-07 18:26:51-07	2050042
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-07 18:26:54-07	2050043
/	203.0.113.92	GET	200 OK	2016-07-07 18:25:58-07	2050044
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 18:26:30-07	2050045
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-07 18:26:48-07	2050046
/	203.0.113.242	GET	200 OK	2016-07-07 18:26:03-07	2050047
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 18:26:24-07	2050048
/	203.0.113.123	GET	200 OK	2016-07-07 18:26:06-07	2050049
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-07 18:26:41-07	2050050
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-07 18:26:55-07	2050051
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 18:26:57-07	2050052
/	198.51.100.129	GET	200 OK	2016-07-07 18:26:16-07	2050053
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-07 18:27:11-07	2050054
/	192.0.2.111	GET	200 OK	2016-07-07 18:26:19-07	2050055
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-07 18:27:07-07	2050056
/	192.0.2.165	GET	200 OK	2016-07-07 18:26:23-07	2050057
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 18:27:15-07	2050058
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-07 18:27:17-07	2050059
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-07 18:26:54-07	2050060
/	203.0.113.254	GET	200 OK	2016-07-07 18:26:25-07	2050061
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-07 18:26:58-07	2050062
/	198.51.100.238	GET	200 OK	2016-07-07 18:26:35-07	2050063
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 18:27:14-07	2050064
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-07 18:27:09-07	2050065
/	192.0.2.4	GET	200 OK	2016-07-07 18:26:43-07	2050066
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 18:27:03-07	2050067
/	198.51.100.57	GET	200 OK	2016-07-07 18:26:46-07	2050068
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-07 18:27:29-07	2050069
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-07 18:27:40-07	2050070
/	192.0.2.38	GET	200 OK	2016-07-07 18:26:50-07	2050071
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-07 18:27:12-07	2050072
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-07 18:27:42-07	2050073
/	203.0.113.58	GET	200 OK	2016-07-07 18:26:56-07	2050074
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-07 18:27:22-07	2050075
/	192.0.2.234	GET	200 OK	2016-07-07 18:27:03-07	2050076
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-07 18:27:39-07	2050077
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 18:27:38-07	2050078
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-07 18:27:33-07	2050079
/	203.0.113.235	GET	200 OK	2016-07-07 18:27:05-07	2050080
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-07 18:27:56-07	2050081
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 18:27:25-07	2050082
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-07 18:27:25-07	2050083
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-07 18:27:49-07	2050084
/	203.0.113.78	GET	200 OK	2016-07-07 18:27:13-07	2050085
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-07 18:27:33-07	2050086
/	203.0.113.72	GET	200 OK	2016-07-07 18:27:20-07	2050087
/article/bears-love-berriesb	203.0.113.72	GET	404 NOT FOUND	2016-07-07 18:27:52-07	2050088
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-07 18:27:57-07	2050089
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-07 18:27:39-07	2050090
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-07 18:27:59-07	2050091
/	198.51.100.90	GET	200 OK	2016-07-07 18:27:25-07	2050092
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-07 18:27:42-07	2050093
/	192.0.2.198	GET	200 OK	2016-07-07 18:27:27-07	2050094
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-07 18:28:22-07	2050095
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-07 18:28:21-07	2050096
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-07 18:28:13-07	2050097
/	198.51.100.124	GET	200 OK	2016-07-07 18:27:35-07	2050098
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-07 18:28:26-07	2050099
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-07 18:28:32-07	2050100
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-07 18:28:01-07	2050101
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-07 18:28:13-07	2050102
/	198.51.100.233	GET	200 OK	2016-07-07 18:27:42-07	2050103
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-07 18:28:23-07	2050104
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-07 18:28:09-07	2050105
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-07 18:28:20-07	2050106
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-07 18:28:08-07	2050107
/	192.0.2.8	GET	200 OK	2016-07-07 18:27:48-07	2050108
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-07 18:28:26-07	2050109
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-07 18:28:37-07	2050110
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-07 18:28:27-07	2050111
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-07 18:28:36-07	2050112
/	198.51.100.206	GET	200 OK	2016-07-07 18:27:57-07	2050113
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-07 18:28:41-07	2050114
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 18:28:20-07	2050115
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 18:28:47-07	2050116
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 18:28:47-07	2050117
/	203.0.113.53	GET	200 OK	2016-07-07 18:28:00-07	2050118
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 18:28:45-07	2050119
/	203.0.113.223	GET	200 OK	2016-07-07 18:28:04-07	2050120
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-07 18:28:39-07	2050121
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 18:28:40-07	2050122
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-07 18:28:44-07	2050123
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-07 18:28:53-07	2050124
/	192.0.2.248	GET	200 OK	2016-07-07 18:28:13-07	2050125
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 18:29:10-07	2050126
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-07 18:28:56-07	2050127
/article/goats-eat-googlesm	192.0.2.248	GET	404 NOT FOUND	2016-07-07 18:28:50-07	2050128
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 18:29:07-07	2050129
/	203.0.113.52	GET	200 OK	2016-07-07 18:28:20-07	2050130
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-07 18:29:13-07	2050131
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 18:28:48-07	2050132
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-07 18:29:00-07	2050133
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-07 18:29:20-07	2050134
/	192.0.2.33	GET	200 OK	2016-07-07 18:28:30-07	2050135
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-07 18:28:53-07	2050136
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 18:28:54-07	2050137
/	192.0.2.188	GET	200 OK	2016-07-07 18:28:33-07	2050138
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-07 18:29:13-07	2050139
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 18:29:27-07	2050140
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 18:29:08-07	2050141
/	203.0.113.223	GET	200 OK	2016-07-07 18:28:42-07	2050142
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 18:29:22-07	2050143
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-07 18:29:36-07	2050144
/	203.0.113.42	GET	200 OK	2016-07-07 18:28:51-07	2050145
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-07 18:29:16-07	2050146
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 18:29:28-07	2050147
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-07 18:29:36-07	2050148
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 18:29:49-07	2050149
/	192.0.2.5	GET	200 OK	2016-07-07 18:28:54-07	2050150
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-07 18:29:10-07	2050151
/	192.0.2.110	GET	200 OK	2016-07-07 18:28:56-07	2050152
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 18:29:14-07	2050153
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-07 18:29:50-07	2050154
/	192.0.2.116	GET	200 OK	2016-07-07 18:29:00-07	2050155
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-07 18:29:42-07	2050156
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-07 18:29:49-07	2050157
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-07 18:29:52-07	2050158
/	203.0.113.232	GET	200 OK	2016-07-07 18:29:08-07	2050159
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-07 18:29:58-07	2050160
/	198.51.100.203	GET	200 OK	2016-07-07 18:29:16-07	2050161
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 18:30:13-07	2050162
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 18:29:45-07	2050163
/	198.51.100.200	GET	200 OK	2016-07-07 18:29:20-07	2050164
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-07 18:30:01-07	2050165
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-07 18:30:12-07	2050166
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 18:30:02-07	2050167
/	192.0.2.24	GET	200 OK	2016-07-07 18:29:22-07	2050168
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-07 18:29:38-07	2050169
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-07 18:29:54-07	2050170
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-07 18:30:02-07	2050171
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-07 18:30:08-07	2050172
/	192.0.2.114	GET	200 OK	2016-07-07 18:29:24-07	2050173
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 18:29:41-07	2050174
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 18:30:15-07	2050175
/	203.0.113.96	GET	200 OK	2016-07-07 18:29:33-07	2050176
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 18:30:12-07	2050177
/	198.51.100.13	GET	200 OK	2016-07-07 18:29:36-07	2050178
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 18:30:11-07	2050179
/	192.0.2.239	GET	200 OK	2016-07-07 18:29:43-07	2050180
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 18:30:22-07	2050181
/	198.51.100.210	GET	200 OK	2016-07-07 18:29:47-07	2050182
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 18:30:03-07	2050183
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-07 18:30:35-07	2050184
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-07 18:30:33-07	2050185
/	198.51.100.223	GET	200 OK	2016-07-07 18:29:52-07	2050186
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-07 18:30:49-07	2050187
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 18:30:25-07	2050188
/	198.51.100.78	GET	200 OK	2016-07-07 18:29:53-07	2050189
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-07 18:30:45-07	2050190
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-07 18:30:32-07	2050191
/	203.0.113.155	GET	200 OK	2016-07-07 18:29:59-07	2050192
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-07 18:30:44-07	2050193
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-07 18:30:45-07	2050194
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 18:30:30-07	2050195
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-07 18:30:25-07	2050196
/	192.0.2.2	GET	200 OK	2016-07-07 18:30:07-07	2050197
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-07 18:30:59-07	2050198
/	198.51.100.181	GET	200 OK	2016-07-07 18:30:11-07	2050199
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-07 18:30:53-07	2050200
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 18:31:04-07	2050201
/	192.0.2.42	GET	200 OK	2016-07-07 18:30:19-07	2050202
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 18:30:57-07	2050203
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-07 18:30:47-07	2050204
/	192.0.2.180	GET	200 OK	2016-07-07 18:30:20-07	2050205
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-07 18:30:35-07	2050206
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-07 18:31:07-07	2050207
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-07 18:31:15-07	2050208
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-07 18:31:08-07	2050209
/	198.51.100.18	GET	200 OK	2016-07-07 18:30:29-07	2050210
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 18:31:17-07	2050211
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 18:31:05-07	2050212
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-07 18:31:07-07	2050213
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-07 18:30:46-07	2050214
/	198.51.100.217	GET	200 OK	2016-07-07 18:30:35-07	2050215
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-07 18:31:10-07	2050216
/	203.0.113.16	GET	200 OK	2016-07-07 18:30:40-07	2050217
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 18:31:00-07	2050218
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 18:30:56-07	2050219
/	203.0.113.154	GET	200 OK	2016-07-07 18:30:47-07	2050220
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-07 18:31:37-07	2050221
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-07 18:31:24-07	2050222
/	198.51.100.111	GET	200 OK	2016-07-07 18:30:56-07	2050223
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-07 18:31:42-07	2050224
/	198.51.100.169	GET	200 OK	2016-07-07 18:31:01-07	2050225
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-07 18:31:33-07	2050226
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-07 18:31:34-07	2050227
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-07 18:31:41-07	2050228
/	198.51.100.219	GET	200 OK	2016-07-07 18:31:10-07	2050229
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-07 18:32:07-07	2050230
/	203.0.113.105	GET	200 OK	2016-07-07 18:31:12-07	2050231
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-07 18:31:48-07	2050232
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-07 18:31:52-07	2050233
/	203.0.113.185	GET	200 OK	2016-07-07 18:31:17-07	2050234
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 18:32:03-07	2050235
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 18:32:17-07	2050236
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 18:31:32-07	2050237
/	192.0.2.181	GET	200 OK	2016-07-07 18:31:26-07	2050238
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-07 18:32:06-07	2050239
/	198.51.100.24	GET	200 OK	2016-07-07 18:31:36-07	2050240
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-07 18:32:28-07	2050241
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-07 18:32:32-07	2050242
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-07 18:31:55-07	2050243
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 18:32:25-07	2050244
/	198.51.100.74	GET	200 OK	2016-07-07 18:31:40-07	2050245
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 18:32:20-07	2050246
/article/candidate-is-jerky	198.51.100.74	GET	404 NOT FOUND	2016-07-07 18:32:04-07	2050247
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 18:32:28-07	2050248
/	192.0.2.187	GET	200 OK	2016-07-07 18:31:49-07	2050249
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-07 18:32:30-07	2050250
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 18:32:40-07	2050251
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 18:32:14-07	2050252
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-07 18:32:17-07	2050253
/	192.0.2.246	GET	200 OK	2016-07-07 18:31:52-07	2050254
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-07 18:32:26-07	2050255
/	192.0.2.41	GET	200 OK	2016-07-07 18:31:55-07	2050256
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-07 18:32:24-07	2050257
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-07 18:32:33-07	2050258
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-07 18:32:16-07	2050259
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-07 18:32:21-07	2050260
/	198.51.100.111	GET	200 OK	2016-07-07 18:31:56-07	2050261
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-07 18:32:54-07	2050262
/	192.0.2.124	GET	200 OK	2016-07-07 18:32:06-07	2050263
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-07 18:32:36-07	2050264
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-07 18:32:25-07	2050265
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-07 18:32:52-07	2050266
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-07 18:32:50-07	2050267
/	203.0.113.170	GET	200 OK	2016-07-07 18:32:15-07	2050268
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-07 18:32:38-07	2050269
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 18:32:52-07	2050270
/	198.51.100.213	GET	200 OK	2016-07-07 18:32:18-07	2050271
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-07 18:33:08-07	2050272
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-07 18:32:37-07	2050273
/	192.0.2.167	GET	200 OK	2016-07-07 18:32:19-07	2050274
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-07 18:33:07-07	2050275
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-07 18:33:03-07	2050276
/	198.51.100.159	GET	200 OK	2016-07-07 18:32:26-07	2050277
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 18:33:11-07	2050278
/	192.0.2.154	GET	200 OK	2016-07-07 18:32:36-07	2050279
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 18:33:25-07	2050280
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-07 18:33:19-07	2050281
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-07 18:33:28-07	2050282
/	203.0.113.163	GET	200 OK	2016-07-07 18:32:44-07	2050283
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 18:33:28-07	2050284
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-07 18:33:34-07	2050285
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-07 18:33:06-07	2050286
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-07 18:33:03-07	2050287
/	198.51.100.22	GET	200 OK	2016-07-07 18:32:48-07	2050288
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-07 18:33:14-07	2050289
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-07 18:33:24-07	2050290
/	198.51.100.192	GET	200 OK	2016-07-07 18:32:50-07	2050291
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-07 18:33:12-07	2050292
/	198.51.100.37	GET	200 OK	2016-07-07 18:32:55-07	2050293
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-07 18:33:40-07	2050294
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-07 18:33:18-07	2050295
/	192.0.2.5	GET	200 OK	2016-07-07 18:32:57-07	2050296
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-07 18:33:56-07	2050297
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 18:33:15-07	2050298
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-07 18:33:34-07	2050299
/	198.51.100.176	GET	200 OK	2016-07-07 18:33:01-07	2050300
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-07 18:33:20-07	2050301
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 18:33:42-07	2050302
/	192.0.2.157	GET	200 OK	2016-07-07 18:33:07-07	2050303
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-07 18:33:42-07	2050304
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 18:33:41-07	2050305
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 18:33:44-07	2050306
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-07 18:34:05-07	2050307
/	198.51.100.171	GET	200 OK	2016-07-07 18:33:09-07	2050308
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-07 18:33:34-07	2050309
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-07 18:34:04-07	2050310
/	198.51.100.196	GET	200 OK	2016-07-07 18:33:18-07	2050311
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-07 18:34:02-07	2050312
/	203.0.113.108	GET	200 OK	2016-07-07 18:33:28-07	2050313
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-07 18:34:09-07	2050314
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-07 18:34:17-07	2050315
/	198.51.100.181	GET	200 OK	2016-07-07 18:33:34-07	2050316
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-07 18:34:34-07	2050317
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-07 18:33:53-07	2050318
/	203.0.113.74	GET	200 OK	2016-07-07 18:33:41-07	2050319
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-07 18:34:04-07	2050320
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-07 18:34:00-07	2050321
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-07 18:34:37-07	2050322
/	198.51.100.164	GET	200 OK	2016-07-07 18:33:42-07	2050323
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-07 18:34:38-07	2050324
/	192.0.2.63	GET	200 OK	2016-07-07 18:33:48-07	2050325
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-07 18:34:43-07	2050326
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 18:34:38-07	2050327
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-07 18:34:23-07	2050328
/	198.51.100.242	GET	200 OK	2016-07-07 18:33:58-07	2050329
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-07 18:34:46-07	2050330
/	203.0.113.205	GET	200 OK	2016-07-07 18:34:01-07	2050331
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-07 18:34:27-07	2050332
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-07 18:34:53-07	2050333
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 18:34:40-07	2050334
/	192.0.2.153	GET	200 OK	2016-07-07 18:34:09-07	2050335
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-07 18:35:03-07	2050336
/	198.51.100.159	GET	200 OK	2016-07-07 18:34:12-07	2050337
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-07 18:34:37-07	2050338
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 18:34:40-07	2050339
/	198.51.100.112	GET	200 OK	2016-07-07 18:34:13-07	2050340
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 18:35:10-07	2050341
/	192.0.2.156	GET	200 OK	2016-07-07 18:34:20-07	2050342
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-07 18:35:10-07	2050343
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 18:34:51-07	2050344
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-07 18:34:45-07	2050345
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 18:35:00-07	2050346
/	203.0.113.40	GET	200 OK	2016-07-07 18:34:29-07	2050347
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-07 18:35:11-07	2050348
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-07 18:34:48-07	2050349
/	198.51.100.118	GET	200 OK	2016-07-07 18:34:30-07	2050350
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 18:35:19-07	2050351
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-07 18:35:16-07	2050352
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 18:34:49-07	2050353
/	198.51.100.241	GET	200 OK	2016-07-07 18:34:34-07	2050354
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-07 18:35:24-07	2050355
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-07 18:35:02-07	2050356
/	203.0.113.19	GET	200 OK	2016-07-07 18:34:36-07	2050357
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-07 18:35:31-07	2050358
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-07 18:35:11-07	2050359
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-07 18:34:51-07	2050360
/	198.51.100.211	GET	200 OK	2016-07-07 18:34:44-07	2050361
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-07 18:35:01-07	2050362
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 18:35:21-07	2050363
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 18:35:36-07	2050364
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-07 18:35:39-07	2050365
/	203.0.113.85	GET	200 OK	2016-07-07 18:34:46-07	2050366
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-07 18:35:15-07	2050367
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 18:35:24-07	2050368
/	192.0.2.114	GET	200 OK	2016-07-07 18:34:51-07	2050369
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 18:35:29-07	2050370
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-07 18:35:35-07	2050371
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 18:35:28-07	2050372
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-07 18:35:33-07	2050373
/	203.0.113.114	GET	200 OK	2016-07-07 18:34:53-07	2050374
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 18:35:14-07	2050375
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-07 18:35:29-07	2050376
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 18:35:12-07	2050377
/	198.51.100.117	GET	200 OK	2016-07-07 18:34:56-07	2050378
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 18:35:46-07	2050379
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 18:35:20-07	2050380
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 18:35:44-07	2050381
/	198.51.100.5	GET	200 OK	2016-07-07 18:35:03-07	2050382
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 18:35:31-07	2050383
/	198.51.100.182	GET	200 OK	2016-07-07 18:35:12-07	2050384
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 18:35:35-07	2050385
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-07 18:35:39-07	2050386
/	192.0.2.96	GET	200 OK	2016-07-07 18:35:21-07	2050387
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-07 18:36:17-07	2050388
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-07 18:36:16-07	2050389
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-07 18:35:50-07	2050390
/	192.0.2.111	GET	200 OK	2016-07-07 18:35:28-07	2050391
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 18:36:27-07	2050392
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 18:36:03-07	2050393
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-07 18:36:08-07	2050394
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-07 18:36:04-07	2050395
/	198.51.100.44	GET	200 OK	2016-07-07 18:35:36-07	2050396
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 18:36:16-07	2050397
/	192.0.2.234	GET	200 OK	2016-07-07 18:35:40-07	2050398
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-07 18:36:20-07	2050399
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 18:36:31-07	2050400
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 18:36:32-07	2050401
/	192.0.2.215	GET	200 OK	2016-07-07 18:35:49-07	2050402
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-07 18:36:48-07	2050403
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-07 18:36:25-07	2050404
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-07 18:36:36-07	2050405
/	203.0.113.130	GET	200 OK	2016-07-07 18:35:53-07	2050406
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-07 18:36:16-07	2050407
/	203.0.113.235	GET	200 OK	2016-07-07 18:36:03-07	2050408
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-07 18:36:57-07	2050409
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-07 18:37:03-07	2050410
/	203.0.113.118	GET	200 OK	2016-07-07 18:36:07-07	2050411
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-07 18:36:55-07	2050412
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 18:36:45-07	2050413
/	198.51.100.17	GET	200 OK	2016-07-07 18:36:13-07	2050414
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-07 18:36:49-07	2050415
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-07 18:37:06-07	2050416
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 18:36:49-07	2050417
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 18:36:52-07	2050418
/	198.51.100.181	GET	200 OK	2016-07-07 18:36:22-07	2050419
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-07 18:36:39-07	2050420
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-07 18:37:15-07	2050421
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-07 18:36:52-07	2050422
/	192.0.2.83	GET	200 OK	2016-07-07 18:36:29-07	2050423
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-07 18:37:25-07	2050424
/	192.0.2.203	GET	200 OK	2016-07-07 18:36:34-07	2050425
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 18:37:09-07	2050426
/	192.0.2.56	GET	200 OK	2016-07-07 18:36:42-07	2050427
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-07 18:37:28-07	2050428
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-07 18:37:32-07	2050429
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-07 18:37:27-07	2050430
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 18:37:20-07	2050431
/	192.0.2.135	GET	200 OK	2016-07-07 18:36:47-07	2050432
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-07 18:37:15-07	2050433
/	198.51.100.230	GET	200 OK	2016-07-07 18:36:50-07	2050434
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 18:37:18-07	2050435
/	198.51.100.194	GET	200 OK	2016-07-07 18:36:57-07	2050436
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 18:37:38-07	2050437
/	198.51.100.106	GET	200 OK	2016-07-07 18:37:04-07	2050438
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-07 18:37:49-07	2050439
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-07 18:37:30-07	2050440
/	203.0.113.30	GET	200 OK	2016-07-07 18:37:08-07	2050441
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 18:37:35-07	2050442
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-07 18:37:32-07	2050443
/	192.0.2.246	GET	200 OK	2016-07-08 00:08:23-07	2063105
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-07 18:37:45-07	2050444
/	203.0.113.183	GET	200 OK	2016-07-07 18:37:10-07	2050445
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-07 18:38:09-07	2050446
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 18:37:41-07	2050447
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-07 18:37:54-07	2050448
/	192.0.2.211	GET	200 OK	2016-07-07 18:37:16-07	2050449
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 18:37:59-07	2050450
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 18:37:42-07	2050451
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-07 18:38:15-07	2050452
/	198.51.100.27	GET	200 OK	2016-07-07 18:37:21-07	2050453
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-07 18:38:02-07	2050454
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 18:37:44-07	2050455
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 18:38:13-07	2050456
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-07 18:37:47-07	2050457
/	203.0.113.222	GET	200 OK	2016-07-07 18:37:22-07	2050458
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-07 18:37:48-07	2050459
/	198.51.100.79	GET	200 OK	2016-07-07 18:37:27-07	2050460
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-07 18:37:51-07	2050461
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-07 18:37:44-07	2050462
/	198.51.100.46	GET	200 OK	2016-07-07 18:37:32-07	2050463
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-07 18:38:11-07	2050464
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-07 18:38:19-07	2050465
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-07 18:38:06-07	2050466
/	192.0.2.94	GET	200 OK	2016-07-07 18:37:35-07	2050467
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 18:38:30-07	2050468
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-07 18:38:07-07	2050469
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 18:38:03-07	2050470
/	203.0.113.48	GET	200 OK	2016-07-07 18:37:44-07	2050471
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-07 18:38:05-07	2050472
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-07 18:38:13-07	2050473
/	198.51.100.32	GET	200 OK	2016-07-07 18:37:54-07	2050474
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-07 18:38:49-07	2050475
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 18:38:09-07	2050476
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 18:38:23-07	2050477
/	192.0.2.124	GET	200 OK	2016-07-07 18:38:02-07	2050478
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-07 18:38:55-07	2050479
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-07 18:38:46-07	2050480
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 18:38:55-07	2050481
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-07 18:38:23-07	2050482
/	192.0.2.195	GET	200 OK	2016-07-07 18:38:12-07	2050483
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 18:38:56-07	2050484
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-07 18:38:40-07	2050485
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-07 18:38:32-07	2050486
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-07 18:38:49-07	2050487
/	203.0.113.217	GET	200 OK	2016-07-07 18:38:22-07	2050488
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-07 18:38:45-07	2050489
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 18:39:08-07	2050490
/	192.0.2.132	GET	200 OK	2016-07-07 18:38:26-07	2050491
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-07 18:39:09-07	2050492
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-07 18:38:50-07	2050493
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 18:39:12-07	2050494
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-07 18:39:25-07	2050495
/	192.0.2.114	GET	200 OK	2016-07-07 18:38:35-07	2050496
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-07 18:39:16-07	2050497
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-07 18:39:26-07	2050498
/	192.0.2.140	GET	200 OK	2016-07-07 18:38:38-07	2050499
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-07 18:39:31-07	2050500
/	198.51.100.20	GET	200 OK	2016-07-07 18:38:47-07	2050501
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 18:39:11-07	2050502
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-07 18:39:34-07	2050503
/	198.51.100.54	GET	200 OK	2016-07-07 18:38:55-07	2050504
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-07 18:39:40-07	2050505
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-07 18:39:37-07	2050506
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 18:39:46-07	2050507
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-07 18:39:21-07	2050508
/	192.0.2.193	GET	200 OK	2016-07-07 18:39:05-07	2050509
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-07 18:39:46-07	2050510
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 18:39:54-07	2050511
/	203.0.113.5	GET	200 OK	2016-07-07 18:39:06-07	2050512
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-07 18:39:47-07	2050513
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 18:40:02-07	2050514
/	203.0.113.46	GET	200 OK	2016-07-07 18:39:08-07	2050515
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 18:39:49-07	2050516
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-07 18:39:57-07	2050517
/	203.0.113.25	GET	200 OK	2016-07-07 18:39:16-07	2050518
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-07 18:40:07-07	2050519
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-07 18:40:06-07	2050520
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-07 18:39:52-07	2050521
/	192.0.2.64	GET	200 OK	2016-07-07 18:39:26-07	2050522
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-07 18:39:49-07	2050523
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 18:40:26-07	2050524
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-07 18:40:24-07	2050525
/	203.0.113.252	GET	200 OK	2016-07-07 18:39:29-07	2050526
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 18:39:44-07	2050527
/	192.0.2.182	GET	200 OK	2016-07-07 18:39:38-07	2050528
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-07 18:40:04-07	2050529
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-07 18:40:19-07	2050530
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-07 18:40:18-07	2050531
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-07 18:40:00-07	2050532
/	203.0.113.42	GET	200 OK	2016-07-07 18:39:45-07	2050533
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-07 18:40:33-07	2050534
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-07 18:40:35-07	2050535
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-07 18:40:12-07	2050536
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-07 18:40:19-07	2050537
/	198.51.100.208	GET	200 OK	2016-07-07 18:39:53-07	2050538
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-07 18:40:29-07	2050539
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 18:40:45-07	2050540
/	198.51.100.119	GET	200 OK	2016-07-07 18:39:57-07	2050541
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-07 18:40:45-07	2050542
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 18:40:43-07	2050543
/	203.0.113.192	GET	200 OK	2016-07-07 18:40:05-07	2050544
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 18:40:34-07	2050545
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-07 18:41:05-07	2050546
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-07 18:40:54-07	2050547
/	192.0.2.82	GET	200 OK	2016-07-07 18:40:11-07	2050548
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 18:40:43-07	2050549
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-07 18:40:46-07	2050550
/	192.0.2.108	GET	200 OK	2016-07-07 18:40:13-07	2050551
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 18:40:33-07	2050552
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-07 18:40:30-07	2050553
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 18:40:58-07	2050554
/	198.51.100.62	GET	200 OK	2016-07-07 18:40:14-07	2050555
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-07 18:41:05-07	2050556
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 18:40:30-07	2050557
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-07 18:41:03-07	2050558
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-07 18:40:40-07	2050559
/	198.51.100.139	GET	200 OK	2016-07-07 18:40:16-07	2050560
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-07 18:40:46-07	2050561
/	192.0.2.73	GET	200 OK	2016-07-07 18:40:23-07	2050562
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-07 18:40:49-07	2050563
/	198.51.100.198	GET	200 OK	2016-07-07 18:40:33-07	2050564
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 18:41:24-07	2050565
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-07 18:40:55-07	2050566
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-07 18:41:29-07	2050567
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 18:41:33-07	2050568
/	192.0.2.208	GET	200 OK	2016-07-07 18:40:39-07	2050569
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 18:41:37-07	2050570
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-07 18:41:39-07	2050571
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-07 18:41:17-07	2050572
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 18:41:16-07	2050573
/	198.51.100.171	GET	200 OK	2016-07-07 18:40:43-07	2050574
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-07 18:41:20-07	2050575
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-07 18:41:42-07	2050576
/	203.0.113.202	GET	200 OK	2016-07-07 18:40:44-07	2050577
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 18:41:28-07	2050578
/	192.0.2.79	GET	200 OK	2016-07-07 18:40:50-07	2050579
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-07 18:41:37-07	2050580
/	198.51.100.97	GET	200 OK	2016-07-07 18:40:53-07	2050581
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-07 18:41:49-07	2050582
/	198.51.100.122	GET	200 OK	2016-07-07 18:40:55-07	2050583
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-07 18:41:45-07	2050584
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 18:41:17-07	2050585
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-07 18:41:18-07	2050586
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-07 18:41:47-07	2050587
/	203.0.113.104	GET	200 OK	2016-07-07 18:41:05-07	2050588
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-07 18:41:55-07	2050589
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-07 18:42:03-07	2050590
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 18:41:36-07	2050591
/	192.0.2.72	GET	200 OK	2016-07-07 18:41:11-07	2050592
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-07 18:41:47-07	2050593
/	203.0.113.91	GET	200 OK	2016-07-07 18:41:16-07	2050594
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 18:41:48-07	2050595
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 18:41:43-07	2050596
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 18:41:41-07	2050597
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-07 18:41:51-07	2050598
/	192.0.2.59	GET	200 OK	2016-07-07 18:41:18-07	2050599
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 18:42:10-07	2050600
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-07 18:41:36-07	2050601
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 18:42:16-07	2050602
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-07 18:41:44-07	2050603
/	198.51.100.159	GET	200 OK	2016-07-07 18:41:19-07	2050604
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 18:42:13-07	2050605
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 18:42:16-07	2050606
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-07 18:41:48-07	2050607
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-07 18:41:54-07	2050608
/	192.0.2.87	GET	200 OK	2016-07-07 18:41:23-07	2050609
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-07 18:42:00-07	2050610
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-07 18:42:17-07	2050611
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-07 18:41:46-07	2050612
/	192.0.2.216	GET	200 OK	2016-07-07 18:41:32-07	2050613
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-07 18:42:05-07	2050614
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-07 18:42:31-07	2050615
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 18:42:09-07	2050616
/	198.51.100.101	GET	200 OK	2016-07-07 18:41:35-07	2050617
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-07 18:42:32-07	2050618
/article/candidate-is-jerku	198.51.100.101	GET	404 NOT FOUND	2016-07-07 18:42:15-07	2050619
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 18:42:03-07	2050620
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-07 18:42:14-07	2050621
/	198.51.100.118	GET	200 OK	2016-07-07 18:41:42-07	2050622
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 18:42:27-07	2050623
/	198.51.100.180	GET	200 OK	2016-07-07 18:41:52-07	2050624
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 18:42:49-07	2050625
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-07 18:42:38-07	2050626
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-07 18:42:16-07	2050627
/	203.0.113.26	GET	200 OK	2016-07-07 18:42:01-07	2050628
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 18:42:39-07	2050629
/	203.0.113.163	GET	200 OK	2016-07-07 18:42:08-07	2050630
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-07 18:42:33-07	2050631
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-07 18:43:02-07	2050632
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-07 18:42:56-07	2050633
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-07 18:42:57-07	2050634
/	198.51.100.252	GET	200 OK	2016-07-07 18:42:11-07	2050635
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-07 18:42:29-07	2050636
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-07 18:43:10-07	2050637
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-07 18:42:48-07	2050638
/	192.0.2.101	GET	200 OK	2016-07-07 18:42:17-07	2050639
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 18:42:58-07	2050640
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-07 18:42:38-07	2050641
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-07 18:43:14-07	2050642
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-07 18:43:09-07	2050643
/	203.0.113.99	GET	200 OK	2016-07-07 18:42:24-07	2050644
/article/so-many-bearsa	203.0.113.99	GET	404 NOT FOUND	2016-07-07 18:43:08-07	2050645
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-07 18:43:12-07	2050646
/	203.0.113.138	GET	200 OK	2016-07-07 18:42:30-07	2050647
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-07 18:42:47-07	2050648
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-07 18:42:46-07	2050649
/	192.0.2.181	GET	200 OK	2016-07-07 18:42:38-07	2050650
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-07 18:43:07-07	2050651
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-07 18:42:56-07	2050652
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-07 18:43:29-07	2050653
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-07 18:43:27-07	2050654
/	198.51.100.88	GET	200 OK	2016-07-07 18:42:43-07	2050655
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 18:42:58-07	2050656
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 18:43:29-07	2050657
/	192.0.2.148	GET	200 OK	2016-07-07 18:42:46-07	2050658
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-07 18:43:04-07	2050659
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-07 18:43:04-07	2050660
/	203.0.113.17	GET	200 OK	2016-07-07 18:42:56-07	2050661
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 18:43:22-07	2050662
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 18:43:56-07	2050663
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-07 18:43:54-07	2050664
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-07 18:43:38-07	2050665
/	192.0.2.175	GET	200 OK	2016-07-07 18:42:58-07	2050666
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-07 18:43:18-07	2050667
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-07 18:43:48-07	2050668
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-07 18:43:53-07	2050669
/	198.51.100.126	GET	200 OK	2016-07-07 18:43:04-07	2050670
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 18:43:40-07	2050671
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-07 18:43:44-07	2050672
/	203.0.113.157	GET	200 OK	2016-07-07 18:43:07-07	2050673
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-07 18:44:01-07	2050674
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-07 18:43:39-07	2050675
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-07 18:43:49-07	2050676
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-07 18:44:06-07	2050677
/	203.0.113.181	GET	200 OK	2016-07-07 18:43:08-07	2050678
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-07 18:43:59-07	2050679
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 18:43:32-07	2050680
/	198.51.100.29	GET	200 OK	2016-07-07 18:43:16-07	2050681
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 18:44:07-07	2050682
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-07 18:44:02-07	2050683
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-07 18:43:46-07	2050684
/	192.0.2.223	GET	200 OK	2016-07-07 18:43:20-07	2050685
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-07 18:43:45-07	2050686
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-07 18:43:48-07	2050687
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-07 18:43:41-07	2050688
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-07 18:43:37-07	2050689
/	198.51.100.135	GET	200 OK	2016-07-07 18:43:24-07	2050690
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 18:43:44-07	2050691
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-07 18:43:45-07	2050692
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-07 18:43:56-07	2050693
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-07 18:43:59-07	2050694
/	192.0.2.5	GET	200 OK	2016-07-07 18:43:32-07	2050695
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-07 18:44:32-07	2050696
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 18:44:19-07	2050697
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-07 18:44:21-07	2050698
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-07 18:43:48-07	2050699
/	203.0.113.76	GET	200 OK	2016-07-07 18:43:33-07	2050700
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 18:43:58-07	2050701
/	198.51.100.194	GET	200 OK	2016-07-07 18:43:38-07	2050702
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-07 18:44:34-07	2050703
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 18:44:05-07	2050704
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 18:44:34-07	2050705
/	192.0.2.82	GET	200 OK	2016-07-07 18:43:44-07	2050706
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 18:44:36-07	2050707
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 18:44:19-07	2050708
/	192.0.2.95	GET	200 OK	2016-07-07 18:43:47-07	2050709
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-07 18:44:03-07	2050710
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-07 18:44:11-07	2050711
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 18:44:12-07	2050712
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-07 18:44:05-07	2050713
/	198.51.100.139	GET	200 OK	2016-07-07 18:43:52-07	2050714
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-07 18:44:43-07	2050715
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-07 18:44:38-07	2050716
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 18:44:38-07	2050717
/	192.0.2.37	GET	200 OK	2016-07-07 18:43:55-07	2050718
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-07 18:44:45-07	2050719
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-07 18:44:22-07	2050720
/	203.0.113.106	GET	200 OK	2016-07-07 18:44:02-07	2050721
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-07 18:44:59-07	2050722
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-07 18:45:00-07	2050723
/	192.0.2.230	GET	200 OK	2016-07-07 18:44:11-07	2050724
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-07 18:44:58-07	2050725
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-07 18:44:28-07	2050726
/	203.0.113.251	GET	200 OK	2016-07-07 18:44:13-07	2050727
/article/trouble-for-troubledr	203.0.113.251	GET	404 NOT FOUND	2016-07-07 18:44:45-07	2050728
/	203.0.113.158	GET	200 OK	2016-07-07 18:44:21-07	2050729
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-07 18:45:08-07	2050730
/	192.0.2.143	GET	200 OK	2016-07-07 18:44:25-07	2050731
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-07 18:44:56-07	2050732
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-07 18:44:56-07	2050733
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-07 18:45:02-07	2050734
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-07 18:44:40-07	2050735
/	203.0.113.7	GET	200 OK	2016-07-07 18:44:35-07	2050736
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 18:44:54-07	2050737
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-07 18:45:15-07	2050738
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-07 18:44:50-07	2050739
/	203.0.113.15	GET	200 OK	2016-07-07 18:44:40-07	2050740
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 18:45:28-07	2050741
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 18:45:28-07	2050742
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 18:45:02-07	2050743
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 18:45:11-07	2050744
/	198.51.100.167	GET	200 OK	2016-07-07 18:44:41-07	2050745
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-07 18:45:41-07	2050746
/	203.0.113.95	GET	200 OK	2016-07-07 18:44:51-07	2050747
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 18:45:20-07	2050748
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-07 18:45:46-07	2050749
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-07 18:45:35-07	2050750
/	203.0.113.191	GET	200 OK	2016-07-07 18:45:00-07	2050751
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-07 18:45:43-07	2050752
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-07 18:45:39-07	2050753
/	192.0.2.219	GET	200 OK	2016-07-07 18:45:01-07	2050754
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 18:45:54-07	2050755
/	192.0.2.248	GET	200 OK	2016-07-07 18:45:06-07	2050756
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 18:45:54-07	2050757
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 18:45:40-07	2050758
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-07 18:45:24-07	2050759
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 18:45:56-07	2050760
/	192.0.2.53	GET	200 OK	2016-07-07 18:45:09-07	2050761
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-07 18:45:32-07	2050762
/	198.51.100.134	GET	200 OK	2016-07-07 18:45:16-07	2050763
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-07 18:45:37-07	2050764
/	198.51.100.238	GET	200 OK	2016-07-07 18:45:24-07	2050765
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-07 18:46:23-07	2050766
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-07 18:45:56-07	2050767
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 18:45:52-07	2050768
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 18:45:40-07	2050769
/	198.51.100.19	GET	200 OK	2016-07-07 18:45:30-07	2050770
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-07 18:45:50-07	2050771
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 18:46:17-07	2050772
/	198.51.100.82	GET	200 OK	2016-07-07 18:45:31-07	2050773
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 18:45:47-07	2050774
/	198.51.100.150	GET	200 OK	2016-07-07 18:45:38-07	2050775
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-07 18:46:37-07	2050776
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-07 18:45:55-07	2050777
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-07 18:46:26-07	2050778
/	198.51.100.19	GET	200 OK	2016-07-07 18:45:44-07	2050779
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-07 18:46:26-07	2050780
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-07 18:46:17-07	2050781
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-07 18:46:25-07	2050782
/	198.51.100.63	GET	200 OK	2016-07-07 18:45:53-07	2050783
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-07 18:46:51-07	2050784
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-07 18:46:49-07	2050785
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-07 18:46:41-07	2050786
/	198.51.100.139	GET	200 OK	2016-07-07 18:46:00-07	2050787
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-07 18:46:36-07	2050788
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 18:46:48-07	2050789
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 18:46:48-07	2050790
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-07 18:46:28-07	2050791
/	192.0.2.189	GET	200 OK	2016-07-07 18:46:06-07	2050792
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 18:46:28-07	2050793
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-07 18:46:46-07	2050794
/	203.0.113.72	GET	200 OK	2016-07-07 18:46:14-07	2050795
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-07 18:46:43-07	2050796
/	192.0.2.241	GET	200 OK	2016-07-07 18:46:22-07	2050797
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-07 18:46:56-07	2050798
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-07 18:46:50-07	2050799
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-07 18:46:51-07	2050800
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-07 18:47:20-07	2050801
/	203.0.113.188	GET	200 OK	2016-07-07 18:46:32-07	2050802
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-07 18:47:00-07	2050803
/	203.0.113.54	GET	200 OK	2016-07-07 18:46:39-07	2050804
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-07 18:47:08-07	2050805
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-07 18:47:07-07	2050806
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 18:47:16-07	2050807
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 18:47:30-07	2050808
/	192.0.2.21	GET	200 OK	2016-07-07 18:46:44-07	2050809
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 18:47:00-07	2050810
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-07 18:47:32-07	2050811
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 18:47:05-07	2050812
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 18:47:06-07	2050813
/	198.51.100.232	GET	200 OK	2016-07-07 18:46:50-07	2050814
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 18:47:15-07	2050815
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-07 18:47:35-07	2050816
/	198.51.100.155	GET	200 OK	2016-07-07 18:46:52-07	2050817
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-07 18:47:09-07	2050818
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-07 18:47:31-07	2050819
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-07 18:47:35-07	2050820
/	203.0.113.248	GET	200 OK	2016-07-07 18:46:59-07	2050821
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-07 18:47:52-07	2050822
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 18:48:08-07	2050824
/	203.0.113.140	GET	200 OK	2016-07-07 18:47:14-07	2050825
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-07 18:48:11-07	2050826
/	198.51.100.38	GET	200 OK	2016-07-07 18:47:23-07	2050827
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-07 18:48:13-07	2050828
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-07 18:48:22-07	2050829
/	203.0.113.31	GET	200 OK	2016-07-07 18:47:27-07	2050830
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 18:48:16-07	2050831
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-07 18:47:51-07	2050832
/	198.51.100.20	GET	200 OK	2016-07-07 18:47:37-07	2050833
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-07 18:48:15-07	2050834
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-07 18:48:01-07	2050835
/	192.0.2.44	GET	200 OK	2016-07-07 18:47:41-07	2050836
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-07 18:48:41-07	2050837
/	203.0.113.7	GET	200 OK	2016-07-07 18:47:50-07	2050838
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 18:48:49-07	2050839
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-07 18:48:28-07	2050840
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-07 18:48:11-07	2050841
/	198.51.100.223	GET	200 OK	2016-07-07 18:47:55-07	2050842
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 18:48:26-07	2050843
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-07 18:48:36-07	2050844
/	198.51.100.78	GET	200 OK	2016-07-07 18:47:59-07	2050845
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-07 18:48:57-07	2050846
/	198.51.100.87	GET	200 OK	2016-07-07 18:48:08-07	2050847
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 18:48:24-07	2050848
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-07 18:48:28-07	2050849
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-07 18:48:25-07	2050850
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 18:48:40-07	2050851
/	203.0.113.245	GET	200 OK	2016-07-07 18:48:09-07	2050852
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 18:48:41-07	2050853
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-07 18:48:48-07	2050854
/	198.51.100.70	GET	200 OK	2016-07-07 18:48:15-07	2050855
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-07 18:49:12-07	2050856
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-07 18:49:05-07	2050857
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-07 18:48:57-07	2050858
/	192.0.2.236	GET	200 OK	2016-07-07 18:48:19-07	2050859
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 18:49:12-07	2050860
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-07 18:48:55-07	2050861
/	192.0.2.218	GET	200 OK	2016-07-07 18:48:21-07	2050862
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-07 18:49:15-07	2050863
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-07 18:49:11-07	2050864
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 18:48:42-07	2050865
/	192.0.2.238	GET	200 OK	2016-07-07 18:48:31-07	2050866
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-07 18:49:13-07	2050867
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-07 18:48:49-07	2050868
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-07 18:49:04-07	2050869
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-07 18:48:59-07	2050870
/	203.0.113.105	GET	200 OK	2016-07-07 18:48:36-07	2050871
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-07 18:49:00-07	2050872
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-07 18:49:29-07	2050873
/	192.0.2.236	GET	200 OK	2016-07-07 18:48:38-07	2050874
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 18:49:35-07	2050875
/	198.51.100.3	GET	200 OK	2016-07-07 18:48:48-07	2050876
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 18:49:36-07	2050877
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 18:49:28-07	2050878
/	203.0.113.236	GET	200 OK	2016-07-07 18:48:54-07	2050879
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-07 18:49:21-07	2050880
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-07 18:49:27-07	2050881
/	192.0.2.199	GET	200 OK	2016-07-07 18:48:59-07	2050882
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-07 18:49:30-07	2050883
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-07 18:49:16-07	2050884
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 18:49:53-07	2050885
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-07 18:49:36-07	2050886
/	203.0.113.54	GET	200 OK	2016-07-07 18:49:03-07	2050887
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-07 18:49:59-07	2050888
/	203.0.113.126	GET	200 OK	2016-07-07 18:49:12-07	2050889
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 18:49:52-07	2050890
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-07 18:49:58-07	2050891
/	203.0.113.123	GET	200 OK	2016-07-07 18:49:17-07	2050892
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 18:49:42-07	2050893
/	192.0.2.243	GET	200 OK	2016-07-07 18:49:22-07	2050894
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-07 18:50:02-07	2050895
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-07 18:50:22-07	2050896
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-07 18:49:48-07	2050897
/	203.0.113.123	GET	200 OK	2016-07-07 18:49:32-07	2050898
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 18:49:59-07	2050899
/	198.51.100.81	GET	200 OK	2016-07-07 18:49:40-07	2050900
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 18:49:57-07	2050901
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-07 18:50:30-07	2050902
/	192.0.2.145	GET	200 OK	2016-07-07 18:49:48-07	2050903
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-07 18:50:45-07	2050904
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-07 18:50:48-07	2050905
/	192.0.2.186	GET	200 OK	2016-07-07 18:49:52-07	2050906
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-07 18:50:30-07	2050907
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-07 18:50:09-07	2050908
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-07 18:50:13-07	2050909
/	192.0.2.43	GET	200 OK	2016-07-07 18:49:53-07	2050910
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-07 18:50:17-07	2050911
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-07 18:50:19-07	2050912
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-07 18:50:10-07	2050913
/	198.51.100.195	GET	200 OK	2016-07-07 18:49:57-07	2050914
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 18:50:57-07	2050915
/	203.0.113.190	GET	200 OK	2016-07-07 18:50:06-07	2050916
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-07 18:50:57-07	2050917
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-07 18:51:02-07	2050918
/	203.0.113.22	GET	200 OK	2016-07-07 18:50:12-07	2050919
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-07 18:50:36-07	2050920
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 18:50:43-07	2050921
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 18:50:34-07	2050922
/	198.51.100.14	GET	200 OK	2016-07-07 18:50:19-07	2050923
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 18:51:10-07	2050924
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-07 18:51:17-07	2050925
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-07 18:50:44-07	2050926
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-07 18:51:04-07	2050927
/	203.0.113.47	GET	200 OK	2016-07-07 18:50:22-07	2050928
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-07 18:51:06-07	2050929
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 18:50:53-07	2050930
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 18:51:02-07	2050931
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-07 18:50:53-07	2050932
/	198.51.100.226	GET	200 OK	2016-07-07 18:50:32-07	2050933
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-07 18:51:26-07	2050934
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 18:51:03-07	2050935
/	203.0.113.222	GET	200 OK	2016-07-07 18:50:33-07	2050936
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-07 18:51:29-07	2050937
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-07 18:51:31-07	2050938
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-07 18:51:32-07	2050939
/	192.0.2.250	GET	200 OK	2016-07-07 18:50:40-07	2050940
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-07 18:51:12-07	2050941
/	198.51.100.207	GET	200 OK	2016-07-07 18:50:48-07	2050942
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 18:51:22-07	2050943
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 18:51:25-07	2050944
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 18:51:40-07	2050945
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-07 18:51:23-07	2050946
/	203.0.113.64	GET	200 OK	2016-07-07 18:50:56-07	2050947
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 18:51:47-07	2050948
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-07 18:51:41-07	2050949
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-07 18:51:46-07	2050950
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 18:51:54-07	2050951
/	203.0.113.189	GET	200 OK	2016-07-07 18:51:00-07	2050952
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-07 18:51:28-07	2050953
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-07 18:51:30-07	2050954
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-07 18:51:24-07	2050955
/	192.0.2.98	GET	200 OK	2016-07-07 18:51:02-07	2050956
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-07 18:51:40-07	2050957
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 18:51:20-07	2050958
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-07 18:51:49-07	2050959
/	203.0.113.253	GET	200 OK	2016-07-07 18:51:09-07	2050960
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 18:51:42-07	2050961
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 18:51:52-07	2050962
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 18:51:37-07	2050963
/	203.0.113.42	GET	200 OK	2016-07-07 18:51:17-07	2050964
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-07 18:52:04-07	2050965
/	198.51.100.142	GET	200 OK	2016-07-07 18:51:22-07	2050966
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 18:51:50-07	2050967
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 18:51:38-07	2050968
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-07 18:51:49-07	2050969
/	192.0.2.105	GET	200 OK	2016-07-07 18:51:25-07	2050970
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-07 18:52:05-07	2050971
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-07 18:52:04-07	2050972
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-07 18:52:13-07	2050973
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-07 18:51:51-07	2050974
/	203.0.113.9	GET	200 OK	2016-07-07 18:51:26-07	2050975
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-07 18:51:56-07	2050976
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 18:52:22-07	2050977
/	198.51.100.125	GET	200 OK	2016-07-07 18:51:31-07	2050978
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-07 18:52:02-07	2050979
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-07 18:52:15-07	2050980
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-07 18:52:10-07	2050981
/	198.51.100.43	GET	200 OK	2016-07-07 18:51:34-07	2050982
/article/goats-eat-googlesg	198.51.100.43	GET	404 NOT FOUND	2016-07-07 18:52:30-07	2050983
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 18:52:30-07	2050984
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 18:52:31-07	2050985
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-07 18:52:15-07	2050986
/	203.0.113.244	GET	200 OK	2016-07-07 18:51:43-07	2050987
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-07 18:52:41-07	2050988
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 18:51:58-07	2050989
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-07 18:52:13-07	2050990
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-07 18:52:14-07	2050991
/	203.0.113.152	GET	200 OK	2016-07-07 18:51:46-07	2050992
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 18:52:12-07	2050993
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 18:52:23-07	2050994
/	192.0.2.217	GET	200 OK	2016-07-07 18:51:54-07	2050995
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-07 18:52:39-07	2050996
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-07 18:52:37-07	2050997
/	192.0.2.116	GET	200 OK	2016-07-07 18:52:02-07	2050998
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-07 18:52:20-07	2050999
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-07 18:52:46-07	2051000
/	203.0.113.53	GET	200 OK	2016-07-07 18:52:07-07	2051001
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-07 18:52:42-07	2051002
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 18:52:39-07	2051003
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-07 18:52:36-07	2051004
/	192.0.2.134	GET	200 OK	2016-07-07 18:52:08-07	2051005
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-07 18:52:50-07	2051006
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-07 18:53:07-07	2051007
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-07 18:53:03-07	2051008
/	192.0.2.24	GET	200 OK	2016-07-07 18:52:16-07	2051009
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 18:52:37-07	2051010
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 18:52:52-07	2051011
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 18:52:54-07	2051012
/	203.0.113.129	GET	200 OK	2016-07-07 18:52:26-07	2051013
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 18:53:06-07	2051014
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 18:53:03-07	2051015
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-07 18:53:24-07	2051016
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 18:52:46-07	2051017
/	203.0.113.175	GET	200 OK	2016-07-07 18:52:36-07	2051018
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 18:53:18-07	2051019
/	198.51.100.71	GET	200 OK	2016-07-07 18:52:41-07	2051020
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-07 18:53:00-07	2051021
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-07 18:53:06-07	2051022
/	203.0.113.112	GET	200 OK	2016-07-07 18:52:43-07	2051023
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 18:53:08-07	2051024
/	192.0.2.94	GET	200 OK	2016-07-07 18:52:47-07	2051025
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 18:53:16-07	2051026
/	192.0.2.210	GET	200 OK	2016-07-07 18:52:52-07	2051027
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-07 18:53:49-07	2051028
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-07 18:53:32-07	2051029
/	203.0.113.208	GET	200 OK	2016-07-07 18:53:02-07	2051030
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 18:53:28-07	2051031
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-07 18:53:28-07	2051032
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 18:53:53-07	2051033
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-07 18:53:42-07	2051034
/	192.0.2.120	GET	200 OK	2016-07-07 18:53:11-07	2051035
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-07 18:53:54-07	2051036
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 18:53:31-07	2051037
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-07 18:53:34-07	2051038
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 18:53:28-07	2051039
/	192.0.2.104	GET	200 OK	2016-07-07 18:53:18-07	2051040
/article/trouble-for-troubledh	192.0.2.104	GET	404 NOT FOUND	2016-07-07 18:54:00-07	2051041
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-07 18:54:10-07	2051042
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 18:53:47-07	2051043
/	198.51.100.161	GET	200 OK	2016-07-07 18:53:20-07	2051044
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 18:53:43-07	2051045
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 18:53:47-07	2051046
/	198.51.100.57	GET	200 OK	2016-07-07 18:53:28-07	2051047
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-07 18:53:52-07	2051048
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-07 18:54:08-07	2051049
/	198.51.100.227	GET	200 OK	2016-07-07 18:53:32-07	2051050
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-07 18:53:58-07	2051051
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-07 18:54:24-07	2051052
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 18:54:31-07	2051053
/	198.51.100.208	GET	200 OK	2016-07-07 18:53:34-07	2051054
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-07 18:54:21-07	2051055
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 18:54:06-07	2051056
/	198.51.100.199	GET	200 OK	2016-07-07 18:53:43-07	2051057
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-07 18:54:31-07	2051058
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-07 18:54:26-07	2051059
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 18:54:06-07	2051060
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-07 18:54:19-07	2051061
/	192.0.2.62	GET	200 OK	2016-07-07 18:53:45-07	2051062
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-07 18:54:16-07	2051063
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-07 18:54:41-07	2051064
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-07 18:54:10-07	2051065
/	198.51.100.128	GET	200 OK	2016-07-07 18:53:54-07	2051066
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 18:54:49-07	2051067
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-07 18:54:47-07	2051068
/	203.0.113.32	GET	200 OK	2016-07-07 18:54:04-07	2051069
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 18:54:30-07	2051070
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 18:54:38-07	2051071
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 18:54:32-07	2051072
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 18:54:59-07	2051073
/	198.51.100.131	GET	200 OK	2016-07-07 18:54:09-07	2051074
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-07 18:55:01-07	2051075
/	192.0.2.94	GET	200 OK	2016-07-07 18:54:14-07	2051076
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 18:54:54-07	2051077
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 18:55:01-07	2051078
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-07 18:55:13-07	2051079
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 18:54:29-07	2051080
/	203.0.113.233	GET	200 OK	2016-07-07 18:54:21-07	2051081
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 18:54:57-07	2051082
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 18:54:58-07	2051083
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-07 18:55:09-07	2051084
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-07 18:54:36-07	2051085
/	203.0.113.28	GET	200 OK	2016-07-07 18:54:22-07	2051086
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 18:55:03-07	2051087
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-07 18:54:51-07	2051088
/	203.0.113.22	GET	200 OK	2016-07-07 18:54:29-07	2051089
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-07 18:54:53-07	2051090
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 18:54:53-07	2051091
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 18:54:58-07	2051092
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 18:54:59-07	2051093
/	198.51.100.129	GET	200 OK	2016-07-07 18:54:33-07	2051094
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-07 18:54:49-07	2051095
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-07 18:55:19-07	2051096
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-07 18:55:04-07	2051097
/	203.0.113.66	GET	200 OK	2016-07-07 18:54:37-07	2051098
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-07 18:55:01-07	2051099
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 18:55:27-07	2051100
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-07 18:54:55-07	2051101
/	192.0.2.153	GET	200 OK	2016-07-07 18:54:40-07	2051102
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-07 18:55:25-07	2051103
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-07 18:55:00-07	2051104
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-07 18:55:15-07	2051105
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-07 18:55:35-07	2051106
/	203.0.113.36	GET	200 OK	2016-07-07 18:54:42-07	2051107
/	198.51.100.25	GET	200 OK	2016-07-08 00:31:15-07	2063962
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-07 18:55:15-07	2051108
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-07 18:55:02-07	2051109
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-07 18:55:31-07	2051110
/	203.0.113.94	GET	200 OK	2016-07-07 18:54:49-07	2051111
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-07 18:55:37-07	2051112
/	203.0.113.14	GET	200 OK	2016-07-07 18:54:57-07	2051113
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-07 18:55:34-07	2051114
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-07 18:55:33-07	2051115
/	203.0.113.54	GET	200 OK	2016-07-07 18:55:01-07	2051116
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-07 18:55:39-07	2051117
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 18:55:48-07	2051118
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-07 18:56:01-07	2051119
/	198.51.100.190	GET	200 OK	2016-07-07 18:55:08-07	2051120
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-07 18:55:25-07	2051121
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-07 18:55:23-07	2051122
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-07 18:55:34-07	2051123
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-07 18:55:38-07	2051124
/	203.0.113.172	GET	200 OK	2016-07-07 18:55:17-07	2051125
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-07 18:55:37-07	2051126
/	192.0.2.122	GET	200 OK	2016-07-07 18:55:18-07	2051127
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 18:56:03-07	2051128
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 18:56:16-07	2051129
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-07 18:55:52-07	2051130
/	203.0.113.152	GET	200 OK	2016-07-07 18:55:24-07	2051131
/article/bears-love-berriesr	203.0.113.152	GET	404 NOT FOUND	2016-07-07 18:55:52-07	2051132
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 18:55:39-07	2051133
/	192.0.2.234	GET	200 OK	2016-07-07 18:55:30-07	2051134
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 18:56:27-07	2051135
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 18:56:23-07	2051136
/	198.51.100.16	GET	200 OK	2016-07-07 18:55:40-07	2051137
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-07 18:56:12-07	2051138
/	192.0.2.19	GET	200 OK	2016-07-07 18:55:47-07	2051139
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-07 18:56:20-07	2051140
/	203.0.113.195	GET	200 OK	2016-07-07 18:55:48-07	2051141
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-07 18:56:08-07	2051142
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-07 18:56:26-07	2051143
/	203.0.113.223	GET	200 OK	2016-07-07 18:55:53-07	2051144
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-07 18:56:49-07	2051145
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 18:56:13-07	2051146
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-07 18:56:23-07	2051147
/	198.51.100.188	GET	200 OK	2016-07-07 18:55:54-07	2051148
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 18:56:29-07	2051149
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-07 18:56:27-07	2051150
/	198.51.100.40	GET	200 OK	2016-07-07 18:55:59-07	2051151
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 18:56:37-07	2051152
/	198.51.100.192	GET	200 OK	2016-07-07 18:56:02-07	2051153
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-07 18:56:49-07	2051154
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-07 18:56:29-07	2051155
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-07 18:56:19-07	2051156
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-07 18:56:28-07	2051157
/	198.51.100.239	GET	200 OK	2016-07-07 18:56:10-07	2051158
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-07 18:56:38-07	2051159
/	192.0.2.78	GET	200 OK	2016-07-07 18:56:20-07	2051160
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 18:56:59-07	2051161
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 18:57:15-07	2051162
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 18:56:35-07	2051163
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 18:56:56-07	2051164
/	192.0.2.95	GET	200 OK	2016-07-07 18:56:28-07	2051165
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 18:56:53-07	2051166
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-07 18:57:21-07	2051167
/	192.0.2.113	GET	200 OK	2016-07-07 18:56:35-07	2051168
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-07 18:56:50-07	2051169
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-07 18:56:50-07	2051170
/	192.0.2.196	GET	200 OK	2016-07-07 18:56:39-07	2051171
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-07 18:57:11-07	2051172
/	192.0.2.35	GET	200 OK	2016-07-07 18:56:43-07	2051173
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-07 18:57:28-07	2051174
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-07 18:57:30-07	2051175
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-07 18:57:35-07	2051176
/	198.51.100.29	GET	200 OK	2016-07-07 18:56:53-07	2051177
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 18:57:42-07	2051178
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-07 18:57:36-07	2051179
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-07 18:57:32-07	2051180
/	203.0.113.229	GET	200 OK	2016-07-07 18:56:55-07	2051181
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 18:57:11-07	2051182
/	198.51.100.101	GET	200 OK	2016-07-07 18:57:02-07	2051183
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 18:57:23-07	2051184
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-07 18:57:57-07	2051185
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-07 18:57:43-07	2051186
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-07 18:57:33-07	2051187
/	203.0.113.157	GET	200 OK	2016-07-07 18:57:05-07	2051188
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-07 18:57:30-07	2051189
/	203.0.113.203	GET	200 OK	2016-07-07 18:57:10-07	2051190
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-07 18:57:55-07	2051191
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-07 18:57:42-07	2051192
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-07 18:58:00-07	2051193
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-07 18:57:48-07	2051194
/	203.0.113.78	GET	200 OK	2016-07-07 18:57:20-07	2051195
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-07 18:57:45-07	2051196
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-07 18:58:05-07	2051197
/	203.0.113.45	GET	200 OK	2016-07-07 18:57:26-07	2051198
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-07 18:58:18-07	2051199
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-07 18:58:22-07	2051200
/	198.51.100.133	GET	200 OK	2016-07-07 18:57:32-07	2051201
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-07 18:58:11-07	2051202
/	192.0.2.65	GET	200 OK	2016-07-08 01:02:21-07	2065102
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-07 18:58:10-07	2051203
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-07 18:58:23-07	2051204
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 18:58:15-07	2051205
/	192.0.2.183	GET	200 OK	2016-07-07 18:57:33-07	2051206
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 18:58:11-07	2051207
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 18:57:51-07	2051208
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 18:57:55-07	2051209
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-07 18:58:23-07	2051210
/	198.51.100.27	GET	200 OK	2016-07-07 18:57:43-07	2051211
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 18:57:59-07	2051212
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 18:58:08-07	2051213
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 18:58:26-07	2051214
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 18:57:59-07	2051215
/	198.51.100.118	GET	200 OK	2016-07-07 18:57:46-07	2051216
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-07 18:58:17-07	2051217
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-07 18:58:36-07	2051218
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 18:58:36-07	2051219
/	203.0.113.82	GET	200 OK	2016-07-07 18:57:53-07	2051220
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-07 18:58:17-07	2051221
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-07 18:58:16-07	2051222
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-07 18:58:15-07	2051223
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-07 18:58:44-07	2051224
/	198.51.100.33	GET	200 OK	2016-07-07 18:58:01-07	2051225
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-07 18:58:50-07	2051226
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 18:58:46-07	2051227
/	192.0.2.227	GET	200 OK	2016-07-07 18:58:10-07	2051228
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-07 18:58:26-07	2051229
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-07 18:58:44-07	2051230
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-07 18:58:52-07	2051231
/	203.0.113.194	GET	200 OK	2016-07-07 18:58:17-07	2051232
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 18:58:45-07	2051233
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 18:59:07-07	2051234
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 18:59:14-07	2051235
/	203.0.113.201	GET	200 OK	2016-07-07 18:58:25-07	2051236
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 18:59:10-07	2051237
/	192.0.2.103	GET	200 OK	2016-07-07 18:58:32-07	2051238
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-07 18:59:17-07	2051239
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-07 18:59:31-07	2051240
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-07 18:59:18-07	2051241
/	203.0.113.118	GET	200 OK	2016-07-07 18:58:36-07	2051242
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 18:59:32-07	2051243
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-07 18:59:01-07	2051244
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-07 18:59:21-07	2051245
/	192.0.2.158	GET	200 OK	2016-07-07 18:58:43-07	2051246
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 18:59:30-07	2051247
/	192.0.2.121	GET	200 OK	2016-07-07 18:58:52-07	2051248
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 18:59:34-07	2051249
/	192.0.2.216	GET	200 OK	2016-07-07 18:58:54-07	2051250
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 18:59:49-07	2051251
/	192.0.2.167	GET	200 OK	2016-07-07 18:59:02-07	2051252
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-07 18:59:30-07	2051253
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 19:00:01-07	2051254
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-07 18:59:18-07	2051255
/	203.0.113.168	GET	200 OK	2016-07-07 18:59:09-07	2051256
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-07 18:59:32-07	2051257
/	192.0.2.249	GET	200 OK	2016-07-07 18:59:15-07	2051258
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-07 19:00:02-07	2051259
/	198.51.100.27	GET	200 OK	2016-07-07 18:59:21-07	2051260
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 18:59:42-07	2051261
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 19:00:14-07	2051262
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-07 19:00:03-07	2051263
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 18:59:46-07	2051264
/	198.51.100.134	GET	200 OK	2016-07-07 18:59:29-07	2051265
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-07 19:00:19-07	2051266
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-07 19:00:13-07	2051267
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-07 19:00:28-07	2051268
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-07 19:00:03-07	2051269
/	198.51.100.207	GET	200 OK	2016-07-07 18:59:30-07	2051270
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-07 19:00:03-07	2051271
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-07 19:00:22-07	2051272
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-07 19:00:05-07	2051273
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-07 19:00:01-07	2051274
/	192.0.2.179	GET	200 OK	2016-07-07 18:59:37-07	2051275
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-07 19:00:09-07	2051276
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-07 19:00:33-07	2051277
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-07 19:00:16-07	2051278
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 19:00:31-07	2051279
/	198.51.100.7	GET	200 OK	2016-07-07 18:59:45-07	2051280
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-07 19:00:33-07	2051281
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-07 19:00:26-07	2051282
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-07 19:00:17-07	2051283
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-07 19:00:27-07	2051284
/	203.0.113.34	GET	200 OK	2016-07-07 18:59:48-07	2051285
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 19:00:39-07	2051286
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-07 19:00:08-07	2051287
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-07 19:00:24-07	2051288
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-07 19:00:31-07	2051289
/	192.0.2.84	GET	200 OK	2016-07-07 18:59:58-07	2051290
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-07 19:00:47-07	2051291
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-07 19:00:32-07	2051292
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 19:00:24-07	2051293
/	192.0.2.76	GET	200 OK	2016-07-07 19:00:02-07	2051294
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-07 19:00:54-07	2051295
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-07 19:00:18-07	2051296
/	192.0.2.31	GET	200 OK	2016-07-07 19:00:08-07	2051297
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-07 19:01:07-07	2051298
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-07 19:01:03-07	2051299
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-07 19:01:03-07	2051300
/	192.0.2.205	GET	200 OK	2016-07-07 19:00:16-07	2051301
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-07 19:01:02-07	2051302
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-07 19:00:59-07	2051303
/	198.51.100.166	GET	200 OK	2016-07-07 19:00:25-07	2051304
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 19:00:57-07	2051305
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-07 19:00:50-07	2051306
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-07 19:01:18-07	2051307
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 19:00:46-07	2051308
/	203.0.113.161	GET	200 OK	2016-07-07 19:00:35-07	2051309
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 19:01:16-07	2051310
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-07 19:00:56-07	2051311
/	198.51.100.55	GET	200 OK	2016-07-07 19:00:40-07	2051312
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-07 19:01:39-07	2051313
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 19:00:56-07	2051314
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-07 19:01:13-07	2051315
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 19:01:06-07	2051316
/	203.0.113.187	GET	200 OK	2016-07-07 19:00:41-07	2051317
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 19:01:27-07	2051318
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-07 19:01:16-07	2051319
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 19:01:28-07	2051320
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-07 19:01:29-07	2051321
/	192.0.2.128	GET	200 OK	2016-07-07 19:00:48-07	2051322
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 19:01:16-07	2051323
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-07 19:01:37-07	2051324
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 19:01:27-07	2051325
/	203.0.113.164	GET	200 OK	2016-07-07 19:00:57-07	2051326
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 19:01:56-07	2051327
/	203.0.113.23	GET	200 OK	2016-07-07 19:01:00-07	2051328
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 19:01:49-07	2051329
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-07 19:01:36-07	2051330
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-07 19:01:47-07	2051331
/	198.51.100.226	GET	200 OK	2016-07-07 19:01:10-07	2051332
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-07 19:01:45-07	2051333
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-07 19:01:33-07	2051334
/	198.51.100.177	GET	200 OK	2016-07-07 19:01:11-07	2051335
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 19:01:49-07	2051336
/	203.0.113.12	GET	200 OK	2016-07-07 19:01:13-07	2051337
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-07 19:01:46-07	2051338
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 19:01:51-07	2051339
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-07 19:01:47-07	2051340
/	203.0.113.85	GET	200 OK	2016-07-07 19:01:19-07	2051341
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 19:01:39-07	2051342
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-07 19:01:35-07	2051343
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-07 19:02:11-07	2051344
/	203.0.113.212	GET	200 OK	2016-07-07 19:01:29-07	2051345
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-07 19:02:25-07	2051346
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-07 19:01:50-07	2051347
/	192.0.2.204	GET	200 OK	2016-07-07 19:01:31-07	2051348
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-07 19:02:07-07	2051349
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-07 19:02:10-07	2051350
/	198.51.100.199	GET	200 OK	2016-07-07 19:01:38-07	2051351
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 19:01:57-07	2051352
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 19:02:14-07	2051353
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 19:02:04-07	2051354
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 19:02:30-07	2051355
/	192.0.2.253	GET	200 OK	2016-07-07 19:01:42-07	2051356
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-07 19:02:31-07	2051357
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 19:02:12-07	2051358
/	203.0.113.128	GET	200 OK	2016-07-07 19:01:51-07	2051359
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 19:02:31-07	2051360
/	198.51.100.93	GET	200 OK	2016-07-07 19:01:58-07	2051361
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-07 19:02:21-07	2051362
/	192.0.2.73	GET	200 OK	2016-07-07 19:02:02-07	2051363
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-07 19:02:34-07	2051364
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-07 19:02:39-07	2051365
/	192.0.2.188	GET	200 OK	2016-07-07 19:02:03-07	2051366
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 19:02:22-07	2051367
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-07 19:02:23-07	2051368
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-07 19:02:31-07	2051369
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 19:02:48-07	2051370
/	192.0.2.93	GET	200 OK	2016-07-07 19:02:07-07	2051371
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-07 19:02:45-07	2051372
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-07 19:03:02-07	2051373
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-07 19:02:48-07	2051374
/	203.0.113.61	GET	200 OK	2016-07-07 19:02:17-07	2051375
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 19:02:49-07	2051376
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 19:03:02-07	2051377
/	198.51.100.131	GET	200 OK	2016-07-07 19:02:26-07	2051378
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-07 19:02:43-07	2051379
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-07 19:02:56-07	2051380
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-07 19:03:21-07	2051381
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-07 19:02:50-07	2051382
/	198.51.100.109	GET	200 OK	2016-07-07 19:02:36-07	2051383
/article/candidate-is-jerkc	198.51.100.109	GET	404 NOT FOUND	2016-07-07 19:03:20-07	2051384
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 19:03:36-07	2051385
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-07 19:02:52-07	2051386
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 19:03:06-07	2051387
/	198.51.100.176	GET	200 OK	2016-07-07 19:02:39-07	2051388
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 19:03:02-07	2051389
/	192.0.2.164	GET	200 OK	2016-07-07 19:02:45-07	2051390
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-07 19:03:37-07	2051391
/	192.0.2.119	GET	200 OK	2016-07-07 19:02:53-07	2051392
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-07 19:03:44-07	2051393
/	203.0.113.7	GET	200 OK	2016-07-07 19:03:03-07	2051394
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-07 19:03:35-07	2051395
/	198.51.100.119	GET	200 OK	2016-07-07 19:03:04-07	2051396
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-07 19:03:28-07	2051397
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-07 19:03:53-07	2051398
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-07 19:04:04-07	2051399
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-07 19:03:37-07	2051400
/	192.0.2.76	GET	200 OK	2016-07-07 19:03:05-07	2051401
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-07 19:03:52-07	2051402
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-07 19:03:30-07	2051403
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-07 19:03:47-07	2051404
/	192.0.2.87	GET	200 OK	2016-07-07 19:03:10-07	2051405
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-07 19:04:00-07	2051406
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-07 19:03:58-07	2051407
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-07 19:03:34-07	2051408
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-07 19:03:52-07	2051409
/	198.51.100.139	GET	200 OK	2016-07-07 19:03:20-07	2051410
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 19:04:17-07	2051411
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-07 19:03:54-07	2051412
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-07 19:04:19-07	2051413
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-07 19:03:51-07	2051414
/	203.0.113.220	GET	200 OK	2016-07-07 19:03:24-07	2051415
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-07 19:04:18-07	2051416
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-07 19:03:45-07	2051417
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 19:04:23-07	2051418
/	203.0.113.212	GET	200 OK	2016-07-07 19:03:27-07	2051419
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-07 19:03:42-07	2051420
/	203.0.113.16	GET	200 OK	2016-07-07 19:03:35-07	2051421
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-07 19:04:30-07	2051422
/	198.51.100.160	GET	200 OK	2016-07-07 19:03:40-07	2051423
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 19:04:35-07	2051424
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-07 19:04:36-07	2051425
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-07 19:04:33-07	2051426
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 19:04:00-07	2051427
/	192.0.2.185	GET	200 OK	2016-07-07 19:03:45-07	2051428
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-07 19:04:02-07	2051429
/	203.0.113.66	GET	200 OK	2016-07-07 19:03:47-07	2051430
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-07 19:04:14-07	2051431
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-07 19:04:11-07	2051432
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-07 19:04:24-07	2051433
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-07 19:04:43-07	2051434
/	198.51.100.148	GET	200 OK	2016-07-07 19:03:57-07	2051435
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-07 19:04:15-07	2051436
/	198.51.100.241	GET	200 OK	2016-07-07 19:04:06-07	2051437
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-07 19:04:43-07	2051438
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-07 19:04:33-07	2051439
/	192.0.2.39	GET	200 OK	2016-07-07 19:04:12-07	2051440
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 19:04:34-07	2051441
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 19:04:44-07	2051442
/	198.51.100.44	GET	200 OK	2016-07-07 19:04:15-07	2051443
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-07 19:05:11-07	2051444
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-07 19:05:06-07	2051445
/	203.0.113.100	GET	200 OK	2016-07-07 19:04:25-07	2051446
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 19:05:04-07	2051447
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 19:05:14-07	2051448
/	203.0.113.156	GET	200 OK	2016-07-07 19:04:28-07	2051449
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-07 19:05:22-07	2051450
/	203.0.113.204	GET	200 OK	2016-07-07 19:04:31-07	2051451
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-07 19:04:59-07	2051452
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-07 19:05:21-07	2051453
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-07 19:04:47-07	2051454
/	192.0.2.154	GET	200 OK	2016-07-07 19:04:36-07	2051455
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-07 19:04:59-07	2051456
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 19:05:03-07	2051457
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-07 19:05:33-07	2051458
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 19:05:25-07	2051459
/	198.51.100.3	GET	200 OK	2016-07-07 19:04:38-07	2051460
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-07 19:05:32-07	2051461
/	203.0.113.243	GET	200 OK	2016-07-07 19:04:40-07	2051462
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-07 19:05:28-07	2051463
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-07 19:05:02-07	2051464
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-07 19:05:08-07	2051465
/	203.0.113.143	GET	200 OK	2016-07-07 19:04:43-07	2051466
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-07 19:05:09-07	2051467
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-07 19:05:21-07	2051468
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 19:05:30-07	2051469
/	203.0.113.215	GET	200 OK	2016-07-07 19:04:44-07	2051470
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-07 19:05:24-07	2051471
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-07 19:05:21-07	2051472
/	192.0.2.135	GET	200 OK	2016-07-07 19:04:49-07	2051473
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 19:05:23-07	2051474
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 19:05:19-07	2051475
/	192.0.2.5	GET	200 OK	2016-07-07 19:04:57-07	2051476
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-07 19:05:33-07	2051477
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-07 19:05:15-07	2051478
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-07 19:05:39-07	2051479
/	192.0.2.138	GET	200 OK	2016-07-07 19:05:02-07	2051480
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 19:05:21-07	2051481
/	203.0.113.68	GET	200 OK	2016-07-07 19:05:07-07	2051482
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 19:05:37-07	2051483
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-07 19:05:31-07	2051484
/	203.0.113.148	GET	200 OK	2016-07-07 19:05:14-07	2051485
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-07 19:05:54-07	2051486
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-07 19:05:52-07	2051487
/	192.0.2.88	GET	200 OK	2016-07-08 01:04:53-07	2065198
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-07 19:05:48-07	2051488
/	203.0.113.37	GET	200 OK	2016-07-07 19:05:16-07	2051489
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-07 19:05:51-07	2051490
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-07 19:05:35-07	2051491
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-07 19:05:35-07	2051492
/	203.0.113.163	GET	200 OK	2016-07-07 19:05:22-07	2051493
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-07 19:05:41-07	2051494
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 19:05:48-07	2051495
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-07 19:06:22-07	2051496
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 19:06:07-07	2051497
/	192.0.2.141	GET	200 OK	2016-07-07 19:05:25-07	2051498
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-07 19:05:44-07	2051499
/	192.0.2.99	GET	200 OK	2016-07-07 19:05:29-07	2051500
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-07 19:06:03-07	2051501
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 19:06:00-07	2051502
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 19:06:07-07	2051503
/	198.51.100.182	GET	200 OK	2016-07-07 19:05:33-07	2051504
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 19:06:28-07	2051505
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 19:06:00-07	2051506
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 19:06:19-07	2051507
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-07 19:06:30-07	2051508
/	203.0.113.82	GET	200 OK	2016-07-07 19:05:36-07	2051509
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 19:06:11-07	2051510
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-07 19:06:18-07	2051511
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-07 19:05:57-07	2051512
/	192.0.2.18	GET	200 OK	2016-07-07 19:05:38-07	2051513
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 19:06:15-07	2051514
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 19:06:03-07	2051515
/	192.0.2.80	GET	200 OK	2016-07-07 19:05:48-07	2051516
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 19:06:29-07	2051517
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 19:06:04-07	2051518
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 19:06:35-07	2051519
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 19:06:24-07	2051520
/	203.0.113.167	GET	200 OK	2016-07-07 19:05:55-07	2051521
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-07 19:06:40-07	2051522
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-07 19:06:46-07	2051523
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-07 19:06:16-07	2051524
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 19:06:52-07	2051525
/	198.51.100.3	GET	200 OK	2016-07-07 19:06:04-07	2051526
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 19:06:26-07	2051527
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 19:06:36-07	2051528
/	198.51.100.94	GET	200 OK	2016-07-07 19:06:08-07	2051529
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-07 19:06:32-07	2051530
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-07 19:06:30-07	2051531
/	198.51.100.2	GET	200 OK	2016-07-07 19:06:11-07	2051532
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-07 19:06:44-07	2051533
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 19:07:09-07	2051534
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-07 19:06:43-07	2051535
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 19:06:45-07	2051536
/	198.51.100.64	GET	200 OK	2016-07-07 19:06:18-07	2051537
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-07 19:06:55-07	2051538
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-07 19:06:59-07	2051539
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 19:07:11-07	2051540
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-07 19:06:39-07	2051541
/	192.0.2.49	GET	200 OK	2016-07-07 19:06:22-07	2051542
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 19:06:44-07	2051543
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 19:06:45-07	2051544
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-07 19:07:21-07	2051545
/	192.0.2.99	GET	200 OK	2016-07-07 19:06:28-07	2051546
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-07 19:07:12-07	2051547
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-07 19:07:22-07	2051548
/	198.51.100.249	GET	200 OK	2016-07-07 19:06:30-07	2051549
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-07 19:06:51-07	2051550
/	198.51.100.131	GET	200 OK	2016-07-07 19:06:32-07	2051551
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-07 19:07:25-07	2051552
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-07 19:06:48-07	2051553
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-07 19:07:05-07	2051554
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-07 19:07:08-07	2051555
/	192.0.2.49	GET	200 OK	2016-07-07 19:06:34-07	2051556
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 19:07:23-07	2051557
/	198.51.100.17	GET	200 OK	2016-07-07 19:06:42-07	2051558
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-07 19:07:38-07	2051559
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 19:07:03-07	2051560
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-07 19:07:05-07	2051561
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-07 19:07:42-07	2051562
/	192.0.2.36	GET	200 OK	2016-07-07 19:06:46-07	2051563
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-07 19:07:20-07	2051564
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-07 19:07:07-07	2051565
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-07 19:07:25-07	2051566
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-07 19:07:12-07	2051567
/	192.0.2.207	GET	200 OK	2016-07-07 19:06:56-07	2051568
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-07 19:07:34-07	2051569
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-07 19:07:35-07	2051570
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-07 19:07:51-07	2051571
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 19:07:28-07	2051572
/	203.0.113.151	GET	200 OK	2016-07-07 19:07:03-07	2051573
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-07 19:07:40-07	2051574
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-07 19:07:26-07	2051575
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 19:07:49-07	2051576
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-07 19:07:45-07	2051577
/	203.0.113.183	GET	200 OK	2016-07-07 19:07:07-07	2051578
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-07 19:08:04-07	2051579
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 19:07:51-07	2051580
/	198.51.100.150	GET	200 OK	2016-07-07 19:07:08-07	2051581
/	203.0.113.46	GET	200 OK	2016-07-08 01:11:26-07	2065484
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-07 19:08:01-07	2051582
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-07 19:07:55-07	2051583
/	203.0.113.182	GET	200 OK	2016-07-07 19:07:11-07	2051584
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-07 19:07:55-07	2051585
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-07 19:07:30-07	2051586
/	203.0.113.13	GET	200 OK	2016-07-07 19:07:20-07	2051587
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-07 19:08:14-07	2051588
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-07 19:08:02-07	2051589
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 19:08:18-07	2051590
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-07 19:08:13-07	2051591
/	198.51.100.131	GET	200 OK	2016-07-07 19:07:30-07	2051592
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-07 19:08:26-07	2051593
/	198.51.100.128	GET	200 OK	2016-07-07 19:07:40-07	2051594
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-07 19:08:27-07	2051595
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-07 19:07:59-07	2051596
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-07 19:08:35-07	2051597
/	203.0.113.237	GET	200 OK	2016-07-07 19:07:43-07	2051598
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-07 19:08:21-07	2051599
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-07 19:08:17-07	2051600
/	192.0.2.192	GET	200 OK	2016-07-07 19:07:47-07	2051601
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 19:08:42-07	2051602
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 19:08:03-07	2051603
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-07 19:08:25-07	2051604
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 19:08:45-07	2051605
/	192.0.2.93	GET	200 OK	2016-07-07 19:07:48-07	2051606
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 19:08:35-07	2051607
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-07 19:08:13-07	2051608
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-07 19:08:30-07	2051609
/	198.51.100.149	GET	200 OK	2016-07-07 19:07:50-07	2051610
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-07 19:08:31-07	2051611
/article/bad-things-gonej	198.51.100.149	GET	404 NOT FOUND	2016-07-07 19:08:21-07	2051612
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 19:08:49-07	2051613
/	198.51.100.217	GET	200 OK	2016-07-07 19:07:55-07	2051614
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-07 19:08:17-07	2051615
/	198.51.100.200	GET	200 OK	2016-07-07 19:07:59-07	2051616
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-07 19:08:34-07	2051617
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-07 19:08:51-07	2051618
/	203.0.113.207	GET	200 OK	2016-07-07 19:08:04-07	2051619
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 19:08:47-07	2051620
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-07 19:08:31-07	2051621
/	192.0.2.209	GET	200 OK	2016-07-07 19:08:06-07	2051622
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-07 19:08:48-07	2051623
/	192.0.2.183	GET	200 OK	2016-07-07 19:08:15-07	2051624
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-07 19:09:05-07	2051625
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-07 19:08:40-07	2051626
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-07 19:09:07-07	2051627
/	203.0.113.30	GET	200 OK	2016-07-07 19:08:22-07	2051628
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-07 19:08:46-07	2051629
/	198.51.100.151	GET	200 OK	2016-07-07 19:08:32-07	2051630
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-07 19:09:17-07	2051631
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-07 19:08:47-07	2051632
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-07 19:09:22-07	2051633
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-07 19:09:26-07	2051634
/	198.51.100.71	GET	200 OK	2016-07-07 19:08:37-07	2051635
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-07 19:09:12-07	2051636
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-07 19:08:53-07	2051637
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-07 19:09:24-07	2051638
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-07 19:09:21-07	2051639
/	198.51.100.116	GET	200 OK	2016-07-07 19:08:43-07	2051640
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-07 19:09:23-07	2051641
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-07 19:09:28-07	2051642
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-07 19:09:29-07	2051643
/	192.0.2.31	GET	200 OK	2016-07-07 19:08:52-07	2051644
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-07 19:09:21-07	2051645
/	203.0.113.89	GET	200 OK	2016-07-07 19:09:00-07	2051646
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 19:09:41-07	2051647
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 19:09:38-07	2051648
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-07 19:09:34-07	2051649
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-07 19:09:57-07	2051650
/	203.0.113.49	GET	200 OK	2016-07-07 19:09:06-07	2051651
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-07 19:09:59-07	2051652
/	192.0.2.42	GET	200 OK	2016-07-07 19:09:14-07	2051653
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 19:10:14-07	2051654
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-07 19:09:33-07	2051655
/	198.51.100.31	GET	200 OK	2016-07-07 19:09:23-07	2051656
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-07 19:10:08-07	2051657
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-07 19:09:43-07	2051658
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-07 19:09:52-07	2051659
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-07 19:10:05-07	2051660
/	198.51.100.111	GET	200 OK	2016-07-07 19:09:25-07	2051661
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-07 19:10:01-07	2051662
/	192.0.2.122	GET	200 OK	2016-07-07 19:09:26-07	2051663
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-07 19:10:25-07	2051664
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-07 19:10:13-07	2051665
/	198.51.100.166	GET	200 OK	2016-07-07 19:09:29-07	2051666
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 19:09:54-07	2051667
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-07 19:10:15-07	2051668
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-07 19:10:14-07	2051669
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 19:09:58-07	2051670
/	203.0.113.244	GET	200 OK	2016-07-07 19:09:33-07	2051671
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 19:10:23-07	2051672
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 19:10:04-07	2051673
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 19:09:52-07	2051674
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 19:10:05-07	2051675
/	203.0.113.226	GET	200 OK	2016-07-07 19:09:38-07	2051676
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 19:10:26-07	2051677
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-07 19:10:32-07	2051678
/	192.0.2.242	GET	200 OK	2016-07-07 19:09:44-07	2051679
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 19:10:39-07	2051680
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 19:10:25-07	2051681
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-07 19:10:09-07	2051682
/	198.51.100.105	GET	200 OK	2016-07-07 19:09:47-07	2051683
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-07 19:10:26-07	2051684
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-07 19:10:24-07	2051685
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-07 19:10:08-07	2051686
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-07 19:10:03-07	2051687
/	192.0.2.247	GET	200 OK	2016-07-07 19:09:50-07	2051688
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-07 19:10:44-07	2051689
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 19:10:13-07	2051690
/	192.0.2.187	GET	200 OK	2016-07-07 19:09:54-07	2051691
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 19:10:24-07	2051692
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-07 19:10:44-07	2051693
/	203.0.113.191	GET	200 OK	2016-07-07 19:10:02-07	2051694
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-07 19:10:47-07	2051695
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-07 19:10:59-07	2051696
/	198.51.100.61	GET	200 OK	2016-07-07 19:10:09-07	2051697
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-07 19:11:05-07	2051698
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-07 19:10:48-07	2051699
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-07 19:10:55-07	2051700
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 19:10:46-07	2051701
/	203.0.113.119	GET	200 OK	2016-07-07 19:10:12-07	2051702
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-07 19:10:59-07	2051703
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-07 19:11:11-07	2051704
/	192.0.2.62	GET	200 OK	2016-07-07 19:10:13-07	2051705
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-07 19:10:57-07	2051706
/	192.0.2.23	GET	200 OK	2016-07-07 19:10:20-07	2051707
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 19:10:51-07	2051708
/	198.51.100.166	GET	200 OK	2016-07-07 19:10:26-07	2051709
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-07 19:11:20-07	2051710
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 19:11:09-07	2051711
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 19:11:04-07	2051712
/	203.0.113.66	GET	200 OK	2016-07-07 19:10:31-07	2051713
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 19:11:06-07	2051714
/	203.0.113.178	GET	200 OK	2016-07-07 19:10:41-07	2051715
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-07 19:11:15-07	2051716
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-07 19:11:18-07	2051717
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-07 19:11:20-07	2051718
/	198.51.100.214	GET	200 OK	2016-07-07 19:10:51-07	2051719
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 19:11:30-07	2051720
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 19:11:44-07	2051721
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 19:11:31-07	2051722
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 19:11:09-07	2051723
/	203.0.113.191	GET	200 OK	2016-07-07 19:10:53-07	2051724
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-07 19:11:16-07	2051725
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 19:11:41-07	2051726
/	198.51.100.177	GET	200 OK	2016-07-07 19:10:57-07	2051727
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-07 19:11:26-07	2051728
/	203.0.113.210	GET	200 OK	2016-07-07 19:10:59-07	2051729
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-07 19:11:33-07	2051730
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 19:11:48-07	2051731
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-07 19:11:57-07	2051732
/	203.0.113.160	GET	200 OK	2016-07-07 19:11:09-07	2051733
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-07 19:11:56-07	2051734
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 19:11:49-07	2051735
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-07 19:11:27-07	2051736
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-07 19:11:54-07	2051737
/	203.0.113.199	GET	200 OK	2016-07-07 19:11:12-07	2051738
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-07 19:12:01-07	2051739
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-07 19:11:31-07	2051740
/	198.51.100.245	GET	200 OK	2016-07-07 19:11:13-07	2051741
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 19:11:33-07	2051742
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-07 19:12:13-07	2051743
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 19:11:37-07	2051744
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 19:12:07-07	2051745
/	203.0.113.249	GET	200 OK	2016-07-07 19:11:14-07	2051746
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-07 19:11:47-07	2051747
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-07 19:11:53-07	2051748
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-07 19:11:48-07	2051749
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-07 19:11:54-07	2051750
/	192.0.2.162	GET	200 OK	2016-07-07 19:11:21-07	2051751
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 19:12:08-07	2051752
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 19:12:21-07	2051753
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 19:11:58-07	2051754
/	198.51.100.133	GET	200 OK	2016-07-07 19:11:31-07	2051755
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 19:11:54-07	2051756
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-07 19:11:48-07	2051757
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-07 19:11:58-07	2051758
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-07 19:12:26-07	2051759
/	198.51.100.254	GET	200 OK	2016-07-07 19:11:40-07	2051760
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-07 19:11:56-07	2051761
/	203.0.113.9	GET	200 OK	2016-07-07 19:11:50-07	2051762
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-07 19:12:24-07	2051763
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-07 19:12:39-07	2051764
/	192.0.2.111	GET	200 OK	2016-07-07 19:11:54-07	2051765
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-07 19:12:25-07	2051766
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-07 19:12:44-07	2051767
/	198.51.100.17	GET	200 OK	2016-07-07 19:12:03-07	2051768
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-07 19:12:21-07	2051769
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-07 19:12:19-07	2051770
/	198.51.100.202	GET	200 OK	2016-07-07 19:12:10-07	2051771
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-07 19:12:29-07	2051772
/	203.0.113.220	GET	200 OK	2016-07-07 19:12:11-07	2051773
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-07 19:13:05-07	2051774
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 19:13:04-07	2051775
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 19:13:00-07	2051776
/	192.0.2.175	GET	200 OK	2016-07-07 19:12:12-07	2051777
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-07 19:13:12-07	2051778
/	203.0.113.32	GET	200 OK	2016-07-07 19:12:15-07	2051779
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-07 19:12:37-07	2051780
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-07 19:12:42-07	2051781
/	203.0.113.125	GET	200 OK	2016-07-07 19:12:25-07	2051782
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 19:12:52-07	2051783
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 19:12:45-07	2051784
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-07 19:12:56-07	2051785
/	198.51.100.113	GET	200 OK	2016-07-07 19:12:29-07	2051786
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 19:12:49-07	2051787
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 19:13:28-07	2051788
/	198.51.100.42	GET	200 OK	2016-07-07 19:12:38-07	2051789
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-07 19:13:07-07	2051790
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-07 19:12:56-07	2051791
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-07 19:13:31-07	2051792
/	198.51.100.194	GET	200 OK	2016-07-07 19:12:39-07	2051793
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 19:13:19-07	2051794
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-07 19:13:07-07	2051795
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 19:13:15-07	2051796
/	198.51.100.19	GET	200 OK	2016-07-07 19:12:48-07	2051797
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-07 19:13:20-07	2051798
/	198.51.100.84	GET	200 OK	2016-07-07 19:12:57-07	2051799
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-07 19:13:33-07	2051800
/	192.0.2.59	GET	200 OK	2016-07-07 19:13:04-07	2051801
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-07 19:13:46-07	2051802
/	203.0.113.84	GET	200 OK	2016-07-07 19:13:14-07	2051803
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-07 19:13:44-07	2051804
/	198.51.100.117	GET	200 OK	2016-07-07 19:13:24-07	2051805
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 19:13:56-07	2051806
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-07 19:13:39-07	2051807
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-07 19:13:42-07	2051808
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-07 19:14:01-07	2051809
/	203.0.113.242	GET	200 OK	2016-07-07 19:13:25-07	2051810
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-07 19:14:04-07	2051811
/	192.0.2.247	GET	200 OK	2016-07-07 19:13:35-07	2051812
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-07 19:14:34-07	2051813
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 19:14:30-07	2051814
/	192.0.2.214	GET	200 OK	2016-07-07 19:13:40-07	2051815
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 19:14:28-07	2051816
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-07 19:14:11-07	2051817
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-07 19:14:38-07	2051818
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 19:14:28-07	2051819
/	198.51.100.33	GET	200 OK	2016-07-07 19:13:41-07	2051820
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 19:14:37-07	2051821
/	192.0.2.81	GET	200 OK	2016-07-07 19:13:48-07	2051822
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-07 19:14:25-07	2051823
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 19:14:07-07	2051824
/	203.0.113.142	GET	200 OK	2016-07-07 19:13:53-07	2051825
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 19:14:16-07	2051826
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-07 19:14:38-07	2051827
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 19:14:19-07	2051828
/	192.0.2.50	GET	200 OK	2016-07-07 19:14:00-07	2051829
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-07 19:14:20-07	2051830
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-07 19:14:48-07	2051831
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-07 19:14:29-07	2051832
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-07 19:14:36-07	2051833
/	198.51.100.2	GET	200 OK	2016-07-07 19:14:04-07	2051834
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-07 19:14:22-07	2051835
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 19:14:54-07	2051836
/	203.0.113.150	GET	200 OK	2016-07-07 19:14:12-07	2051837
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-07 19:15:01-07	2051838
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 19:15:02-07	2051839
/	192.0.2.185	GET	200 OK	2016-07-07 19:14:18-07	2051840
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-07 19:15:08-07	2051841
/	192.0.2.179	GET	200 OK	2016-07-07 19:14:28-07	2051842
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 19:15:28-07	2051843
/	198.51.100.193	GET	200 OK	2016-07-07 19:14:34-07	2051844
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 19:15:18-07	2051845
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-07 19:15:09-07	2051846
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-07 19:14:50-07	2051847
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-07 19:15:26-07	2051848
/	192.0.2.167	GET	200 OK	2016-07-07 19:14:35-07	2051849
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 19:15:19-07	2051850
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 19:15:20-07	2051851
/	203.0.113.216	GET	200 OK	2016-07-07 19:14:45-07	2051852
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 19:15:35-07	2051853
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 19:15:40-07	2051854
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-07 19:15:15-07	2051855
/	198.51.100.66	GET	200 OK	2016-07-07 19:14:53-07	2051856
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-07 19:15:13-07	2051857
/	192.0.2.106	GET	200 OK	2016-07-07 19:15:01-07	2051858
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 19:15:26-07	2051859
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-07 19:15:46-07	2051860
/	198.51.100.71	GET	200 OK	2016-07-07 19:15:08-07	2051861
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 19:15:32-07	2051862
/	192.0.2.218	GET	200 OK	2016-07-07 19:15:13-07	2051863
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-07 19:15:28-07	2051864
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 19:16:06-07	2051865
/	192.0.2.126	GET	200 OK	2016-07-07 19:15:23-07	2051866
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 19:15:57-07	2051867
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 19:15:44-07	2051869
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 19:16:11-07	2051870
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-07 19:16:23-07	2051871
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-07 19:15:41-07	2051872
/	192.0.2.70	GET	200 OK	2016-07-07 19:15:31-07	2051873
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-07 19:16:17-07	2051874
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 19:16:01-07	2051875
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 19:16:19-07	2051876
/	203.0.113.191	GET	200 OK	2016-07-07 19:15:41-07	2051877
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-07 19:16:01-07	2051878
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-07 19:16:36-07	2051879
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-07 19:16:33-07	2051880
/	198.51.100.86	GET	200 OK	2016-07-07 19:15:49-07	2051881
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-07 19:16:14-07	2051882
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-07 19:16:05-07	2051883
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-07 19:16:18-07	2051884
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-07 19:16:05-07	2051885
/	198.51.100.210	GET	200 OK	2016-07-07 19:15:53-07	2051886
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-07 19:16:42-07	2051887
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 19:16:24-07	2051888
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-07 19:16:40-07	2051889
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 19:16:22-07	2051890
/	198.51.100.118	GET	200 OK	2016-07-07 19:15:58-07	2051891
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 19:16:47-07	2051892
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 19:16:17-07	2051893
/	198.51.100.13	GET	200 OK	2016-07-07 19:15:59-07	2051894
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 19:16:15-07	2051895
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-07 19:16:14-07	2051896
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 19:16:28-07	2051897
/article/candidate-is-jerkb	198.51.100.13	GET	404 NOT FOUND	2016-07-07 19:16:55-07	2051898
/	203.0.113.59	GET	200 OK	2016-07-07 19:16:01-07	2051899
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-07 19:16:58-07	2051900
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-07 19:16:35-07	2051901
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-07 19:16:53-07	2051902
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-07 19:16:27-07	2051903
/	203.0.113.16	GET	200 OK	2016-07-07 19:16:04-07	2051904
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 19:16:47-07	2051905
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-07 19:16:59-07	2051906
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 19:16:46-07	2051907
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 19:16:58-07	2051908
/	203.0.113.82	GET	200 OK	2016-07-07 19:16:09-07	2051909
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-07 19:16:38-07	2051910
/	203.0.113.237	GET	200 OK	2016-07-07 19:16:19-07	2051911
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-07 19:16:55-07	2051912
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-07 19:16:55-07	2051913
/	198.51.100.204	GET	200 OK	2016-07-07 19:16:23-07	2051914
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-07 19:17:00-07	2051915
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-07 19:17:04-07	2051916
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 19:17:13-07	2051917
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-07 19:16:40-07	2051918
/	192.0.2.231	GET	200 OK	2016-07-07 19:16:27-07	2051919
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 19:16:52-07	2051920
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-07 19:17:03-07	2051921
/	198.51.100.64	GET	200 OK	2016-07-07 19:16:29-07	2051922
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-07 19:17:01-07	2051923
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 19:17:26-07	2051924
/	203.0.113.129	GET	200 OK	2016-07-07 19:16:33-07	2051925
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-07 19:16:54-07	2051926
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 19:16:59-07	2051927
/	192.0.2.172	GET	200 OK	2016-07-07 19:16:41-07	2051928
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 19:17:08-07	2051929
/	192.0.2.179	GET	200 OK	2016-07-07 19:16:48-07	2051930
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-07 19:17:25-07	2051931
/article/media-obsessed-with-bearsy	192.0.2.179	GET	404 NOT FOUND	2016-07-07 19:17:19-07	2051932
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 19:17:38-07	2051933
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-07 19:17:45-07	2051934
/	203.0.113.184	GET	200 OK	2016-07-07 19:16:55-07	2051935
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-07 19:17:13-07	2051936
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-07 19:17:41-07	2051937
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-07 19:17:50-07	2051938
/	198.51.100.178	GET	200 OK	2016-07-07 19:17:01-07	2051939
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-07 19:17:24-07	2051940
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-07 19:17:16-07	2051941
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 19:17:59-07	2051942
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-07 19:17:33-07	2051943
/	203.0.113.25	GET	200 OK	2016-07-07 19:17:05-07	2051944
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-07 19:17:46-07	2051945
/	198.51.100.225	GET	200 OK	2016-07-07 19:17:13-07	2051946
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-07 19:18:05-07	2051947
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-07 19:17:54-07	2051948
/	203.0.113.70	GET	200 OK	2016-07-07 19:17:23-07	2051949
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-07 19:18:17-07	2051950
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-07 19:17:59-07	2051951
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-07 19:17:54-07	2051952
/	198.51.100.153	GET	200 OK	2016-07-07 19:17:30-07	2051953
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-07 19:17:58-07	2051954
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-07 19:17:45-07	2051955
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 19:18:29-07	2051956
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 19:18:15-07	2051957
/	192.0.2.45	GET	200 OK	2016-07-07 19:17:40-07	2051958
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-07 19:18:28-07	2051959
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-07 19:18:10-07	2051960
/	198.51.100.52	GET	200 OK	2016-07-07 19:17:44-07	2051961
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-07 19:18:34-07	2051962
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-07 19:18:17-07	2051963
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-07 19:18:29-07	2051964
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 19:18:27-07	2051965
/	203.0.113.200	GET	200 OK	2016-07-07 19:17:51-07	2051966
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-07 19:18:43-07	2051967
/	198.51.100.107	GET	200 OK	2016-07-07 19:17:55-07	2051968
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 19:18:48-07	2051969
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-07 19:18:54-07	2051970
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 19:18:32-07	2051971
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 19:18:49-07	2051972
/	192.0.2.207	GET	200 OK	2016-07-07 19:18:00-07	2051973
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-07 19:18:49-07	2051974
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-07 19:18:50-07	2051975
/	198.51.100.51	GET	200 OK	2016-07-07 19:18:06-07	2051976
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-07 19:18:44-07	2051977
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-07 19:18:56-07	2051978
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-07 19:18:56-07	2051979
/	203.0.113.104	GET	200 OK	2016-07-07 19:18:15-07	2051980
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 19:19:15-07	2051981
/	203.0.113.165	GET	200 OK	2016-07-07 19:18:17-07	2051982
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-07 19:18:56-07	2051983
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-07 19:18:50-07	2051984
/	192.0.2.65	GET	200 OK	2016-07-07 19:18:21-07	2051985
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-07 19:18:57-07	2051986
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-07 19:18:55-07	2051987
/	192.0.2.185	GET	200 OK	2016-07-07 19:18:27-07	2051988
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-07 19:18:57-07	2051989
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-07 19:19:27-07	2051990
/	198.51.100.48	GET	200 OK	2016-07-07 19:18:32-07	2051991
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-07 19:19:16-07	2051992
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-07 19:19:14-07	2051993
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-07 19:19:01-07	2051994
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-07 19:19:23-07	2051995
/	198.51.100.224	GET	200 OK	2016-07-07 19:18:36-07	2051996
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-07 19:19:31-07	2051997
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-07 19:19:18-07	2051998
/	203.0.113.38	GET	200 OK	2016-07-07 19:18:45-07	2051999
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 19:19:33-07	2052000
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 19:19:21-07	2052001
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 19:19:05-07	2052002
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 19:19:37-07	2052003
/	198.51.100.129	GET	200 OK	2016-07-07 19:18:49-07	2052004
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-07 19:19:31-07	2052005
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-07 19:19:33-07	2052006
/	203.0.113.201	GET	200 OK	2016-07-07 19:18:56-07	2052007
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 19:19:41-07	2052008
/	203.0.113.30	GET	200 OK	2016-07-07 19:19:03-07	2052009
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 19:19:55-07	2052010
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-07 19:20:01-07	2052011
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 19:19:44-07	2052012
/	198.51.100.128	GET	200 OK	2016-07-07 19:19:08-07	2052013
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-07 19:19:49-07	2052014
/	203.0.113.95	GET	200 OK	2016-07-07 19:19:18-07	2052015
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 19:19:45-07	2052016
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-07 19:19:40-07	2052017
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-07 19:19:39-07	2052018
/	198.51.100.101	GET	200 OK	2016-07-07 19:19:28-07	2052019
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-07 19:20:01-07	2052020
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-07 19:20:19-07	2052021
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 19:20:07-07	2052022
/	198.51.100.109	GET	200 OK	2016-07-07 19:19:29-07	2052023
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 19:20:29-07	2052024
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-07 19:20:27-07	2052025
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-07 19:20:14-07	2052026
/	192.0.2.226	GET	200 OK	2016-07-07 19:19:38-07	2052027
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-07 19:20:07-07	2052028
/	203.0.113.223	GET	200 OK	2016-07-07 19:19:40-07	2052029
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-07 19:20:03-07	2052030
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 19:20:24-07	2052031
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-07 19:20:31-07	2052032
/	192.0.2.198	GET	200 OK	2016-07-07 19:19:43-07	2052033
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-07 19:20:43-07	2052034
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-07 19:20:13-07	2052035
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-07 19:20:17-07	2052036
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-07 19:20:15-07	2052037
/	203.0.113.59	GET	200 OK	2016-07-07 19:19:45-07	2052038
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-07 19:20:25-07	2052039
/	203.0.113.210	GET	200 OK	2016-07-07 19:19:48-07	2052040
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-07 19:20:40-07	2052041
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 19:20:09-07	2052042
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 19:20:11-07	2052043
/	198.51.100.23	GET	200 OK	2016-07-07 19:19:55-07	2052044
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-07 19:20:48-07	2052045
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-07 19:20:48-07	2052046
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-07 19:20:51-07	2052047
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-07 19:20:10-07	2052048
/	192.0.2.79	GET	200 OK	2016-07-07 19:20:01-07	2052049
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-07 19:20:21-07	2052050
/	192.0.2.146	GET	200 OK	2016-07-07 19:20:03-07	2052051
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-07 19:20:19-07	2052052
/	203.0.113.36	GET	200 OK	2016-07-07 19:20:13-07	2052053
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 19:20:33-07	2052054
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-07 19:20:55-07	2052055
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 19:20:42-07	2052056
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-07 19:20:44-07	2052057
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-07 19:21:05-07	2052059
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-07 19:20:43-07	2052060
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-07 19:20:44-07	2052061
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-07 19:20:46-07	2052062
/	192.0.2.135	GET	200 OK	2016-07-07 19:20:21-07	2052063
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 19:20:51-07	2052064
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 19:20:56-07	2052065
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 19:21:21-07	2052066
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-07 19:21:16-07	2052067
/	203.0.113.163	GET	200 OK	2016-07-07 19:20:24-07	2052068
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-07 19:21:09-07	2052069
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 19:21:21-07	2052070
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 19:21:15-07	2052071
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-07 19:21:22-07	2052072
/	203.0.113.17	GET	200 OK	2016-07-07 19:20:29-07	2052073
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 19:21:28-07	2052074
/	192.0.2.161	GET	200 OK	2016-07-07 19:20:38-07	2052075
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 19:21:28-07	2052076
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 19:21:09-07	2052077
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-07 19:21:11-07	2052078
/	203.0.113.7	GET	200 OK	2016-07-07 19:20:40-07	2052079
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 19:21:04-07	2052080
/	203.0.113.90	GET	200 OK	2016-07-07 19:20:41-07	2052081
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-07 19:21:41-07	2052082
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-07 19:21:18-07	2052083
/	198.51.100.39	GET	200 OK	2016-07-07 19:20:51-07	2052084
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-07 19:21:29-07	2052085
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-07 19:21:40-07	2052086
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-07 19:21:24-07	2052087
/	198.51.100.84	GET	200 OK	2016-07-07 19:20:59-07	2052088
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 19:21:24-07	2052089
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-07 19:21:23-07	2052090
/	203.0.113.249	GET	200 OK	2016-07-07 19:21:05-07	2052091
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-07 19:21:38-07	2052092
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-07 19:21:58-07	2052093
/	203.0.113.253	GET	200 OK	2016-07-07 19:21:15-07	2052094
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 19:21:47-07	2052095
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-07 19:21:40-07	2052096
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 19:21:45-07	2052097
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 19:21:34-07	2052098
/	203.0.113.33	GET	200 OK	2016-07-07 19:21:16-07	2052099
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-07 19:21:31-07	2052100
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-07 19:21:43-07	2052101
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-07 19:22:11-07	2052102
/	203.0.113.193	GET	200 OK	2016-07-07 19:21:20-07	2052103
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-07 19:21:58-07	2052104
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-07 19:22:17-07	2052105
/	203.0.113.99	GET	200 OK	2016-07-07 19:21:27-07	2052106
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-07 19:21:49-07	2052107
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-07 19:22:08-07	2052108
/	198.51.100.87	GET	200 OK	2016-07-07 19:21:28-07	2052109
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 19:22:09-07	2052110
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 19:21:57-07	2052111
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 19:21:52-07	2052112
/	203.0.113.36	GET	200 OK	2016-07-07 19:21:31-07	2052113
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 19:22:26-07	2052114
/	203.0.113.244	GET	200 OK	2016-07-07 19:21:40-07	2052115
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 19:22:04-07	2052116
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 19:22:23-07	2052117
/	198.51.100.5	GET	200 OK	2016-07-07 19:21:41-07	2052118
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 19:21:59-07	2052119
/	192.0.2.98	GET	200 OK	2016-07-07 19:21:42-07	2052120
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-07 19:22:42-07	2052121
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-07 19:22:09-07	2052122
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-07 19:22:33-07	2052123
/	198.51.100.254	GET	200 OK	2016-07-07 19:21:48-07	2052124
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-07 19:22:36-07	2052125
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-07 19:22:25-07	2052126
/	198.51.100.135	GET	200 OK	2016-07-07 19:21:56-07	2052127
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-07 19:22:11-07	2052128
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-07 19:22:32-07	2052129
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-07 19:22:28-07	2052130
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-07 19:22:31-07	2052131
/	192.0.2.53	GET	200 OK	2016-07-07 19:22:05-07	2052132
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 19:22:35-07	2052133
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-07 19:22:48-07	2052134
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-07 19:23:01-07	2052135
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 19:22:22-07	2052136
/	203.0.113.151	GET	200 OK	2016-07-07 19:22:11-07	2052137
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-07 19:22:33-07	2052138
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-07 19:22:59-07	2052139
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-07 19:22:45-07	2052140
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 19:22:58-07	2052141
/	192.0.2.148	GET	200 OK	2016-07-07 19:22:18-07	2052142
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-07 19:22:38-07	2052143
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-07 19:23:08-07	2052144
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-07 19:23:12-07	2052145
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-07 19:22:35-07	2052146
/	198.51.100.79	GET	200 OK	2016-07-07 19:22:19-07	2052147
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-07 19:22:43-07	2052148
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-07 19:23:15-07	2052149
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-07 19:22:37-07	2052150
/	198.51.100.162	GET	200 OK	2016-07-07 19:22:20-07	2052151
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 19:22:54-07	2052152
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 19:22:58-07	2052153
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-07 19:22:54-07	2052155
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-07 19:23:12-07	2052156
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-07 19:23:14-07	2052157
/	198.51.100.14	GET	200 OK	2016-07-07 19:22:33-07	2052158
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 19:23:00-07	2052159
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-07 19:22:52-07	2052160
/	198.51.100.25	GET	200 OK	2016-07-07 19:22:37-07	2052161
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-07 19:23:10-07	2052162
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 19:23:26-07	2052163
/	198.51.100.50	GET	200 OK	2016-07-07 19:22:43-07	2052164
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-07 19:23:07-07	2052165
/	192.0.2.245	GET	200 OK	2016-07-07 19:22:47-07	2052166
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-07 19:23:34-07	2052167
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-07 19:23:24-07	2052168
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-07 19:23:47-07	2052169
/	192.0.2.15	GET	200 OK	2016-07-07 19:22:48-07	2052170
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 19:23:04-07	2052171
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-07 19:23:06-07	2052172
/	192.0.2.19	GET	200 OK	2016-07-07 19:22:56-07	2052173
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-07 19:23:33-07	2052174
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-07 19:23:50-07	2052175
/	192.0.2.26	GET	200 OK	2016-07-07 19:23:03-07	2052176
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-07 19:23:21-07	2052177
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-07 19:23:27-07	2052178
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-07 19:23:49-07	2052179
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-07 19:23:40-07	2052180
/	203.0.113.195	GET	200 OK	2016-07-07 19:23:10-07	2052181
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-07 19:23:42-07	2052182
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-07 19:23:54-07	2052183
/	203.0.113.226	GET	200 OK	2016-07-07 19:23:11-07	2052184
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 19:23:46-07	2052185
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-07 19:24:06-07	2052186
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-07 19:23:34-07	2052187
/	203.0.113.10	GET	200 OK	2016-07-07 19:23:16-07	2052188
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 19:23:38-07	2052189
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-07 19:23:34-07	2052190
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-07 19:23:48-07	2052191
/	203.0.113.123	GET	200 OK	2016-07-07 19:23:18-07	2052192
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 19:24:15-07	2052193
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-07 19:24:10-07	2052194
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-07 19:24:14-07	2052195
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-07 19:24:14-07	2052196
/	203.0.113.222	GET	200 OK	2016-07-07 19:23:22-07	2052197
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-07 19:24:04-07	2052198
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-07 19:23:58-07	2052199
/	198.51.100.245	GET	200 OK	2016-07-07 19:23:24-07	2052200
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 19:24:08-07	2052201
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-07 19:23:50-07	2052202
/	203.0.113.95	GET	200 OK	2016-07-07 19:23:30-07	2052203
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 19:24:02-07	2052204
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-07 19:24:14-07	2052205
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-07 19:24:03-07	2052206
/	203.0.113.210	GET	200 OK	2016-07-07 19:23:36-07	2052207
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-07 19:24:06-07	2052208
/	198.51.100.57	GET	200 OK	2016-07-07 19:23:38-07	2052209
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-07 19:24:02-07	2052210
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-07 19:24:22-07	2052211
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-07 19:23:53-07	2052212
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-07 19:24:05-07	2052213
/	203.0.113.245	GET	200 OK	2016-07-07 19:23:40-07	2052214
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 19:24:07-07	2052215
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-07 19:24:21-07	2052216
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 19:24:39-07	2052217
/	192.0.2.128	GET	200 OK	2016-07-07 19:23:41-07	2052218
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-07 19:24:36-07	2052219
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 19:24:18-07	2052220
/	198.51.100.209	GET	200 OK	2016-07-07 19:23:50-07	2052221
/article/bears-love-berriesv	198.51.100.209	GET	404 NOT FOUND	2016-07-07 19:24:48-07	2052222
/	192.0.2.212	GET	200 OK	2016-07-07 19:23:52-07	2052223
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-07 19:24:50-07	2052224
/	198.51.100.48	GET	200 OK	2016-07-07 19:24:00-07	2052225
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-07 19:24:28-07	2052226
/	198.51.100.194	GET	200 OK	2016-07-07 19:24:03-07	2052227
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 19:24:53-07	2052228
/	198.51.100.21	GET	200 OK	2016-07-07 19:24:12-07	2052229
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 19:24:31-07	2052230
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 19:24:44-07	2052231
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 19:24:40-07	2052232
/	198.51.100.2	GET	200 OK	2016-07-07 19:24:20-07	2052233
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-07 19:25:13-07	2052234
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-07 19:25:20-07	2052235
/	198.51.100.136	GET	200 OK	2016-07-07 19:24:21-07	2052236
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-07 19:24:47-07	2052237
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-07 19:25:17-07	2052238
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-07 19:24:45-07	2052239
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-07 19:25:14-07	2052240
/	198.51.100.214	GET	200 OK	2016-07-07 19:24:24-07	2052241
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 19:25:13-07	2052242
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 19:24:45-07	2052243
/	192.0.2.200	GET	200 OK	2016-07-07 19:24:32-07	2052244
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-07 19:25:03-07	2052245
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-07 19:24:51-07	2052246
/	198.51.100.10	GET	200 OK	2016-07-07 19:24:40-07	2052247
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-07 19:25:37-07	2052248
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-07 19:25:28-07	2052249
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 19:25:40-07	2052250
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 19:25:40-07	2052251
/	198.51.100.172	GET	200 OK	2016-07-07 19:24:44-07	2052252
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 19:25:15-07	2052253
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-07 19:25:10-07	2052254
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 19:25:28-07	2052255
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 19:25:23-07	2052256
/	192.0.2.66	GET	200 OK	2016-07-07 19:24:49-07	2052257
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-07 19:25:47-07	2052258
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 19:25:32-07	2052259
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-07 19:25:32-07	2052260
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-07 19:25:37-07	2052261
/	192.0.2.93	GET	200 OK	2016-07-07 19:24:57-07	2052262
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 19:25:31-07	2052263
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-07 19:25:22-07	2052264
/	192.0.2.34	GET	200 OK	2016-07-07 19:25:07-07	2052265
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-07 19:26:01-07	2052266
/	203.0.113.38	GET	200 OK	2016-07-07 19:25:17-07	2052267
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 19:25:57-07	2052268
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-07 19:25:44-07	2052269
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 19:25:37-07	2052270
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-07 19:25:55-07	2052271
/	192.0.2.82	GET	200 OK	2016-07-07 19:25:27-07	2052272
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-07 19:26:04-07	2052273
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 19:25:43-07	2052274
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-07 19:25:53-07	2052275
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-07 19:25:59-07	2052276
/	192.0.2.187	GET	200 OK	2016-07-07 19:25:28-07	2052277
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-07 19:25:50-07	2052278
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-07 19:26:16-07	2052279
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-07 19:26:04-07	2052280
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-07 19:26:13-07	2052281
/	203.0.113.228	GET	200 OK	2016-07-07 19:25:29-07	2052282
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 19:26:01-07	2052283
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 19:26:27-07	2052284
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 19:26:09-07	2052285
/	192.0.2.23	GET	200 OK	2016-07-07 19:25:38-07	2052286
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-07 19:26:32-07	2052287
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-07 19:26:02-07	2052288
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 19:25:55-07	2052289
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-07 19:26:21-07	2052290
/	203.0.113.6	GET	200 OK	2016-07-07 19:25:46-07	2052291
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 19:26:01-07	2052292
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-07 19:26:06-07	2052293
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-07 19:26:41-07	2052294
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-07 19:26:13-07	2052295
/	198.51.100.244	GET	200 OK	2016-07-07 19:25:50-07	2052296
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-07 19:26:40-07	2052297
/	192.0.2.129	GET	200 OK	2016-07-07 19:25:54-07	2052298
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-07 19:26:45-07	2052299
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-07 19:26:24-07	2052300
/	203.0.113.137	GET	200 OK	2016-07-07 19:25:56-07	2052301
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 19:26:19-07	2052302
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-07 19:26:26-07	2052303
/	203.0.113.224	GET	200 OK	2016-07-07 19:25:58-07	2052304
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-07 19:26:14-07	2052305
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-07 19:26:13-07	2052306
/	203.0.113.179	GET	200 OK	2016-07-07 19:26:08-07	2052307
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 19:26:35-07	2052308
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-07 19:26:28-07	2052309
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-07 19:26:39-07	2052310
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-07 19:26:30-07	2052311
/	203.0.113.238	GET	200 OK	2016-07-07 19:26:13-07	2052312
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 19:26:32-07	2052313
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-07 19:26:43-07	2052314
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-07 19:26:33-07	2052315
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-07 19:26:40-07	2052316
/	192.0.2.204	GET	200 OK	2016-07-07 19:26:20-07	2052317
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-07 19:26:35-07	2052318
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-07 19:26:53-07	2052319
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-07 19:27:00-07	2052320
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-07 19:26:52-07	2052321
/	198.51.100.249	GET	200 OK	2016-07-07 19:26:30-07	2052322
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 19:27:04-07	2052323
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-07 19:26:56-07	2052324
/	203.0.113.96	GET	200 OK	2016-07-07 19:26:32-07	2052325
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-07 19:26:55-07	2052326
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-07 19:27:24-07	2052327
/	203.0.113.242	GET	200 OK	2016-07-07 19:26:36-07	2052328
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 19:27:10-07	2052329
/	198.51.100.201	GET	200 OK	2016-07-07 19:26:45-07	2052330
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 19:27:25-07	2052331
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 19:27:22-07	2052332
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-07 19:27:41-07	2052333
/	198.51.100.120	GET	200 OK	2016-07-07 19:26:49-07	2052334
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-07 19:27:38-07	2052335
/	198.51.100.14	GET	200 OK	2016-07-07 19:26:52-07	2052336
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 19:27:28-07	2052337
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 19:27:13-07	2052338
/	198.51.100.104	GET	200 OK	2016-07-07 19:26:55-07	2052339
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-07 19:27:23-07	2052340
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 19:27:46-07	2052341
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-07 19:27:53-07	2052342
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-07 19:27:41-07	2052343
/	203.0.113.53	GET	200 OK	2016-07-07 19:27:00-07	2052344
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-07 19:27:56-07	2052345
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-07 19:27:21-07	2052346
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-07 19:27:53-07	2052347
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-07 19:27:55-07	2052348
/	192.0.2.154	GET	200 OK	2016-07-07 19:27:04-07	2052349
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-07 19:27:40-07	2052350
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-07 19:27:36-07	2052351
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-07 19:27:49-07	2052352
/	198.51.100.239	GET	200 OK	2016-07-07 19:27:08-07	2052353
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-07 19:27:23-07	2052354
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-07 19:27:23-07	2052355
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-07 19:27:30-07	2052356
/	203.0.113.128	GET	200 OK	2016-07-07 19:27:14-07	2052357
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 19:28:01-07	2052358
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 19:27:33-07	2052359
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 19:27:33-07	2052360
/	192.0.2.97	GET	200 OK	2016-07-07 19:27:16-07	2052361
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 19:27:50-07	2052362
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 19:28:02-07	2052363
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 19:27:35-07	2052364
/	198.51.100.48	GET	200 OK	2016-07-07 19:27:22-07	2052365
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 19:27:47-07	2052366
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 19:28:10-07	2052367
/	203.0.113.147	GET	200 OK	2016-07-07 19:27:26-07	2052368
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-07 19:28:07-07	2052369
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-07 19:27:44-07	2052370
/	192.0.2.252	GET	200 OK	2016-07-07 19:27:29-07	2052371
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-07 19:28:01-07	2052372
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-07 19:28:28-07	2052373
/	203.0.113.39	GET	200 OK	2016-07-07 19:27:33-07	2052374
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-07 19:28:08-07	2052375
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-07 19:28:05-07	2052376
/	203.0.113.37	GET	200 OK	2016-07-07 19:27:41-07	2052377
/article/trouble-for-troubledg	203.0.113.37	GET	404 NOT FOUND	2016-07-07 19:28:28-07	2052378
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-07 19:28:30-07	2052379
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 19:28:06-07	2052380
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-07 19:28:03-07	2052381
/	192.0.2.201	GET	200 OK	2016-07-07 19:27:44-07	2052382
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-07 19:28:01-07	2052383
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-07 19:28:24-07	2052384
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-07 19:28:26-07	2052385
/	192.0.2.165	GET	200 OK	2016-07-07 19:27:45-07	2052386
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 19:28:37-07	2052387
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 19:28:01-07	2052388
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-07 19:28:41-07	2052389
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 19:28:15-07	2052390
/	203.0.113.156	GET	200 OK	2016-07-07 19:27:52-07	2052391
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-07 19:28:52-07	2052392
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-07 19:28:49-07	2052393
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-07 19:28:28-07	2052394
/	198.51.100.45	GET	200 OK	2016-07-07 19:27:54-07	2052395
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-07 19:28:28-07	2052396
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-07 19:28:14-07	2052397
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 19:28:51-07	2052398
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-07 19:28:49-07	2052399
/	198.51.100.119	GET	200 OK	2016-07-07 19:27:56-07	2052400
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-07 19:28:41-07	2052401
/	192.0.2.157	GET	200 OK	2016-07-07 19:28:04-07	2052402
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 19:28:57-07	2052403
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 19:28:48-07	2052404
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 19:28:58-07	2052405
/	198.51.100.37	GET	200 OK	2016-07-07 19:28:06-07	2052406
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-07 19:28:39-07	2052407
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-07 19:28:23-07	2052408
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-07 19:28:26-07	2052409
/	192.0.2.131	GET	200 OK	2016-07-07 19:28:11-07	2052410
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-07 19:29:03-07	2052411
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 19:28:34-07	2052412
/	198.51.100.118	GET	200 OK	2016-07-07 19:28:18-07	2052413
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 19:29:17-07	2052414
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-07 19:28:39-07	2052415
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 19:28:56-07	2052416
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 19:28:37-07	2052417
/	192.0.2.138	GET	200 OK	2016-07-07 19:28:19-07	2052418
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 19:28:50-07	2052419
/	192.0.2.160	GET	200 OK	2016-07-07 19:28:20-07	2052420
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-07 19:28:54-07	2052421
/	192.0.2.194	GET	200 OK	2016-07-07 19:28:24-07	2052422
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-07 19:29:06-07	2052423
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-07 19:28:51-07	2052424
/	192.0.2.87	GET	200 OK	2016-07-07 19:28:31-07	2052425
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-07 19:28:48-07	2052426
/	203.0.113.152	GET	200 OK	2016-07-07 19:28:35-07	2052427
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 19:28:51-07	2052428
/	198.51.100.176	GET	200 OK	2016-07-07 19:28:41-07	2052429
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-07 19:29:40-07	2052430
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 19:29:02-07	2052431
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 19:29:26-07	2052432
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-07 19:29:39-07	2052433
/	192.0.2.217	GET	200 OK	2016-07-07 19:28:46-07	2052434
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-07 19:29:07-07	2052435
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-07 19:29:33-07	2052436
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-07 19:29:30-07	2052437
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-07 19:29:26-07	2052438
/	203.0.113.4	GET	200 OK	2016-07-07 19:28:50-07	2052439
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-07 19:29:47-07	2052440
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-07 19:29:24-07	2052441
/	203.0.113.246	GET	200 OK	2016-07-07 19:28:56-07	2052442
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-07 19:29:20-07	2052443
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 19:29:46-07	2052444
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-07 19:29:16-07	2052445
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-07 19:29:40-07	2052446
/	192.0.2.104	GET	200 OK	2016-07-07 19:29:01-07	2052447
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-07 19:29:30-07	2052448
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-07 19:29:31-07	2052449
/	203.0.113.176	GET	200 OK	2016-07-07 19:29:08-07	2052450
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-07 19:29:29-07	2052451
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-07 19:29:57-07	2052452
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-07 19:29:55-07	2052453
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 19:29:51-07	2052454
/	192.0.2.159	GET	200 OK	2016-07-07 19:29:16-07	2052455
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-07 19:29:45-07	2052456
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-07 19:29:45-07	2052457
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-07 19:29:42-07	2052458
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-07 19:29:37-07	2052459
/	192.0.2.254	GET	200 OK	2016-07-07 19:29:24-07	2052460
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-07 19:30:24-07	2052461
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-07 19:30:10-07	2052462
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-07 19:30:04-07	2052463
/	192.0.2.254	GET	200 OK	2016-07-07 19:29:25-07	2052464
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-07 19:30:02-07	2052465
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-07 19:30:10-07	2052466
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-07 19:29:53-07	2052467
/	203.0.113.19	GET	200 OK	2016-07-07 19:29:29-07	2052468
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-07 19:29:48-07	2052469
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-07 19:30:17-07	2052470
/	203.0.113.194	GET	200 OK	2016-07-07 19:29:33-07	2052471
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-07 19:30:09-07	2052472
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-07 19:29:49-07	2052473
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 19:29:55-07	2052474
/	203.0.113.192	GET	200 OK	2016-07-07 19:29:43-07	2052475
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 19:30:29-07	2052476
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 19:30:28-07	2052477
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 19:30:03-07	2052478
/	198.51.100.52	GET	200 OK	2016-07-07 19:29:50-07	2052479
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 19:30:13-07	2052480
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 19:30:48-07	2052481
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 19:30:14-07	2052482
/	192.0.2.122	GET	200 OK	2016-07-07 19:29:59-07	2052483
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-07 19:30:49-07	2052484
/	203.0.113.46	GET	200 OK	2016-07-07 19:30:01-07	2052485
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-07 19:30:50-07	2052486
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-07 19:30:19-07	2052487
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 19:30:41-07	2052488
/	203.0.113.78	GET	200 OK	2016-07-07 19:30:08-07	2052489
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-07 19:30:45-07	2052490
/	198.51.100.109	GET	200 OK	2016-07-07 19:30:18-07	2052491
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 19:30:58-07	2052492
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-07 19:30:35-07	2052493
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 19:31:00-07	2052494
/	192.0.2.57	GET	200 OK	2016-07-07 19:30:20-07	2052495
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-07 19:30:35-07	2052496
/	198.51.100.73	GET	200 OK	2016-07-07 19:30:29-07	2052497
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 19:30:48-07	2052498
/	203.0.113.71	GET	200 OK	2016-07-07 19:30:30-07	2052499
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-07 19:31:30-07	2052500
/	198.51.100.158	GET	200 OK	2016-07-07 19:30:31-07	2052501
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-07 19:31:15-07	2052502
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-07 19:30:55-07	2052503
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-07 19:31:06-07	2052504
/	198.51.100.137	GET	200 OK	2016-07-07 19:30:34-07	2052505
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-07 19:31:11-07	2052506
/	192.0.2.114	GET	200 OK	2016-07-07 19:30:44-07	2052507
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-07 19:31:18-07	2052508
/	192.0.2.158	GET	200 OK	2016-07-07 19:30:47-07	2052509
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 19:31:38-07	2052510
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 19:31:03-07	2052511
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 19:31:13-07	2052512
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-07 19:31:22-07	2052513
/	203.0.113.157	GET	200 OK	2016-07-07 19:30:48-07	2052514
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-07 19:31:07-07	2052515
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-07 19:31:06-07	2052516
/	192.0.2.52	GET	200 OK	2016-07-07 19:30:56-07	2052517
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-07 19:31:15-07	2052518
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 19:31:54-07	2052519
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 19:31:14-07	2052520
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 19:31:35-07	2052521
/	203.0.113.141	GET	200 OK	2016-07-07 19:30:58-07	2052522
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-07 19:31:15-07	2052523
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-07 19:31:29-07	2052524
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 19:31:36-07	2052525
/	198.51.100.193	GET	200 OK	2016-07-07 19:31:03-07	2052526
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-07 19:31:20-07	2052527
/article/bad-things-goned	198.51.100.193	GET	404 NOT FOUND	2016-07-07 19:31:36-07	2052528
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 19:31:47-07	2052529
/	192.0.2.160	GET	200 OK	2016-07-07 19:31:12-07	2052530
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-07 19:31:50-07	2052531
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-07 19:31:52-07	2052532
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 19:32:07-07	2052533
/	203.0.113.246	GET	200 OK	2016-07-07 19:31:22-07	2052534
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-07 19:31:50-07	2052535
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 19:31:40-07	2052536
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-07 19:31:54-07	2052537
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-07 19:32:03-07	2052538
/	198.51.100.107	GET	200 OK	2016-07-07 19:31:28-07	2052539
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-07 19:32:18-07	2052540
/	198.51.100.182	GET	200 OK	2016-07-07 19:31:38-07	2052541
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 19:31:59-07	2052542
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 19:32:06-07	2052543
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-07 19:32:37-07	2052544
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 19:32:35-07	2052545
/	192.0.2.183	GET	200 OK	2016-07-07 19:31:42-07	2052546
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-07 19:32:38-07	2052547
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 19:32:07-07	2052548
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 19:32:39-07	2052549
/	203.0.113.222	GET	200 OK	2016-07-07 19:31:43-07	2052550
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-07 19:31:59-07	2052551
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-07 19:32:06-07	2052552
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-07 19:32:23-07	2052553
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-07 19:32:30-07	2052554
/	203.0.113.203	GET	200 OK	2016-07-07 19:31:44-07	2052555
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-07 19:32:28-07	2052556
/	198.51.100.194	GET	200 OK	2016-07-07 19:31:45-07	2052557
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 19:32:25-07	2052558
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 19:32:19-07	2052559
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 19:32:38-07	2052560
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 19:32:24-07	2052561
/	203.0.113.95	GET	200 OK	2016-07-07 19:31:53-07	2052562
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-07 19:32:33-07	2052563
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-07 19:32:21-07	2052564
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 19:32:14-07	2052565
/	198.51.100.44	GET	200 OK	2016-07-07 19:31:55-07	2052566
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 19:32:38-07	2052567
/	203.0.113.24	GET	200 OK	2016-07-07 19:31:57-07	2052568
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-07 19:32:28-07	2052569
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-07 19:32:34-07	2052570
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 19:32:22-07	2052571
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-07 19:32:37-07	2052572
/	203.0.113.225	GET	200 OK	2016-07-07 19:32:02-07	2052573
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 19:32:34-07	2052574
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 19:32:24-07	2052575
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-07 19:32:31-07	2052576
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-07 19:32:34-07	2052577
/	192.0.2.242	GET	200 OK	2016-07-07 19:32:04-07	2052578
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-07 19:32:28-07	2052579
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-07 19:32:25-07	2052580
/	192.0.2.73	GET	200 OK	2016-07-07 19:32:06-07	2052581
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 19:33:03-07	2052582
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-07 19:32:56-07	2052583
/	198.51.100.168	GET	200 OK	2016-07-07 19:32:14-07	2052584
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 19:32:31-07	2052585
/	203.0.113.153	GET	200 OK	2016-07-07 19:32:18-07	2052586
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-07 19:32:51-07	2052587
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-07 19:32:50-07	2052588
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-07 19:32:52-07	2052589
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 19:33:14-07	2052590
/	198.51.100.179	GET	200 OK	2016-07-07 19:32:27-07	2052591
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-07 19:33:01-07	2052592
/	198.51.100.188	GET	200 OK	2016-07-07 19:32:34-07	2052593
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 19:33:34-07	2052594
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 19:33:27-07	2052595
/	203.0.113.90	GET	200 OK	2016-07-07 19:32:36-07	2052596
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-07 19:33:25-07	2052597
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-07 19:33:21-07	2052598
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-07 19:33:18-07	2052599
/	192.0.2.123	GET	200 OK	2016-07-07 19:32:46-07	2052600
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 19:33:08-07	2052601
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 19:33:24-07	2052602
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-07 19:33:23-07	2052603
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 19:33:22-07	2052604
/	192.0.2.18	GET	200 OK	2016-07-07 19:32:48-07	2052605
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-07 19:33:34-07	2052606
/	203.0.113.51	GET	200 OK	2016-07-07 19:32:57-07	2052607
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-07 19:33:19-07	2052608
/	192.0.2.253	GET	200 OK	2016-07-07 19:33:00-07	2052609
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-07 19:33:34-07	2052610
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 19:33:19-07	2052611
/	198.51.100.183	GET	200 OK	2016-07-07 19:33:01-07	2052612
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 19:33:55-07	2052613
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 19:33:22-07	2052614
/	192.0.2.11	GET	200 OK	2016-07-07 19:33:10-07	2052615
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-07 19:34:05-07	2052616
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-07 19:33:50-07	2052617
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-07 19:34:04-07	2052618
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-07 19:33:54-07	2052619
/	203.0.113.104	GET	200 OK	2016-07-07 19:33:20-07	2052620
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 19:34:14-07	2052621
/	203.0.113.227	GET	200 OK	2016-07-07 19:33:26-07	2052622
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-07 19:33:48-07	2052623
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 19:34:15-07	2052624
/	192.0.2.125	GET	200 OK	2016-07-07 19:33:32-07	2052625
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 19:33:55-07	2052626
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 19:34:27-07	2052627
/	203.0.113.30	GET	200 OK	2016-07-07 19:33:36-07	2052628
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-07 19:33:54-07	2052629
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-07 19:34:00-07	2052631
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-07 19:34:39-07	2052632
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-07 19:34:25-07	2052633
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-07 19:34:22-07	2052634
/	203.0.113.129	GET	200 OK	2016-07-07 19:33:53-07	2052635
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 19:34:32-07	2052636
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-07 19:34:26-07	2052637
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-07 19:34:27-07	2052638
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 19:34:11-07	2052639
/	203.0.113.38	GET	200 OK	2016-07-07 19:34:03-07	2052640
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-07 19:34:49-07	2052641
/	203.0.113.190	GET	200 OK	2016-07-07 19:34:04-07	2052642
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-07 19:34:31-07	2052643
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-07 19:34:45-07	2052644
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 19:34:24-07	2052645
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-07 19:34:20-07	2052646
/	203.0.113.152	GET	200 OK	2016-07-07 19:34:06-07	2052647
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-07 19:34:45-07	2052648
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-07 19:34:26-07	2052649
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-07 19:34:32-07	2052650
/	203.0.113.193	GET	200 OK	2016-07-07 19:34:13-07	2052651
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-07 19:34:34-07	2052652
/	192.0.2.64	GET	200 OK	2016-07-07 19:34:17-07	2052653
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-07 19:34:38-07	2052654
/	203.0.113.87	GET	200 OK	2016-07-07 19:34:27-07	2052655
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-07 19:34:56-07	2052656
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 19:35:11-07	2052657
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 19:34:46-07	2052658
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-07 19:34:58-07	2052659
/	198.51.100.245	GET	200 OK	2016-07-07 19:34:37-07	2052660
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-07 19:35:24-07	2052661
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 19:35:16-07	2052662
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 19:35:22-07	2052663
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-07 19:35:10-07	2052664
/	203.0.113.224	GET	200 OK	2016-07-07 19:34:44-07	2052665
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-07 19:35:08-07	2052666
/	198.51.100.208	GET	200 OK	2016-07-07 19:34:47-07	2052667
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 19:35:16-07	2052668
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-07 19:35:21-07	2052669
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-07 19:35:08-07	2052670
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-07 19:35:23-07	2052671
/	198.51.100.172	GET	200 OK	2016-07-07 19:34:55-07	2052672
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 19:35:13-07	2052673
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-07 19:35:12-07	2052674
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-07 19:35:26-07	2052675
/	198.51.100.249	GET	200 OK	2016-07-07 19:35:04-07	2052676
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 19:35:52-07	2052677
/	203.0.113.52	GET	200 OK	2016-07-07 19:35:08-07	2052678
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-07 19:35:23-07	2052679
/	198.51.100.30	GET	200 OK	2016-07-07 19:35:09-07	2052680
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-07 19:36:00-07	2052681
/	192.0.2.79	GET	200 OK	2016-07-07 19:35:13-07	2052682
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-07 19:35:43-07	2052683
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-07 19:35:35-07	2052684
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 19:35:33-07	2052685
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 19:35:42-07	2052686
/	198.51.100.58	GET	200 OK	2016-07-07 19:35:14-07	2052687
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 19:35:38-07	2052688
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-07 19:35:32-07	2052689
/	203.0.113.128	GET	200 OK	2016-07-07 19:35:24-07	2052690
/article/bears-love-berriesx	203.0.113.128	GET	404 NOT FOUND	2016-07-07 19:36:24-07	2052691
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-07 19:35:53-07	2052692
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-07 19:35:55-07	2052693
/	203.0.113.107	GET	200 OK	2016-07-07 19:35:29-07	2052694
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 19:35:50-07	2052695
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 19:35:58-07	2052696
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 19:36:06-07	2052697
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-07 19:35:47-07	2052698
/	192.0.2.64	GET	200 OK	2016-07-07 19:35:35-07	2052699
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-07 19:35:59-07	2052700
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-07 19:36:02-07	2052701
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-07 19:36:26-07	2052702
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-07 19:36:00-07	2052703
/	192.0.2.113	GET	200 OK	2016-07-07 19:35:43-07	2052704
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-07 19:36:00-07	2052705
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-07 19:36:08-07	2052706
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-07 19:36:25-07	2052707
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-07 19:36:27-07	2052708
/	203.0.113.202	GET	200 OK	2016-07-07 19:35:45-07	2052709
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-07 19:36:10-07	2052710
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-07 19:36:20-07	2052711
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-07 19:36:27-07	2052712
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-07 19:36:37-07	2052713
/	192.0.2.67	GET	200 OK	2016-07-07 19:35:52-07	2052714
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 19:36:10-07	2052715
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-07 19:36:42-07	2052716
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 19:36:25-07	2052717
/	203.0.113.158	GET	200 OK	2016-07-07 19:36:01-07	2052718
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-07 19:36:42-07	2052719
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-07 19:36:53-07	2052720
/	198.51.100.233	GET	200 OK	2016-07-07 19:36:05-07	2052721
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-07 19:36:33-07	2052722
/article/candidate-is-jerks	198.51.100.233	GET	404 NOT FOUND	2016-07-07 19:36:25-07	2052723
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-07 19:36:45-07	2052724
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-07 19:37:04-07	2052726
/	203.0.113.140	GET	200 OK	2016-07-07 19:36:12-07	2052727
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-07 19:37:04-07	2052728
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-07 19:36:30-07	2052729
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-07 19:37:03-07	2052730
/	198.51.100.45	GET	200 OK	2016-07-07 19:36:21-07	2052731
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-07 19:37:10-07	2052732
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 19:37:10-07	2052733
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-07 19:37:17-07	2052734
/	203.0.113.112	GET	200 OK	2016-07-07 19:36:30-07	2052735
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-07 19:37:02-07	2052736
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-07 19:37:28-07	2052737
/	203.0.113.71	GET	200 OK	2016-07-07 19:36:33-07	2052738
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-07 19:36:50-07	2052739
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-07 19:37:19-07	2052740
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-07 19:37:18-07	2052741
/	192.0.2.157	GET	200 OK	2016-07-07 19:36:34-07	2052742
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-07 19:37:29-07	2052743
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 19:36:58-07	2052744
/	192.0.2.242	GET	200 OK	2016-07-07 19:36:44-07	2052745
/article/media-obsessed-with-bearsb	192.0.2.242	GET	404 NOT FOUND	2016-07-07 19:37:30-07	2052746
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 19:37:03-07	2052747
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-07 19:37:19-07	2052748
/	198.51.100.229	GET	200 OK	2016-07-07 19:36:53-07	2052749
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-07 19:37:34-07	2052750
/	203.0.113.160	GET	200 OK	2016-07-07 19:36:57-07	2052751
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 19:37:41-07	2052752
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-07 19:37:35-07	2052753
/	192.0.2.45	GET	200 OK	2016-07-07 19:37:01-07	2052754
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-07 19:37:19-07	2052755
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 19:37:53-07	2052756
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 19:37:51-07	2052757
/	203.0.113.193	GET	200 OK	2016-07-07 19:37:08-07	2052758
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-07 19:37:37-07	2052759
/	192.0.2.111	GET	200 OK	2016-07-07 19:37:18-07	2052760
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-07 19:37:37-07	2052761
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-07 19:38:15-07	2052762
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-07 19:38:02-07	2052763
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 19:37:56-07	2052764
/	198.51.100.153	GET	200 OK	2016-07-07 19:37:20-07	2052765
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-07 19:38:10-07	2052766
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 19:38:10-07	2052767
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 19:37:54-07	2052768
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 19:38:17-07	2052769
/	198.51.100.17	GET	200 OK	2016-07-07 19:37:21-07	2052770
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 19:38:04-07	2052771
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-07 19:38:13-07	2052772
/	192.0.2.184	GET	200 OK	2016-07-07 19:37:30-07	2052773
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-07 19:37:54-07	2052774
/	198.51.100.22	GET	200 OK	2016-07-07 19:37:37-07	2052775
/article/candidate-is-jerkk	198.51.100.22	GET	404 NOT FOUND	2016-07-07 19:38:01-07	2052776
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-07 19:38:26-07	2052777
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-07 19:38:23-07	2052778
/article/goats-eat-googlest	198.51.100.22	GET	404 NOT FOUND	2016-07-07 19:38:37-07	2052779
/	192.0.2.247	GET	200 OK	2016-07-07 19:37:38-07	2052780
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-07 19:38:18-07	2052781
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-07 19:38:15-07	2052782
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-07 19:38:23-07	2052783
/	192.0.2.131	GET	200 OK	2016-07-07 19:37:46-07	2052784
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 19:38:05-07	2052785
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 19:38:31-07	2052786
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-07 19:38:36-07	2052787
/	203.0.113.219	GET	200 OK	2016-07-07 19:37:49-07	2052788
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-07 19:38:20-07	2052789
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-07 19:38:28-07	2052790
/	203.0.113.16	GET	200 OK	2016-07-07 19:37:55-07	2052791
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-07 19:38:34-07	2052792
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 19:38:55-07	2052793
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-07 19:38:11-07	2052794
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 19:38:45-07	2052795
/	192.0.2.20	GET	200 OK	2016-07-07 19:37:57-07	2052796
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-07 19:38:27-07	2052797
/	203.0.113.244	GET	200 OK	2016-07-07 19:38:05-07	2052798
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 19:39:04-07	2052799
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-07 19:38:25-07	2052800
/	198.51.100.242	GET	200 OK	2016-07-07 19:38:14-07	2052801
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-07 19:38:49-07	2052802
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-07 19:39:14-07	2052803
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-07 19:38:35-07	2052804
/	203.0.113.103	GET	200 OK	2016-07-07 19:38:24-07	2052805
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-07 19:39:13-07	2052806
/	198.51.100.117	GET	200 OK	2016-07-07 19:38:30-07	2052807
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 19:38:46-07	2052808
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 19:39:14-07	2052809
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-07 19:38:56-07	2052810
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 19:38:49-07	2052811
/	203.0.113.47	GET	200 OK	2016-07-07 19:38:31-07	2052812
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-07 19:39:16-07	2052813
/	203.0.113.212	GET	200 OK	2016-07-07 19:38:36-07	2052814
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 19:39:06-07	2052815
/	203.0.113.175	GET	200 OK	2016-07-07 19:38:37-07	2052816
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-07 19:39:00-07	2052817
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 19:39:01-07	2052818
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 19:39:25-07	2052819
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 19:39:23-07	2052821
/	192.0.2.168	GET	200 OK	2016-07-07 19:38:47-07	2052822
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-07 19:39:33-07	2052823
/	203.0.113.99	GET	200 OK	2016-07-07 19:38:53-07	2052824
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-07 19:39:40-07	2052825
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-07 19:39:44-07	2052826
/	198.51.100.46	GET	200 OK	2016-07-07 19:38:59-07	2052827
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 19:39:51-07	2052828
/	192.0.2.99	GET	200 OK	2016-07-07 19:39:00-07	2052829
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-07 19:39:15-07	2052830
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-07 19:39:47-07	2052831
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 19:39:47-07	2052832
/	203.0.113.168	GET	200 OK	2016-07-07 19:39:10-07	2052833
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-07 19:39:46-07	2052834
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-07 19:39:30-07	2052835
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-07 19:39:37-07	2052836
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-07 19:40:03-07	2052837
/	198.51.100.121	GET	200 OK	2016-07-07 19:39:20-07	2052838
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 19:40:09-07	2052839
/	192.0.2.231	GET	200 OK	2016-07-07 19:39:30-07	2052840
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-07 19:40:14-07	2052841
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-07 19:40:22-07	2052842
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-07 19:39:58-07	2052843
/	203.0.113.140	GET	200 OK	2016-07-07 19:39:34-07	2052844
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-07 19:40:31-07	2052845
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-07 19:39:58-07	2052846
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-07 19:39:51-07	2052847
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-07 19:40:17-07	2052848
/	203.0.113.49	GET	200 OK	2016-07-07 19:39:40-07	2052849
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-07 19:40:39-07	2052850
/	192.0.2.211	GET	200 OK	2016-07-07 19:39:48-07	2052851
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 19:40:37-07	2052852
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 19:40:22-07	2052853
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 19:40:45-07	2052854
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 19:40:33-07	2052855
/	198.51.100.110	GET	200 OK	2016-07-07 19:39:53-07	2052856
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-07 19:40:21-07	2052857
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-07 19:40:41-07	2052858
/	198.51.100.76	GET	200 OK	2016-07-07 19:40:01-07	2052859
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 19:40:31-07	2052860
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 19:40:52-07	2052861
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-07 19:40:20-07	2052862
/	203.0.113.57	GET	200 OK	2016-07-07 19:40:05-07	2052863
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-07 19:40:23-07	2052864
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-07 19:40:35-07	2052865
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-07 19:40:27-07	2052866
/	192.0.2.41	GET	200 OK	2016-07-07 19:40:08-07	2052867
/article/candidate-is-jerkj	192.0.2.41	GET	404 NOT FOUND	2016-07-07 19:40:23-07	2052868
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-07 19:40:26-07	2052869
/	203.0.113.59	GET	200 OK	2016-07-07 19:40:12-07	2052870
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-07 19:40:41-07	2052871
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-07 19:41:00-07	2052872
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-07 19:41:05-07	2052873
/	203.0.113.107	GET	200 OK	2016-07-07 19:40:15-07	2052874
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 19:40:33-07	2052875
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-07 19:41:11-07	2052876
/	192.0.2.70	GET	200 OK	2016-07-07 19:40:21-07	2052877
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 19:40:50-07	2052878
/	198.51.100.108	GET	200 OK	2016-07-07 19:40:28-07	2052879
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-07 19:40:55-07	2052880
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 19:41:26-07	2052881
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 19:40:46-07	2052882
/	192.0.2.106	GET	200 OK	2016-07-07 19:40:30-07	2052883
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 19:41:15-07	2052884
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-07 19:41:16-07	2052885
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-07 19:41:26-07	2052886
/	192.0.2.221	GET	200 OK	2016-07-07 19:40:33-07	2052887
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-07 19:41:23-07	2052888
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-07 19:41:12-07	2052889
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 19:41:13-07	2052890
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-07 19:41:29-07	2052891
/	203.0.113.212	GET	200 OK	2016-07-07 19:40:37-07	2052892
/article/bears-love-berriesy	203.0.113.212	GET	404 NOT FOUND	2016-07-07 19:41:18-07	2052893
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-07 19:41:29-07	2052894
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-07 19:41:32-07	2052895
/	198.51.100.135	GET	200 OK	2016-07-07 19:40:41-07	2052896
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 19:41:32-07	2052897
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-07 19:41:12-07	2052898
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-07 19:41:00-07	2052899
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-07 19:41:08-07	2052900
/	192.0.2.200	GET	200 OK	2016-07-07 19:40:44-07	2052901
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-07 19:41:15-07	2052902
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-07 19:41:22-07	2052903
/	203.0.113.125	GET	200 OK	2016-07-07 19:40:47-07	2052904
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 19:41:19-07	2052905
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 19:41:20-07	2052906
/	203.0.113.5	GET	200 OK	2016-07-07 19:40:50-07	2052907
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-07 19:41:07-07	2052908
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-07 19:41:06-07	2052909
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 19:41:45-07	2052910
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-07 19:41:28-07	2052911
/	192.0.2.100	GET	200 OK	2016-07-07 19:40:55-07	2052912
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-07 19:41:14-07	2052913
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-07 19:41:17-07	2052914
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 19:41:51-07	2052915
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 19:41:21-07	2052917
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-07 19:41:35-07	2052918
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 19:41:12-07	2052919
/	192.0.2.175	GET	200 OK	2016-07-07 19:41:02-07	2052920
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-07 19:41:19-07	2052921
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-07 19:41:47-07	2052922
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 19:41:49-07	2052923
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 19:41:34-07	2052924
/	203.0.113.114	GET	200 OK	2016-07-07 19:41:07-07	2052925
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 19:41:56-07	2052926
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 19:41:43-07	2052927
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-07 19:41:24-07	2052928
/	203.0.113.163	GET	200 OK	2016-07-07 19:41:10-07	2052929
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-07 19:41:30-07	2052930
/	192.0.2.169	GET	200 OK	2016-07-07 19:41:12-07	2052931
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 19:42:04-07	2052932
/	203.0.113.41	GET	200 OK	2016-07-07 19:41:22-07	2052933
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-07 19:42:05-07	2052934
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-07 19:41:52-07	2052935
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-07 19:42:19-07	2052936
/	192.0.2.100	GET	200 OK	2016-07-07 19:41:31-07	2052937
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 19:42:03-07	2052938
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 19:42:07-07	2052939
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 19:42:10-07	2052940
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 19:42:27-07	2052941
/	192.0.2.205	GET	200 OK	2016-07-07 19:41:37-07	2052942
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-07 19:42:26-07	2052943
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-07 19:42:09-07	2052944
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-07 19:42:22-07	2052945
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-07 19:42:10-07	2052946
/	198.51.100.205	GET	200 OK	2016-07-07 19:41:43-07	2052947
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-07 19:42:18-07	2052948
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-07 19:42:18-07	2052949
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-07 19:42:42-07	2052950
/	203.0.113.19	GET	200 OK	2016-07-07 19:41:51-07	2052951
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-07 19:42:46-07	2052952
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-07 19:42:16-07	2052953
/	192.0.2.101	GET	200 OK	2016-07-07 19:41:57-07	2052954
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-07 19:42:44-07	2052955
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-07 19:42:18-07	2052956
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-07 19:42:53-07	2052957
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-07 19:42:31-07	2052958
/	203.0.113.182	GET	200 OK	2016-07-07 19:42:06-07	2052959
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-07 19:42:52-07	2052960
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-07 19:42:46-07	2052961
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-07 19:42:37-07	2052962
/	198.51.100.245	GET	200 OK	2016-07-07 19:42:11-07	2052963
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 19:42:42-07	2052964
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 19:42:48-07	2052965
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 19:42:41-07	2052966
/	192.0.2.52	GET	200 OK	2016-07-07 19:42:14-07	2052967
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 19:42:45-07	2052968
/	203.0.113.147	GET	200 OK	2016-07-07 19:42:22-07	2052969
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-07 19:43:18-07	2052970
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-07 19:43:02-07	2052971
/	198.51.100.215	GET	200 OK	2016-07-07 19:42:23-07	2052972
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-07 19:43:12-07	2052973
/	203.0.113.103	GET	200 OK	2016-07-07 19:42:24-07	2052974
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-07 19:42:45-07	2052975
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-07 19:43:08-07	2052976
/	198.51.100.149	GET	200 OK	2016-07-07 19:42:32-07	2052977
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-07 19:43:20-07	2052978
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 19:43:26-07	2052979
/	198.51.100.182	GET	200 OK	2016-07-07 19:42:42-07	2052980
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-07 19:43:34-07	2052981
/	203.0.113.127	GET	200 OK	2016-07-07 19:42:43-07	2052982
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-07 19:43:00-07	2052983
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-07 19:43:12-07	2052984
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-07 19:43:12-07	2052985
/	192.0.2.71	GET	200 OK	2016-07-07 19:42:45-07	2052986
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-07 19:43:05-07	2052987
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-07 19:43:17-07	2052988
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-07 19:43:02-07	2052989
/	203.0.113.175	GET	200 OK	2016-07-07 19:42:49-07	2052990
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 19:43:27-07	2052991
/	192.0.2.101	GET	200 OK	2016-07-07 19:42:56-07	2052992
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-07 19:43:12-07	2052993
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-07 19:43:30-07	2052994
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-07 19:43:20-07	2052995
/	203.0.113.78	GET	200 OK	2016-07-07 19:42:59-07	2052996
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 19:43:33-07	2052997
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-07 19:43:53-07	2052998
/	192.0.2.25	GET	200 OK	2016-07-07 19:43:04-07	2052999
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-07 19:43:41-07	2053000
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-07 19:44:00-07	2053001
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 19:44:00-07	2053002
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-07 19:43:41-07	2053003
/	203.0.113.7	GET	200 OK	2016-07-07 19:43:07-07	2053004
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-07 19:44:01-07	2053005
/	203.0.113.19	GET	200 OK	2016-07-07 19:43:11-07	2053006
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-07 19:43:47-07	2053007
/	198.51.100.213	GET	200 OK	2016-07-07 19:43:17-07	2053008
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-07 19:43:56-07	2053009
/	192.0.2.61	GET	200 OK	2016-07-07 19:43:27-07	2053010
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-07 19:44:22-07	2053011
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-07 19:44:25-07	2053012
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 19:44:11-07	2053013
/	203.0.113.51	GET	200 OK	2016-07-07 19:43:32-07	2053014
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-07 19:44:14-07	2053015
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-07 19:43:53-07	2053016
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 19:44:09-07	2053017
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-07 19:44:01-07	2053018
/	192.0.2.26	GET	200 OK	2016-07-07 19:43:38-07	2053019
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-07 19:44:30-07	2053020
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-07 19:44:12-07	2053021
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-07 19:44:24-07	2053022
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-07 19:44:33-07	2053023
/	198.51.100.157	GET	200 OK	2016-07-07 19:43:47-07	2053024
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-07 19:44:11-07	2053025
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-07 19:44:20-07	2053026
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 19:44:39-07	2053027
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-07 19:44:06-07	2053028
/	203.0.113.77	GET	200 OK	2016-07-07 19:43:49-07	2053029
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-07 19:44:16-07	2053030
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-07 19:44:22-07	2053031
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-07 19:44:19-07	2053032
/	192.0.2.225	GET	200 OK	2016-07-07 19:43:53-07	2053033
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-07 19:44:29-07	2053034
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-07 19:44:10-07	2053035
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-07 19:44:22-07	2053036
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-07 19:44:24-07	2053037
/	192.0.2.213	GET	200 OK	2016-07-07 19:43:55-07	2053038
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-07 19:44:54-07	2053039
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-07 19:44:30-07	2053040
/	192.0.2.207	GET	200 OK	2016-07-07 19:44:04-07	2053041
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-07 19:44:55-07	2053042
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-07 19:44:57-07	2053043
/	192.0.2.20	GET	200 OK	2016-07-07 19:44:08-07	2053044
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-07 19:44:30-07	2053045
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-07 19:45:01-07	2053046
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-07 19:45:05-07	2053047
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-07 19:45:00-07	2053048
/	198.51.100.202	GET	200 OK	2016-07-07 19:44:11-07	2053049
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-07 19:44:37-07	2053050
/	203.0.113.111	GET	200 OK	2016-07-07 19:44:16-07	2053051
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 19:44:53-07	2053052
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-07 19:44:32-07	2053053
/	192.0.2.227	GET	200 OK	2016-07-07 19:44:24-07	2053054
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 19:44:50-07	2053055
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-07 19:45:19-07	2053056
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 19:44:56-07	2053057
/	198.51.100.64	GET	200 OK	2016-07-07 19:44:33-07	2053058
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 19:45:04-07	2053059
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-07 19:45:10-07	2053060
/	198.51.100.63	GET	200 OK	2016-07-07 19:44:36-07	2053061
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 19:45:16-07	2053062
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 19:45:12-07	2053063
/	203.0.113.244	GET	200 OK	2016-07-07 19:44:42-07	2053064
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 19:45:33-07	2053065
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 19:45:11-07	2053066
/	203.0.113.223	GET	200 OK	2016-07-07 19:44:48-07	2053067
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-07 19:45:28-07	2053068
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-07 19:45:40-07	2053069
/	198.51.100.150	GET	200 OK	2016-07-07 19:44:49-07	2053070
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-07 19:45:09-07	2053071
/	203.0.113.129	GET	200 OK	2016-07-07 19:44:59-07	2053072
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-07 19:45:53-07	2053073
/	198.51.100.114	GET	200 OK	2016-07-07 19:45:05-07	2053074
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-07 19:45:26-07	2053075
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-07 19:45:53-07	2053076
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-07 19:45:46-07	2053077
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-07 19:45:35-07	2053078
/	192.0.2.86	GET	200 OK	2016-07-07 19:45:10-07	2053079
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-07 19:45:52-07	2053080
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-07 19:45:59-07	2053081
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-07 19:45:36-07	2053082
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-07 19:45:27-07	2053083
/	192.0.2.186	GET	200 OK	2016-07-07 19:45:19-07	2053084
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-07 19:45:42-07	2053085
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-07 19:46:09-07	2053086
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-07 19:46:05-07	2053087
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 19:45:49-07	2053088
/	203.0.113.50	GET	200 OK	2016-07-07 19:45:29-07	2053089
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 19:46:27-07	2053090
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-07 19:46:04-07	2053091
/	192.0.2.179	GET	200 OK	2016-07-07 19:45:35-07	2053092
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-07 19:45:52-07	2053093
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-07 19:46:01-07	2053094
/	192.0.2.98	GET	200 OK	2016-07-07 19:45:41-07	2053095
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-07 19:46:30-07	2053096
/	203.0.113.165	GET	200 OK	2016-07-07 19:45:49-07	2053097
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-07 19:46:15-07	2053098
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-07 19:46:33-07	2053099
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 19:46:34-07	2053100
/	192.0.2.208	GET	200 OK	2016-07-07 19:45:50-07	2053101
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 19:46:44-07	2053102
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 19:46:39-07	2053103
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-07 19:46:48-07	2053104
/	192.0.2.252	GET	200 OK	2016-07-07 19:45:59-07	2053105
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-07 19:46:38-07	2053106
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-07 19:46:42-07	2053107
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-07 19:46:32-07	2053109
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-07 19:46:39-07	2053110
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-07 19:46:32-07	2053111
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-07 19:46:56-07	2053112
/	192.0.2.15	GET	200 OK	2016-07-07 19:46:16-07	2053113
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 19:46:51-07	2053114
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 19:47:11-07	2053115
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 19:46:49-07	2053116
/	198.51.100.193	GET	200 OK	2016-07-07 19:46:23-07	2053117
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-07 19:47:19-07	2053118
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-07 19:47:04-07	2053119
/	198.51.100.92	GET	200 OK	2016-07-07 19:46:28-07	2053120
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-07 19:46:52-07	2053121
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-07 19:46:49-07	2053122
/	203.0.113.226	GET	200 OK	2016-07-07 19:46:31-07	2053123
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 19:47:15-07	2053124
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-07 19:47:27-07	2053125
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 19:46:46-07	2053126
/	203.0.113.127	GET	200 OK	2016-07-07 19:46:37-07	2053127
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-07 19:47:24-07	2053128
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-07 19:47:10-07	2053129
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-07 19:47:34-07	2053130
/	192.0.2.55	GET	200 OK	2016-07-07 19:46:38-07	2053131
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-07 19:47:30-07	2053132
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-07 19:47:15-07	2053133
/	203.0.113.171	GET	200 OK	2016-07-07 19:46:44-07	2053134
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-07 19:47:13-07	2053135
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-07 19:47:23-07	2053136
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 19:47:14-07	2053137
/	198.51.100.76	GET	200 OK	2016-07-07 19:46:54-07	2053138
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-07 19:47:14-07	2053139
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-07 19:47:45-07	2053140
/	203.0.113.252	GET	200 OK	2016-07-07 19:47:03-07	2053141
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 19:47:21-07	2053142
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 19:47:36-07	2053143
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-07 19:47:54-07	2053144
/	198.51.100.209	GET	200 OK	2016-07-07 19:47:04-07	2053145
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 19:47:34-07	2053146
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-07 19:47:50-07	2053147
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-07 19:47:43-07	2053148
/	198.51.100.114	GET	200 OK	2016-07-07 19:47:06-07	2053149
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 19:48:05-07	2053150
/	198.51.100.236	GET	200 OK	2016-07-07 19:47:16-07	2053151
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-07 19:48:14-07	2053152
/	203.0.113.80	GET	200 OK	2016-07-07 19:47:24-07	2053153
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-07 19:47:52-07	2053154
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 19:48:19-07	2053155
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-07 19:48:17-07	2053156
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-07 19:48:17-07	2053157
/	198.51.100.157	GET	200 OK	2016-07-07 19:47:29-07	2053158
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 19:47:57-07	2053159
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 19:48:19-07	2053160
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-07 19:47:54-07	2053161
/	198.51.100.159	GET	200 OK	2016-07-07 19:47:34-07	2053162
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 19:47:50-07	2053163
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 19:48:20-07	2053164
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-07 19:48:31-07	2053165
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 19:48:26-07	2053166
/	192.0.2.241	GET	200 OK	2016-07-07 19:47:44-07	2053167
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-07 19:48:41-07	2053168
/	198.51.100.73	GET	200 OK	2016-07-07 19:47:54-07	2053169
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 19:48:15-07	2053170
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-07 19:48:14-07	2053171
/	198.51.100.112	GET	200 OK	2016-07-07 19:48:02-07	2053172
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 19:48:19-07	2053173
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 19:48:31-07	2053174
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-07 19:49:00-07	2053175
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-07 19:48:52-07	2053176
/	203.0.113.76	GET	200 OK	2016-07-07 19:48:06-07	2053177
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 19:48:23-07	2053178
/	203.0.113.25	GET	200 OK	2016-07-07 19:48:10-07	2053179
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-07 19:49:06-07	2053180
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-07 19:48:43-07	2053181
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-07 19:49:09-07	2053182
/	203.0.113.241	GET	200 OK	2016-07-07 19:48:16-07	2053183
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-07 19:49:05-07	2053184
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-07 19:48:47-07	2053185
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 19:48:45-07	2053186
/	192.0.2.229	GET	200 OK	2016-07-07 19:48:18-07	2053187
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-07 19:48:34-07	2053188
/	203.0.113.50	GET	200 OK	2016-07-07 19:48:27-07	2053189
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 19:48:56-07	2053190
/	203.0.113.164	GET	200 OK	2016-07-07 19:48:30-07	2053191
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-07 19:49:30-07	2053192
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 19:48:56-07	2053193
/	203.0.113.121	GET	200 OK	2016-07-07 19:48:39-07	2053194
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-07 19:49:05-07	2053195
/	192.0.2.117	GET	200 OK	2016-07-07 19:48:41-07	2053196
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-07 19:49:33-07	2053197
/	203.0.113.22	GET	200 OK	2016-07-07 19:48:43-07	2053198
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-07 19:49:20-07	2053199
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-07 19:49:05-07	2053200
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 19:49:21-07	2053201
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-07 19:48:59-07	2053202
/	198.51.100.151	GET	200 OK	2016-07-07 19:48:47-07	2053203
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-07 19:49:43-07	2053204
/	198.51.100.82	GET	200 OK	2016-07-07 19:48:54-07	2053205
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-07 19:49:53-07	2053206
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-07 19:49:43-07	2053207
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 19:49:12-07	2053208
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-07 19:49:38-07	2053209
/	203.0.113.232	GET	200 OK	2016-07-07 19:48:55-07	2053210
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 19:49:25-07	2053211
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 19:49:30-07	2053212
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 19:49:23-07	2053213
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 19:49:35-07	2053214
/	192.0.2.39	GET	200 OK	2016-07-07 19:49:01-07	2053215
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 19:49:45-07	2053216
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-07 19:49:22-07	2053217
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-07 19:49:31-07	2053218
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 19:49:53-07	2053219
/	192.0.2.193	GET	200 OK	2016-07-07 19:49:04-07	2053220
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-07 19:49:55-07	2053221
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-07 19:49:59-07	2053222
/	198.51.100.90	GET	200 OK	2016-07-07 19:49:09-07	2053223
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 19:49:47-07	2053224
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-07 19:49:50-07	2053225
/	198.51.100.17	GET	200 OK	2016-07-07 19:49:14-07	2053226
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-07 19:50:08-07	2053227
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-07 19:50:05-07	2053228
/	198.51.100.156	GET	200 OK	2016-07-07 19:49:19-07	2053229
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-07 19:49:56-07	2053230
/	203.0.113.27	GET	200 OK	2016-07-07 19:49:29-07	2053231
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-07 19:50:28-07	2053232
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 19:49:59-07	2053233
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-07 19:49:49-07	2053234
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-07 19:49:51-07	2053235
/	203.0.113.242	GET	200 OK	2016-07-07 19:49:33-07	2053236
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 19:50:14-07	2053237
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-07 19:50:25-07	2053238
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-07 19:50:27-07	2053239
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-07 19:50:20-07	2053240
/	203.0.113.63	GET	200 OK	2016-07-07 19:49:36-07	2053241
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-07 19:50:16-07	2053242
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-07 19:50:07-07	2053243
/	203.0.113.159	GET	200 OK	2016-07-07 19:49:42-07	2053244
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-07 19:50:33-07	2053245
/	203.0.113.136	GET	200 OK	2016-07-07 19:49:48-07	2053246
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 19:50:31-07	2053247
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 19:50:11-07	2053248
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 19:50:11-07	2053249
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-07 19:50:11-07	2053250
/	198.51.100.219	GET	200 OK	2016-07-07 19:49:58-07	2053251
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 19:50:52-07	2053252
/	198.51.100.129	GET	200 OK	2016-07-07 19:50:01-07	2053253
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-07 19:50:33-07	2053254
/	192.0.2.36	GET	200 OK	2016-07-07 19:50:11-07	2053255
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-07 19:50:59-07	2053256
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-07 19:50:57-07	2053257
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-07 19:51:04-07	2053258
/	203.0.113.188	GET	200 OK	2016-07-07 19:50:14-07	2053259
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-07 19:51:10-07	2053260
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-07 19:51:07-07	2053261
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-07 19:50:52-07	2053262
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-07 19:50:57-07	2053263
/	192.0.2.30	GET	200 OK	2016-07-07 19:50:23-07	2053264
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-07 19:51:10-07	2053265
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 19:50:56-07	2053266
/	192.0.2.195	GET	200 OK	2016-07-07 19:50:25-07	2053267
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-07 19:50:52-07	2053268
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-07 19:51:06-07	2053269
/	192.0.2.54	GET	200 OK	2016-07-07 19:50:32-07	2053270
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-07 19:51:02-07	2053271
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-07 19:51:14-07	2053272
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 19:51:28-07	2053273
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 19:50:57-07	2053274
/	192.0.2.17	GET	200 OK	2016-07-07 19:50:34-07	2053275
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-07 19:50:57-07	2053276
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-07 19:51:31-07	2053277
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-07 19:50:50-07	2053278
/	203.0.113.90	GET	200 OK	2016-07-07 19:50:43-07	2053279
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-07 19:51:22-07	2053280
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-07 19:51:25-07	2053281
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-07 19:51:20-07	2053282
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-07 19:51:14-07	2053283
/	203.0.113.156	GET	200 OK	2016-07-07 19:50:46-07	2053284
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-07 19:51:43-07	2053285
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-07 19:51:11-07	2053286
/	203.0.113.71	GET	200 OK	2016-07-07 19:50:47-07	2053287
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-07 19:51:35-07	2053288
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-07 19:51:13-07	2053289
/	203.0.113.64	GET	200 OK	2016-07-07 19:50:49-07	2053290
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-07 19:51:08-07	2053291
/	203.0.113.215	GET	200 OK	2016-07-07 19:50:57-07	2053292
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 19:51:32-07	2053293
/	198.51.100.10	GET	200 OK	2016-07-07 19:50:59-07	2053294
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 19:51:41-07	2053295
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-07 19:51:17-07	2053296
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-07 19:51:40-07	2053297
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-07 19:51:23-07	2053298
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-07 19:51:56-07	2053300
/	203.0.113.13	GET	200 OK	2016-07-07 19:51:06-07	2053301
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-07 19:51:27-07	2053302
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-07 19:51:46-07	2053303
/	198.51.100.73	GET	200 OK	2016-07-07 19:51:12-07	2053304
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-07 19:51:56-07	2053305
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-07 19:51:57-07	2053306
/	203.0.113.57	GET	200 OK	2016-07-07 19:51:14-07	2053307
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-07 19:51:37-07	2053308
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-07 19:51:47-07	2053309
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-07 19:52:13-07	2053310
/	198.51.100.65	GET	200 OK	2016-07-07 19:51:22-07	2053311
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-07 19:52:21-07	2053312
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-07 19:52:19-07	2053313
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-07 19:51:38-07	2053314
/	192.0.2.189	GET	200 OK	2016-07-07 19:51:32-07	2053315
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 19:52:20-07	2053316
/	192.0.2.159	GET	200 OK	2016-07-07 19:51:39-07	2053317
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-07 19:52:25-07	2053318
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-07 19:52:32-07	2053319
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-07 19:52:37-07	2053320
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-07 19:52:14-07	2053321
/	203.0.113.50	GET	200 OK	2016-07-07 19:51:42-07	2053322
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 19:51:58-07	2053323
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-07 19:52:29-07	2053324
/	192.0.2.95	GET	200 OK	2016-07-07 19:51:49-07	2053325
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-07 19:52:25-07	2053326
/	203.0.113.121	GET	200 OK	2016-07-07 19:51:53-07	2053327
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-07 19:52:39-07	2053328
/	198.51.100.113	GET	200 OK	2016-07-07 19:52:00-07	2053329
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-07 19:52:40-07	2053330
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-07 19:52:34-07	2053331
/	192.0.2.59	GET	200 OK	2016-07-07 19:52:07-07	2053332
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 19:52:55-07	2053333
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 19:52:41-07	2053334
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 19:52:44-07	2053335
/	198.51.100.234	GET	200 OK	2016-07-07 19:52:15-07	2053336
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 19:53:09-07	2053337
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 19:53:06-07	2053338
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 19:52:30-07	2053339
/	203.0.113.179	GET	200 OK	2016-07-07 19:52:18-07	2053340
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-07 19:52:33-07	2053341
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 19:52:58-07	2053342
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-07 19:53:07-07	2053343
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-07 19:52:55-07	2053344
/	203.0.113.140	GET	200 OK	2016-07-07 19:52:21-07	2053345
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-07 19:53:10-07	2053346
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-07 19:53:11-07	2053347
/	192.0.2.245	GET	200 OK	2016-07-07 19:52:22-07	2053348
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 19:53:01-07	2053349
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-07 19:53:11-07	2053350
/	203.0.113.51	GET	200 OK	2016-07-07 19:52:29-07	2053351
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 19:53:29-07	2053352
/	192.0.2.134	GET	200 OK	2016-07-07 19:52:35-07	2053353
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-07 19:53:28-07	2053354
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-07 19:52:53-07	2053355
/	203.0.113.69	GET	200 OK	2016-07-07 19:52:43-07	2053356
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-07 19:53:41-07	2053357
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-07 19:53:22-07	2053358
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-07 19:53:23-07	2053359
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-07 19:53:43-07	2053360
/	203.0.113.141	GET	200 OK	2016-07-07 19:52:44-07	2053361
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-07 19:53:16-07	2053362
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-07 19:53:43-07	2053363
/	203.0.113.146	GET	200 OK	2016-07-07 19:52:54-07	2053364
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-07 19:53:34-07	2053365
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-07 19:53:34-07	2053366
/	203.0.113.180	GET	200 OK	2016-07-07 19:52:57-07	2053367
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-07 19:53:48-07	2053368
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-07 19:53:43-07	2053369
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-07 19:53:46-07	2053370
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 19:53:28-07	2053371
/	192.0.2.64	GET	200 OK	2016-07-07 19:52:58-07	2053372
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-07 19:53:51-07	2053373
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 19:53:25-07	2053374
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 19:53:45-07	2053375
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-07 19:53:37-07	2053376
/	198.51.100.211	GET	200 OK	2016-07-07 19:53:04-07	2053377
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 19:53:54-07	2053378
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-07 19:53:32-07	2053379
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-07 19:53:38-07	2053380
/	192.0.2.239	GET	200 OK	2016-07-07 19:53:14-07	2053381
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 19:54:00-07	2053382
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 19:53:57-07	2053383
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 19:53:36-07	2053384
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 19:53:58-07	2053385
/	192.0.2.158	GET	200 OK	2016-07-07 19:53:22-07	2053386
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-07 19:54:22-07	2053387
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-07 19:53:46-07	2053388
/	198.51.100.198	GET	200 OK	2016-07-07 19:53:28-07	2053389
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-07 19:54:22-07	2053390
/	192.0.2.81	GET	200 OK	2016-07-07 19:53:33-07	2053391
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 19:54:04-07	2053392
/	192.0.2.254	GET	200 OK	2016-07-07 19:53:34-07	2053393
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-07 19:54:19-07	2053394
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-07 19:54:11-07	2053395
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-07 19:54:00-07	2053396
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-07 19:54:15-07	2053397
/	198.51.100.179	GET	200 OK	2016-07-07 19:53:39-07	2053398
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-07 19:54:32-07	2053399
/	192.0.2.53	GET	200 OK	2016-07-07 19:53:41-07	2053400
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-07 19:54:31-07	2053401
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 19:54:23-07	2053402
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-07 19:54:12-07	2053403
/	192.0.2.229	GET	200 OK	2016-07-07 19:53:43-07	2053404
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-07 19:54:05-07	2053405
/	198.51.100.87	GET	200 OK	2016-07-07 19:53:53-07	2053406
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 19:54:50-07	2053407
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-07 19:54:34-07	2053408
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-07 19:54:34-07	2053409
/	203.0.113.18	GET	200 OK	2016-07-07 19:53:58-07	2053410
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-07 19:54:41-07	2053411
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-07 19:54:41-07	2053412
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-07 19:54:33-07	2053413
/	192.0.2.118	GET	200 OK	2016-07-07 19:53:59-07	2053414
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-07 19:54:36-07	2053415
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-07 19:54:40-07	2053416
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-07 19:54:35-07	2053417
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-07 19:54:21-07	2053418
/	192.0.2.169	GET	200 OK	2016-07-07 19:54:02-07	2053419
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-07 19:54:20-07	2053420
/	203.0.113.36	GET	200 OK	2016-07-07 19:54:12-07	2053421
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-07 19:54:50-07	2053422
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-07 19:54:56-07	2053423
/	192.0.2.181	GET	200 OK	2016-07-07 19:54:20-07	2053424
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-07 19:54:43-07	2053425
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-07 19:54:44-07	2053426
/	192.0.2.13	GET	200 OK	2016-07-07 19:54:23-07	2053427
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-07 19:55:15-07	2053428
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-07 19:54:51-07	2053429
/	192.0.2.17	GET	200 OK	2016-07-07 19:54:26-07	2053430
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-07 19:55:14-07	2053431
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-07 19:55:04-07	2053432
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-07 19:55:07-07	2053433
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-07 19:55:12-07	2053434
/	192.0.2.166	GET	200 OK	2016-07-07 19:54:29-07	2053435
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 19:55:06-07	2053436
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 19:55:20-07	2053437
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 19:55:07-07	2053438
/	203.0.113.219	GET	200 OK	2016-07-07 19:54:37-07	2053439
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-07 19:55:21-07	2053440
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 19:55:35-07	2053441
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 19:55:30-07	2053442
/	203.0.113.102	GET	200 OK	2016-07-07 19:54:45-07	2053443
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 19:55:26-07	2053444
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 19:55:27-07	2053445
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-07 19:55:15-07	2053446
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-07 19:55:12-07	2053447
/	198.51.100.193	GET	200 OK	2016-07-07 19:54:52-07	2053448
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-07 19:55:20-07	2053449
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-07 19:55:17-07	2053450
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 19:55:31-07	2053451
/	192.0.2.19	GET	200 OK	2016-07-07 19:54:58-07	2053452
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-07 19:55:36-07	2053453
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-07 19:55:19-07	2053454
/	198.51.100.119	GET	200 OK	2016-07-07 19:55:07-07	2053455
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-07 19:55:38-07	2053456
/	198.51.100.136	GET	200 OK	2016-07-07 19:55:09-07	2053457
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-07 19:55:49-07	2053458
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-07 19:55:39-07	2053459
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 19:56:05-07	2053460
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-07 19:55:39-07	2053461
/	198.51.100.141	GET	200 OK	2016-07-07 19:55:15-07	2053462
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-07 19:55:52-07	2053463
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-07 19:55:50-07	2053464
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-07 19:55:53-07	2053465
/	203.0.113.153	GET	200 OK	2016-07-07 19:55:17-07	2053466
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-07 19:55:46-07	2053467
/	198.51.100.8	GET	200 OK	2016-07-07 19:55:18-07	2053468
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-07 19:55:45-07	2053469
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-07 19:56:16-07	2053470
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-07 19:55:49-07	2053471
/	198.51.100.244	GET	200 OK	2016-07-07 19:55:22-07	2053472
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-07 19:56:00-07	2053473
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-07 19:55:55-07	2053474
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 19:55:45-07	2053475
/	192.0.2.121	GET	200 OK	2016-07-07 19:55:24-07	2053476
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-07 19:56:18-07	2053477
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-07 19:56:08-07	2053478
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 19:55:47-07	2053479
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-07 19:56:02-07	2053480
/	203.0.113.87	GET	200 OK	2016-07-07 19:55:31-07	2053481
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 19:56:11-07	2053482
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-07 19:55:49-07	2053483
/	198.51.100.19	GET	200 OK	2016-07-07 19:55:41-07	2053484
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-07 19:56:40-07	2053485
/	203.0.113.104	GET	200 OK	2016-07-07 19:55:49-07	2053486
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 19:56:30-07	2053487
/	198.51.100.219	GET	200 OK	2016-07-07 19:55:56-07	2053488
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 19:56:35-07	2053489
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-07 19:56:28-07	2053490
/	203.0.113.214	GET	200 OK	2016-07-07 19:56:05-07	2053491
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-07 19:56:37-07	2053492
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-07 19:56:31-07	2053493
/	203.0.113.207	GET	200 OK	2016-07-07 19:56:14-07	2053494
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-07 19:56:53-07	2053495
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-07 19:56:31-07	2053496
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-07 19:56:45-07	2053497
/article/bears-love-berriesy	203.0.113.207	GET	404 NOT FOUND	2016-07-07 19:57:07-07	2053498
/	198.51.100.14	GET	200 OK	2016-07-07 19:56:24-07	2053499
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-07 19:56:40-07	2053500
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-07 19:57:22-07	2053501
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-07 19:57:08-07	2053502
/	198.51.100.222	GET	200 OK	2016-07-07 19:56:25-07	2053503
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-07 19:57:06-07	2053504
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-07 19:57:21-07	2053505
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-07 19:57:16-07	2053506
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 19:57:09-07	2053507
/	203.0.113.176	GET	200 OK	2016-07-07 19:56:33-07	2053508
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-07 19:57:10-07	2053509
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-07 19:57:20-07	2053510
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 19:57:18-07	2053511
/	192.0.2.74	GET	200 OK	2016-07-07 19:56:37-07	2053512
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-07 19:57:34-07	2053513
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-07 19:57:10-07	2053514
/	198.51.100.140	GET	200 OK	2016-07-07 19:56:44-07	2053515
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-07 19:57:44-07	2053516
/	203.0.113.213	GET	200 OK	2016-07-07 19:56:53-07	2053517
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 19:57:40-07	2053518
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-07 19:57:42-07	2053519
/	198.51.100.167	GET	200 OK	2016-07-07 19:56:56-07	2053520
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 19:57:11-07	2053521
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 19:57:50-07	2053522
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 19:57:27-07	2053523
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 19:57:56-07	2053524
/	203.0.113.134	GET	200 OK	2016-07-07 19:57:04-07	2053525
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-07 19:57:24-07	2053526
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-07 19:57:53-07	2053527
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-07 19:57:22-07	2053528
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-07 19:57:20-07	2053529
/	198.51.100.219	GET	200 OK	2016-07-07 19:57:14-07	2053530
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 19:57:52-07	2053531
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-07 19:57:34-07	2053532
/	198.51.100.42	GET	200 OK	2016-07-07 19:57:21-07	2053533
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-07 19:57:36-07	2053534
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-07 19:57:43-07	2053535
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-07 19:57:40-07	2053536
/	192.0.2.127	GET	200 OK	2016-07-07 19:57:22-07	2053537
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-07 19:57:54-07	2053538
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-07 19:58:18-07	2053539
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-07 19:58:12-07	2053540
/	192.0.2.88	GET	200 OK	2016-07-07 19:57:25-07	2053541
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-07 19:57:41-07	2053542
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 19:58:14-07	2053543
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-07 19:57:49-07	2053544
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-07 19:58:12-07	2053545
/	192.0.2.76	GET	200 OK	2016-07-07 19:57:29-07	2053546
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 19:58:01-07	2053547
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-07 19:57:52-07	2053548
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-07 19:58:27-07	2053549
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-07 19:58:21-07	2053550
/	203.0.113.18	GET	200 OK	2016-07-07 19:57:31-07	2053551
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-07 19:58:08-07	2053552
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-07 19:58:06-07	2053553
/	198.51.100.160	GET	200 OK	2016-07-07 19:57:37-07	2053554
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-07 19:58:10-07	2053555
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 19:58:25-07	2053556
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 19:58:22-07	2053557
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 19:58:26-07	2053558
/	198.51.100.108	GET	200 OK	2016-07-07 19:57:42-07	2053559
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-07 19:58:17-07	2053560
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-07 19:58:15-07	2053561
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 19:58:32-07	2053562
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-07 19:57:58-07	2053563
/	192.0.2.156	GET	200 OK	2016-07-07 19:57:45-07	2053564
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 19:58:37-07	2053565
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 19:58:39-07	2053566
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-07 19:58:41-07	2053567
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-07 19:58:24-07	2053568
/	192.0.2.219	GET	200 OK	2016-07-07 19:57:47-07	2053569
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 19:58:27-07	2053570
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 19:58:31-07	2053571
/	192.0.2.121	GET	200 OK	2016-07-07 19:57:54-07	2053572
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-07 19:58:25-07	2053573
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 19:58:38-07	2053574
/	203.0.113.152	GET	200 OK	2016-07-07 19:58:04-07	2053575
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-07 19:58:35-07	2053576
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-07 19:58:45-07	2053577
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-07 19:58:19-07	2053578
/	192.0.2.3	GET	200 OK	2016-07-07 19:58:07-07	2053579
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 19:59:06-07	2053580
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 19:58:30-07	2053581
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-07 19:58:52-07	2053582
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-07 19:58:28-07	2053583
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 19:58:49-07	2053585
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-07 19:58:48-07	2053586
/	198.51.100.25	GET	200 OK	2016-07-07 19:58:18-07	2053587
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 19:59:07-07	2053588
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-07 19:59:01-07	2053589
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 19:58:54-07	2053590
/	192.0.2.122	GET	200 OK	2016-07-07 19:58:24-07	2053591
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-07 19:58:57-07	2053592
/	192.0.2.246	GET	200 OK	2016-07-07 19:58:25-07	2053593
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-07 19:58:40-07	2053594
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 19:58:56-07	2053595
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-07 19:59:09-07	2053596
/	192.0.2.129	GET	200 OK	2016-07-07 19:58:33-07	2053597
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-07 19:58:51-07	2053598
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-07 19:59:33-07	2053599
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-07 19:59:00-07	2053600
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-07 19:59:07-07	2053601
/	192.0.2.196	GET	200 OK	2016-07-07 19:58:43-07	2053602
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-07 19:59:35-07	2053603
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 19:59:07-07	2053604
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-07 19:59:19-07	2053605
/	192.0.2.211	GET	200 OK	2016-07-07 19:58:48-07	2053606
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 19:59:10-07	2053607
/	198.51.100.25	GET	200 OK	2016-07-07 19:58:52-07	2053608
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 19:59:09-07	2053609
/	198.51.100.82	GET	200 OK	2016-07-07 19:58:53-07	2053610
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-07 19:59:11-07	2053611
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-07 19:59:44-07	2053612
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 19:59:49-07	2053613
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-07 19:59:52-07	2053614
/	198.51.100.219	GET	200 OK	2016-07-07 19:58:58-07	2053615
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 19:59:40-07	2053616
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-07 19:59:32-07	2053617
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-07 19:59:53-07	2053618
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 19:59:49-07	2053619
/	192.0.2.132	GET	200 OK	2016-07-07 19:59:06-07	2053620
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 19:59:27-07	2053621
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 19:59:23-07	2053622
/	198.51.100.85	GET	200 OK	2016-07-07 19:59:09-07	2053623
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-07 19:59:32-07	2053624
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-07 20:00:01-07	2053625
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-07 19:59:29-07	2053626
/	198.51.100.89	GET	200 OK	2016-07-07 19:59:13-07	2053627
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 19:59:57-07	2053628
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-07 19:59:58-07	2053629
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-07 19:59:43-07	2053630
/	203.0.113.163	GET	200 OK	2016-07-07 19:59:18-07	2053631
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-07 19:59:49-07	2053632
/	198.51.100.120	GET	200 OK	2016-07-07 19:59:23-07	2053633
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-07 19:59:56-07	2053634
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-07 20:00:21-07	2053635
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-07 19:59:45-07	2053636
/	198.51.100.133	GET	200 OK	2016-07-07 19:59:29-07	2053637
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-07 20:00:25-07	2053638
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 20:00:17-07	2053639
/	198.51.100.137	GET	200 OK	2016-07-07 19:59:34-07	2053640
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-07 20:00:24-07	2053641
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-07 20:00:22-07	2053642
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 19:59:58-07	2053643
/	198.51.100.202	GET	200 OK	2016-07-07 19:59:41-07	2053644
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-07 20:00:00-07	2053645
/	198.51.100.177	GET	200 OK	2016-07-07 19:59:51-07	2053646
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 20:00:48-07	2053647
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-07 20:00:06-07	2053648
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 20:00:29-07	2053649
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 20:00:21-07	2053650
/	203.0.113.161	GET	200 OK	2016-07-07 19:59:52-07	2053651
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 20:00:12-07	2053652
/	203.0.113.31	GET	200 OK	2016-07-07 20:00:02-07	2053653
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-07 20:00:31-07	2053654
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-07 20:00:37-07	2053655
/	203.0.113.22	GET	200 OK	2016-07-07 20:00:08-07	2053656
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-07 20:00:23-07	2053657
/	192.0.2.95	GET	200 OK	2016-07-07 20:00:17-07	2053658
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 20:00:44-07	2053659
/	198.51.100.44	GET	200 OK	2016-07-07 20:00:25-07	2053660
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-07 20:01:12-07	2053661
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-07 20:01:08-07	2053662
/	203.0.113.68	GET	200 OK	2016-07-07 20:00:34-07	2053663
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-07 20:00:52-07	2053664
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-07 20:00:52-07	2053665
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 20:01:10-07	2053666
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 20:01:13-07	2053667
/	192.0.2.88	GET	200 OK	2016-07-07 20:00:37-07	2053668
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 20:01:29-07	2053669
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-07 20:00:54-07	2053670
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 20:00:55-07	2053671
/	198.51.100.157	GET	200 OK	2016-07-07 20:00:47-07	2053672
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-07 20:01:16-07	2053673
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-07 20:01:34-07	2053674
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 20:01:36-07	2053675
/	203.0.113.80	GET	200 OK	2016-07-07 20:00:57-07	2053676
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 20:01:40-07	2053677
/	192.0.2.132	GET	200 OK	2016-07-07 20:01:02-07	2053678
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-07 20:01:47-07	2053679
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-07 20:01:26-07	2053680
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 20:01:47-07	2053681
/	192.0.2.55	GET	200 OK	2016-07-07 20:01:05-07	2053682
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-07 20:02:02-07	2053683
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-07 20:01:37-07	2053684
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-07 20:01:38-07	2053685
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-07 20:01:23-07	2053686
/	203.0.113.180	GET	200 OK	2016-07-07 20:01:12-07	2053687
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-07 20:01:53-07	2053688
/	203.0.113.26	GET	200 OK	2016-07-07 20:01:19-07	2053689
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-07 20:02:17-07	2053690
/	198.51.100.208	GET	200 OK	2016-07-07 20:01:27-07	2053691
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-07 20:02:21-07	2053692
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 20:02:13-07	2053693
/	198.51.100.198	GET	200 OK	2016-07-07 20:01:28-07	2053694
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 20:02:18-07	2053695
/	198.51.100.77	GET	200 OK	2016-07-07 20:01:34-07	2053696
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 20:02:34-07	2053697
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-07 20:02:34-07	2053698
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 20:02:27-07	2053699
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-07 20:02:17-07	2053700
/	198.51.100.190	GET	200 OK	2016-07-07 20:01:43-07	2053701
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-07 20:02:29-07	2053702
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-07 20:02:41-07	2053703
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-07 20:02:29-07	2053704
/	192.0.2.239	GET	200 OK	2016-07-07 20:01:45-07	2053705
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 20:02:16-07	2053706
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 20:02:04-07	2053707
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-07 20:02:08-07	2053708
/	198.51.100.163	GET	200 OK	2016-07-07 20:01:55-07	2053709
/article/candidate-is-jerkj	198.51.100.163	GET	404 NOT FOUND	2016-07-07 20:02:55-07	2053710
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 20:02:39-07	2053711
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-07 20:02:51-07	2053712
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-07 20:02:45-07	2053713
/	198.51.100.6	GET	200 OK	2016-07-07 20:02:03-07	2053714
/article/balloon-goons-doomedb	198.51.100.6	GET	404 NOT FOUND	2016-07-07 20:02:18-07	2053715
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-07 20:02:24-07	2053716
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-07 20:02:59-07	2053717
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 20:02:52-07	2053718
/	192.0.2.63	GET	200 OK	2016-07-07 20:02:05-07	2053719
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 20:02:21-07	2053720
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-07 20:02:20-07	2053721
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 20:02:36-07	2053722
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 20:02:50-07	2053723
/	192.0.2.56	GET	200 OK	2016-07-07 20:02:06-07	2053724
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-07 20:02:29-07	2053725
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 20:02:59-07	2053726
/	192.0.2.177	GET	200 OK	2016-07-07 20:02:10-07	2053727
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-07 20:02:46-07	2053728
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-07 20:02:25-07	2053729
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 20:02:38-07	2053730
/	192.0.2.192	GET	200 OK	2016-07-07 20:02:11-07	2053731
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-07 20:02:35-07	2053732
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 20:03:08-07	2053733
/	198.51.100.195	GET	200 OK	2016-07-07 20:02:12-07	2053734
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 20:02:42-07	2053735
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 20:03:07-07	2053736
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-07 20:02:44-07	2053737
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 20:03:07-07	2053738
/	203.0.113.220	GET	200 OK	2016-07-07 20:02:15-07	2053739
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 20:02:30-07	2053740
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-07 20:02:54-07	2053741
/	192.0.2.128	GET	200 OK	2016-07-07 20:02:24-07	2053742
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 20:02:53-07	2053743
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-07 20:02:53-07	2053744
/	198.51.100.207	GET	200 OK	2016-07-07 20:02:30-07	2053745
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-07 20:02:56-07	2053746
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-07 20:03:13-07	2053747
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-07 20:03:00-07	2053748
/	198.51.100.65	GET	200 OK	2016-07-07 20:02:38-07	2053749
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-07 20:03:01-07	2053750
/	192.0.2.153	GET	200 OK	2016-07-07 20:02:48-07	2053751
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-07 20:03:30-07	2053752
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-07 20:03:21-07	2053753
/	198.51.100.241	GET	200 OK	2016-07-07 20:02:50-07	2053754
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-07 20:03:16-07	2053755
/	203.0.113.93	GET	200 OK	2016-07-07 20:02:58-07	2053756
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-07 20:03:38-07	2053757
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-07 20:03:14-07	2053758
/	192.0.2.184	GET	200 OK	2016-07-07 20:03:08-07	2053759
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-07 20:03:27-07	2053760
/	198.51.100.72	GET	200 OK	2016-07-07 20:03:17-07	2053761
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 20:03:45-07	2053762
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-07 20:03:32-07	2053763
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-07 20:04:12-07	2053764
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-07 20:03:33-07	2053765
/	198.51.100.66	GET	200 OK	2016-07-07 20:03:20-07	2053766
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-07 20:04:16-07	2053767
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-07 20:04:05-07	2053768
/	203.0.113.158	GET	200 OK	2016-07-07 20:03:21-07	2053769
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 20:03:49-07	2053770
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-07 20:04:10-07	2053771
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-07 20:04:20-07	2053772
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-07 20:04:15-07	2053773
/	192.0.2.31	GET	200 OK	2016-07-07 20:03:30-07	2053774
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-07 20:04:11-07	2053775
/	192.0.2.110	GET	200 OK	2016-07-07 20:03:36-07	2053776
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 20:03:56-07	2053777
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-07 20:03:59-07	2053778
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-07 20:04:09-07	2053779
/	203.0.113.100	GET	200 OK	2016-07-07 20:03:44-07	2053780
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 20:04:23-07	2053781
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-07 20:04:28-07	2053782
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-07 20:04:34-07	2053783
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-07 20:04:43-07	2053784
/	198.51.100.12	GET	200 OK	2016-07-07 20:03:47-07	2053785
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 20:04:08-07	2053786
/	203.0.113.116	GET	200 OK	2016-07-07 20:03:50-07	2053787
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-07 20:04:06-07	2053788
/	192.0.2.25	GET	200 OK	2016-07-07 20:03:56-07	2053789
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 20:04:29-07	2053790
/	198.51.100.195	GET	200 OK	2016-07-07 20:04:04-07	2053791
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-07 20:04:28-07	2053792
/	203.0.113.219	GET	200 OK	2016-07-07 20:04:11-07	2053793
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 20:04:51-07	2053794
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 20:04:46-07	2053795
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 20:04:36-07	2053796
/	203.0.113.153	GET	200 OK	2016-07-07 20:04:19-07	2053797
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 20:04:56-07	2053798
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-07 20:04:55-07	2053799
/	192.0.2.140	GET	200 OK	2016-07-07 20:04:22-07	2053800
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-07 20:05:18-07	2053801
/	198.51.100.167	GET	200 OK	2016-07-07 20:04:24-07	2053802
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 20:05:10-07	2053803
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-07 20:05:13-07	2053804
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-07 20:05:03-07	2053805
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-07 20:05:11-07	2053806
/	192.0.2.163	GET	200 OK	2016-07-07 20:04:27-07	2053807
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-07 20:05:27-07	2053808
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-07 20:05:03-07	2053809
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-07 20:05:21-07	2053810
/	203.0.113.35	GET	200 OK	2016-07-07 20:04:29-07	2053811
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 20:05:02-07	2053812
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 20:05:23-07	2053813
/	192.0.2.161	GET	200 OK	2016-07-07 20:04:38-07	2053814
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-07 20:05:31-07	2053815
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-07 20:05:10-07	2053816
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-07 20:05:02-07	2053817
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-07 20:05:30-07	2053818
/	192.0.2.180	GET	200 OK	2016-07-07 20:04:40-07	2053819
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-07 20:05:09-07	2053820
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-07 20:05:10-07	2053821
/	198.51.100.151	GET	200 OK	2016-07-07 20:04:45-07	2053822
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-07 20:05:19-07	2053823
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-07 20:05:15-07	2053824
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-07 20:05:08-07	2053825
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-07 20:05:13-07	2053826
/	203.0.113.129	GET	200 OK	2016-07-07 20:04:55-07	2053827
/article/bears-love-berriesf	203.0.113.129	GET	404 NOT FOUND	2016-07-07 20:05:55-07	2053828
/	192.0.2.145	GET	200 OK	2016-07-07 20:04:56-07	2053829
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-07 20:05:34-07	2053830
/	192.0.2.42	GET	200 OK	2016-07-07 20:05:06-07	2053831
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-07 20:05:39-07	2053832
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-07 20:05:44-07	2053833
/	198.51.100.34	GET	200 OK	2016-07-07 20:05:10-07	2053834
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-07 20:05:51-07	2053835
/	192.0.2.56	GET	200 OK	2016-07-07 20:05:20-07	2053836
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-07 20:05:41-07	2053837
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-07 20:05:57-07	2053838
/	203.0.113.226	GET	200 OK	2016-07-07 20:05:21-07	2053839
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-07 20:05:43-07	2053840
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-07 20:05:42-07	2053841
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-07 20:05:45-07	2053842
/	203.0.113.118	GET	200 OK	2016-07-07 20:05:27-07	2053843
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 20:05:57-07	2053844
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-07 20:05:59-07	2053845
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 20:06:21-07	2053846
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-07 20:06:17-07	2053847
/	198.51.100.108	GET	200 OK	2016-07-07 20:05:30-07	2053848
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-07 20:06:05-07	2053849
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-07 20:05:50-07	2053850
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-07 20:06:25-07	2053851
/	192.0.2.111	GET	200 OK	2016-07-07 20:05:31-07	2053852
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-07 20:06:12-07	2053853
/	198.51.100.251	GET	200 OK	2016-07-07 20:05:32-07	2053854
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-07 20:06:16-07	2053855
/	198.51.100.163	GET	200 OK	2016-07-07 20:05:40-07	2053856
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-07 20:06:16-07	2053857
/	192.0.2.137	GET	200 OK	2016-07-07 20:05:42-07	2053858
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-07 20:06:18-07	2053859
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-07 20:06:12-07	2053860
/	198.51.100.234	GET	200 OK	2016-07-07 20:05:48-07	2053861
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 20:06:07-07	2053862
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 20:06:21-07	2053863
/	192.0.2.162	GET	200 OK	2016-07-07 20:05:57-07	2053864
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-07 20:06:54-07	2053865
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-07 20:06:47-07	2053866
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-07 20:06:19-07	2053867
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-07 20:06:34-07	2053868
/	198.51.100.183	GET	200 OK	2016-07-07 20:06:04-07	2053869
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-07 20:06:44-07	2053870
/	192.0.2.61	GET	200 OK	2016-07-07 20:06:10-07	2053871
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-07 20:06:54-07	2053872
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 20:06:26-07	2053873
/	192.0.2.89	GET	200 OK	2016-07-07 20:06:20-07	2053874
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-07 20:07:10-07	2053875
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-07 20:06:41-07	2053876
/	192.0.2.211	GET	200 OK	2016-07-07 20:06:23-07	2053877
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-07 20:06:50-07	2053878
/article/candidate-is-jerky	192.0.2.211	GET	404 NOT FOUND	2016-07-07 20:06:58-07	2053879
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 20:07:22-07	2053880
/	192.0.2.97	GET	200 OK	2016-07-07 20:06:30-07	2053881
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 20:07:14-07	2053882
/	192.0.2.254	GET	200 OK	2016-07-07 20:06:35-07	2053883
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-07 20:07:15-07	2053884
/	198.51.100.107	GET	200 OK	2016-07-07 20:06:40-07	2053885
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 20:07:13-07	2053886
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 20:07:30-07	2053887
/	203.0.113.242	GET	200 OK	2016-07-07 20:06:48-07	2053888
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-07 20:07:32-07	2053889
/	192.0.2.211	GET	200 OK	2016-07-07 20:06:58-07	2053890
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-07 20:07:51-07	2053891
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 20:07:47-07	2053892
/	198.51.100.193	GET	200 OK	2016-07-07 20:07:01-07	2053893
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-07 20:07:32-07	2053894
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 20:07:41-07	2053895
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-07 20:07:40-07	2053896
/	192.0.2.156	GET	200 OK	2016-07-07 20:07:06-07	2053897
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-07 20:07:41-07	2053898
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-07 20:07:27-07	2053899
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-07 20:07:24-07	2053900
/	203.0.113.191	GET	200 OK	2016-07-07 20:07:07-07	2053901
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-07 20:07:54-07	2053902
/	192.0.2.174	GET	200 OK	2016-07-07 20:07:11-07	2053903
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-07 20:07:35-07	2053904
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 20:07:30-07	2053905
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-07 20:07:36-07	2053906
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-07 20:07:59-07	2053907
/	198.51.100.9	GET	200 OK	2016-07-07 20:07:21-07	2053908
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-07 20:08:19-07	2053909
/	203.0.113.253	GET	200 OK	2016-07-07 20:07:30-07	2053910
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-07 20:08:24-07	2053911
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 20:07:56-07	2053912
/	192.0.2.52	GET	200 OK	2016-07-07 20:07:31-07	2053913
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-07 20:07:53-07	2053914
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-07 20:07:56-07	2053915
/	192.0.2.171	GET	200 OK	2016-07-07 20:07:35-07	2053916
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 20:07:59-07	2053917
/	192.0.2.249	GET	200 OK	2016-07-07 20:07:41-07	2053918
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-07 20:08:14-07	2053919
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-07 20:08:15-07	2053920
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-07 20:07:58-07	2053921
/	203.0.113.142	GET	200 OK	2016-07-07 20:07:49-07	2053922
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-07 20:08:12-07	2053923
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 20:08:30-07	2053924
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-07 20:08:34-07	2053925
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 20:08:49-07	2053926
/	198.51.100.74	GET	200 OK	2016-07-07 20:07:56-07	2053927
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 20:08:12-07	2053928
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-07 20:08:22-07	2053929
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 20:08:26-07	2053930
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-07 20:08:42-07	2053931
/	203.0.113.217	GET	200 OK	2016-07-07 20:08:00-07	2053932
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 20:08:54-07	2053933
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-07 20:08:48-07	2053934
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-07 20:08:41-07	2053935
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 20:08:21-07	2053936
/	198.51.100.109	GET	200 OK	2016-07-07 20:08:05-07	2053937
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 20:09:00-07	2053938
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 20:08:27-07	2053939
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-07 20:09:02-07	2053940
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-07 20:08:26-07	2053941
/	192.0.2.28	GET	200 OK	2016-07-07 20:08:07-07	2053942
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 20:08:33-07	2053943
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-07 20:08:43-07	2053944
/	203.0.113.157	GET	200 OK	2016-07-07 20:08:10-07	2053945
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-07 20:08:38-07	2053946
/	198.51.100.237	GET	200 OK	2016-07-07 20:08:16-07	2053947
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-07 20:08:52-07	2053948
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-07 20:09:16-07	2053949
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-07 20:09:14-07	2053950
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-07 20:09:15-07	2053951
/	203.0.113.87	GET	200 OK	2016-07-07 20:08:25-07	2053952
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 20:08:43-07	2053953
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-07 20:09:11-07	2053954
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 20:09:03-07	2053955
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-07 20:08:52-07	2053956
/	192.0.2.174	GET	200 OK	2016-07-07 20:08:29-07	2053957
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-07 20:09:03-07	2053958
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 20:09:00-07	2053959
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-07 20:08:57-07	2053960
/	192.0.2.118	GET	200 OK	2016-07-07 20:08:32-07	2053961
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-07 20:08:59-07	2053962
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-07 20:08:57-07	2053963
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-07 20:09:04-07	2053964
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-07 20:09:30-07	2053966
/	192.0.2.200	GET	200 OK	2016-07-07 20:08:46-07	2053967
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-07 20:09:08-07	2053968
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-07 20:09:35-07	2053969
/	192.0.2.147	GET	200 OK	2016-07-07 20:08:53-07	2053970
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-07 20:09:42-07	2053971
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-07 20:09:45-07	2053972
/	192.0.2.16	GET	200 OK	2016-07-07 20:08:56-07	2053973
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-07 20:09:15-07	2053974
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-07 20:09:38-07	2053975
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-07 20:09:42-07	2053976
/	198.51.100.76	GET	200 OK	2016-07-07 20:09:02-07	2053977
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-07 20:09:38-07	2053978
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-07 20:09:35-07	2053979
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 20:09:57-07	2053980
/	198.51.100.102	GET	200 OK	2016-07-07 20:09:12-07	2053981
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 20:10:02-07	2053982
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-07 20:09:42-07	2053983
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-07 20:09:41-07	2053984
/	203.0.113.112	GET	200 OK	2016-07-07 20:09:20-07	2053985
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-07 20:09:46-07	2053986
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 20:09:48-07	2053987
/	203.0.113.236	GET	200 OK	2016-07-07 20:09:25-07	2053988
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-07 20:10:17-07	2053989
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-07 20:09:41-07	2053990
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-07 20:09:45-07	2053991
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-07 20:09:48-07	2053992
/	192.0.2.128	GET	200 OK	2016-07-07 20:09:29-07	2053993
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-07 20:10:10-07	2053994
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-07 20:09:58-07	2053995
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-07 20:10:15-07	2053996
/	198.51.100.188	GET	200 OK	2016-07-07 20:09:34-07	2053997
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-07 20:10:00-07	2053998
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-07 20:10:29-07	2053999
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 20:10:20-07	2054000
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-07 20:10:27-07	2054001
/	192.0.2.189	GET	200 OK	2016-07-07 20:09:44-07	2054002
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-07 20:10:16-07	2054003
/	192.0.2.191	GET	200 OK	2016-07-07 20:09:46-07	2054004
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-07 20:10:25-07	2054005
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-07 20:10:38-07	2054006
/	192.0.2.47	GET	200 OK	2016-07-07 20:09:50-07	2054007
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-07 20:10:30-07	2054008
/	198.51.100.161	GET	200 OK	2016-07-07 20:09:54-07	2054009
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 20:10:15-07	2054010
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 20:10:15-07	2054011
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-07 20:10:33-07	2054012
/	198.51.100.247	GET	200 OK	2016-07-07 20:10:01-07	2054013
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 20:10:34-07	2054014
/	198.51.100.182	GET	200 OK	2016-07-07 20:10:05-07	2054015
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-07 20:10:24-07	2054016
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-07 20:10:40-07	2054017
/	203.0.113.191	GET	200 OK	2016-07-07 20:10:12-07	2054018
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-07 20:10:57-07	2054019
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-07 20:10:39-07	2054020
/	192.0.2.182	GET	200 OK	2016-07-07 20:10:18-07	2054021
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-07 20:10:52-07	2054022
/	203.0.113.194	GET	200 OK	2016-07-07 20:10:24-07	2054023
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 20:10:48-07	2054024
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 20:10:39-07	2054025
/	192.0.2.53	GET	200 OK	2016-07-07 20:10:28-07	2054026
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 20:11:24-07	2054027
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-07 20:10:46-07	2054028
/	192.0.2.187	GET	200 OK	2016-07-07 20:10:32-07	2054029
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 20:11:04-07	2054030
/	192.0.2.179	GET	200 OK	2016-07-07 20:10:42-07	2054031
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-07 20:11:35-07	2054032
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 20:11:10-07	2054033
/	192.0.2.145	GET	200 OK	2016-07-07 20:10:52-07	2054034
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 20:11:21-07	2054035
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 20:11:42-07	2054036
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-07 20:11:36-07	2054037
/	198.51.100.243	GET	200 OK	2016-07-07 20:10:53-07	2054038
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 20:11:32-07	2054039
/	203.0.113.18	GET	200 OK	2016-07-07 20:11:03-07	2054040
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-07 20:12:01-07	2054041
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-07 20:11:20-07	2054042
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-07 20:11:30-07	2054043
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-07 20:12:03-07	2054044
/	198.51.100.124	GET	200 OK	2016-07-07 20:11:13-07	2054045
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 20:11:30-07	2054046
/	203.0.113.15	GET	200 OK	2016-07-07 20:11:20-07	2054047
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-07 20:11:50-07	2054048
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-07 20:12:10-07	2054049
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-07 20:11:49-07	2054050
/	198.51.100.186	GET	200 OK	2016-07-07 20:11:30-07	2054051
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-07 20:12:11-07	2054052
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-07 20:12:06-07	2054053
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-07 20:12:16-07	2054054
/	192.0.2.2	GET	200 OK	2016-07-07 20:11:32-07	2054055
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 20:11:50-07	2054056
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-07 20:11:56-07	2054057
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 20:12:28-07	2054058
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-07 20:12:03-07	2054059
/	203.0.113.65	GET	200 OK	2016-07-07 20:11:33-07	2054060
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-07 20:11:54-07	2054061
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-07 20:11:59-07	2054062
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-07 20:11:51-07	2054063
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-07 20:11:49-07	2054064
/	203.0.113.168	GET	200 OK	2016-07-07 20:11:38-07	2054065
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 20:12:00-07	2054066
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 20:12:27-07	2054067
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 20:12:36-07	2054068
/	198.51.100.116	GET	200 OK	2016-07-07 20:11:48-07	2054069
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 20:12:42-07	2054070
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-07 20:12:18-07	2054071
/	203.0.113.243	GET	200 OK	2016-07-07 20:11:57-07	2054072
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-07 20:12:24-07	2054073
/	203.0.113.136	GET	200 OK	2016-07-07 20:11:58-07	2054074
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 20:12:24-07	2054075
/	203.0.113.253	GET	200 OK	2016-07-07 20:12:06-07	2054076
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-07 20:12:39-07	2054077
/	192.0.2.236	GET	200 OK	2016-07-07 20:12:09-07	2054078
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-07 20:12:50-07	2054079
/	192.0.2.228	GET	200 OK	2016-07-07 20:12:18-07	2054080
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-07 20:12:43-07	2054081
/article/candidate-is-jerkq	192.0.2.228	GET	404 NOT FOUND	2016-07-07 20:12:57-07	2054082
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-07 20:12:52-07	2054083
/	192.0.2.45	GET	200 OK	2016-07-07 20:12:28-07	2054084
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-07 20:13:15-07	2054085
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 20:12:47-07	2054086
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-07 20:13:09-07	2054087
/	198.51.100.31	GET	200 OK	2016-07-07 20:12:37-07	2054088
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-07 20:12:54-07	2054089
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-07 20:13:35-07	2054090
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-07 20:12:58-07	2054091
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-07 20:13:12-07	2054092
/	192.0.2.117	GET	200 OK	2016-07-07 20:12:47-07	2054093
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-07 20:13:24-07	2054094
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-07 20:13:13-07	2054095
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-07 20:13:09-07	2054096
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-07 20:13:30-07	2054097
/	192.0.2.201	GET	200 OK	2016-07-07 20:12:50-07	2054098
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-07 20:13:05-07	2054099
/	198.51.100.206	GET	200 OK	2016-07-07 20:12:54-07	2054100
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 20:13:38-07	2054101
/	198.51.100.132	GET	200 OK	2016-07-07 20:12:59-07	2054102
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-07 20:13:51-07	2054103
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-07 20:13:25-07	2054104
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-07 20:13:24-07	2054105
/	198.51.100.162	GET	200 OK	2016-07-07 20:13:06-07	2054106
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-07 20:14:06-07	2054107
/	192.0.2.163	GET	200 OK	2016-07-07 20:13:16-07	2054108
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-07 20:13:45-07	2054109
/	192.0.2.124	GET	200 OK	2016-07-07 20:13:21-07	2054110
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-07 20:13:55-07	2054111
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-07 20:14:02-07	2054112
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 20:13:55-07	2054113
/	192.0.2.205	GET	200 OK	2016-07-07 20:13:25-07	2054114
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-07 20:13:56-07	2054115
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-07 20:13:59-07	2054116
/	198.51.100.249	GET	200 OK	2016-07-07 20:13:26-07	2054117
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 20:13:50-07	2054118
/article/bears-love-berriesz	198.51.100.249	GET	404 NOT FOUND	2016-07-07 20:13:47-07	2054119
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-07 20:14:21-07	2054120
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-07 20:14:02-07	2054121
/	198.51.100.70	GET	200 OK	2016-07-07 20:13:35-07	2054122
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-07 20:14:15-07	2054123
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-07 20:14:04-07	2054124
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-07 20:14:24-07	2054125
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-07 20:14:09-07	2054126
/	203.0.113.162	GET	200 OK	2016-07-07 20:13:42-07	2054127
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 20:14:04-07	2054128
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-07 20:14:26-07	2054129
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-07 20:14:23-07	2054130
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-07 20:14:13-07	2054131
/	203.0.113.22	GET	200 OK	2016-07-07 20:13:48-07	2054132
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 20:14:39-07	2054133
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 20:14:47-07	2054134
/article/balloon-goons-doomeds	203.0.113.22	GET	404 NOT FOUND	2016-07-07 20:14:39-07	2054135
/	192.0.2.142	GET	200 OK	2016-07-07 20:13:52-07	2054136
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 20:14:47-07	2054137
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 20:14:35-07	2054138
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-07 20:14:30-07	2054139
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-07 20:14:35-07	2054140
/	198.51.100.88	GET	200 OK	2016-07-07 20:14:00-07	2054141
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-07 20:14:51-07	2054142
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 20:14:46-07	2054143
/	203.0.113.152	GET	200 OK	2016-07-07 20:14:03-07	2054144
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-07 20:14:58-07	2054145
/	198.51.100.188	GET	200 OK	2016-07-07 20:14:09-07	2054146
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-07 20:14:27-07	2054147
/	203.0.113.50	GET	200 OK	2016-07-07 20:14:14-07	2054148
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-07 20:14:50-07	2054149
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-07 20:14:58-07	2054150
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-07 20:14:52-07	2054151
/	198.51.100.236	GET	200 OK	2016-07-07 20:14:24-07	2054152
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-07 20:14:56-07	2054153
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-07 20:14:46-07	2054154
/	192.0.2.184	GET	200 OK	2016-07-07 20:14:25-07	2054155
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-07 20:15:06-07	2054156
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-07 20:14:51-07	2054157
/	203.0.113.203	GET	200 OK	2016-07-07 20:14:32-07	2054158
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-07 20:15:09-07	2054159
/	198.51.100.240	GET	200 OK	2016-07-07 20:14:38-07	2054160
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-07 20:15:16-07	2054161
/	192.0.2.39	GET	200 OK	2016-07-07 20:14:46-07	2054162
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-07 20:15:07-07	2054163
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-07 20:15:04-07	2054164
/	198.51.100.171	GET	200 OK	2016-07-07 20:14:56-07	2054165
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-07 20:15:51-07	2054166
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-07 20:15:50-07	2054167
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 20:15:47-07	2054168
/	192.0.2.163	GET	200 OK	2016-07-07 20:14:57-07	2054169
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-07 20:15:30-07	2054170
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-07 20:15:36-07	2054171
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-07 20:15:19-07	2054172
/	192.0.2.200	GET	200 OK	2016-07-07 20:15:05-07	2054173
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-07 20:15:38-07	2054174
/	192.0.2.228	GET	200 OK	2016-07-07 20:15:09-07	2054175
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-07 20:15:57-07	2054176
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-07 20:16:08-07	2054177
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-07 20:16:08-07	2054178
/	198.51.100.25	GET	200 OK	2016-07-07 20:15:12-07	2054179
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-07 20:15:58-07	2054180
/	198.51.100.176	GET	200 OK	2016-07-07 20:15:18-07	2054181
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 20:16:16-07	2054182
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-07 20:15:50-07	2054183
/	203.0.113.137	GET	200 OK	2016-07-07 20:15:28-07	2054184
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-07 20:16:10-07	2054185
/	192.0.2.220	GET	200 OK	2016-07-07 20:15:36-07	2054186
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 20:15:54-07	2054187
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 20:16:14-07	2054188
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 20:16:00-07	2054189
/	203.0.113.228	GET	200 OK	2016-07-07 20:15:38-07	2054190
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-07 20:15:55-07	2054191
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 20:15:58-07	2054192
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-07 20:16:03-07	2054193
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-07 20:15:58-07	2054194
/	203.0.113.175	GET	200 OK	2016-07-07 20:15:42-07	2054195
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-07 20:16:19-07	2054196
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-07 20:16:42-07	2054197
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 20:16:10-07	2054198
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-07 20:16:16-07	2054199
/	203.0.113.154	GET	200 OK	2016-07-07 20:15:49-07	2054200
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-07 20:16:30-07	2054201
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-07 20:16:14-07	2054202
/	198.51.100.48	GET	200 OK	2016-07-07 20:15:52-07	2054203
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-07 20:16:36-07	2054204
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 20:16:23-07	2054205
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-07 20:16:18-07	2054206
/	198.51.100.160	GET	200 OK	2016-07-07 20:15:55-07	2054207
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 20:16:38-07	2054208
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 20:16:35-07	2054209
/	198.51.100.166	GET	200 OK	2016-07-07 20:16:00-07	2054210
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-07 20:16:37-07	2054211
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-07 20:16:52-07	2054212
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-07 20:16:26-07	2054213
/	198.51.100.197	GET	200 OK	2016-07-07 20:16:06-07	2054214
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-07 20:16:53-07	2054215
/	192.0.2.121	GET	200 OK	2016-07-07 20:16:15-07	2054216
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-07 20:16:46-07	2054217
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 20:16:48-07	2054218
/	203.0.113.73	GET	200 OK	2016-07-07 20:16:24-07	2054219
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-07 20:16:42-07	2054220
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-07 20:16:56-07	2054221
/	198.51.100.8	GET	200 OK	2016-07-07 20:16:31-07	2054222
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-07 20:16:53-07	2054223
/article/candidate-is-jerki	198.51.100.8	GET	404 NOT FOUND	2016-07-07 20:17:16-07	2054224
/	198.51.100.44	GET	200 OK	2016-07-07 20:16:32-07	2054225
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-07 20:17:01-07	2054226
/	198.51.100.156	GET	200 OK	2016-07-07 20:16:34-07	2054227
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-07 20:17:32-07	2054228
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-07 20:17:13-07	2054229
/	203.0.113.7	GET	200 OK	2016-07-07 20:16:40-07	2054230
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-07 20:17:21-07	2054231
/	198.51.100.82	GET	200 OK	2016-07-07 20:16:45-07	2054232
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 20:17:12-07	2054233
/	198.51.100.87	GET	200 OK	2016-07-07 20:16:47-07	2054234
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 20:17:42-07	2054235
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 20:17:26-07	2054236
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 20:17:07-07	2054237
/	203.0.113.132	GET	200 OK	2016-07-07 20:16:56-07	2054238
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-07 20:17:25-07	2054239
/	198.51.100.191	GET	200 OK	2016-07-07 20:16:59-07	2054240
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 20:17:45-07	2054241
/	192.0.2.52	GET	200 OK	2016-07-07 20:17:01-07	2054242
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-07 20:17:27-07	2054243
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 20:17:16-07	2054244
/	203.0.113.36	GET	200 OK	2016-07-07 20:17:02-07	2054245
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 20:17:43-07	2054246
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-07 20:17:34-07	2054247
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 20:17:33-07	2054248
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-07 20:17:39-07	2054249
/	203.0.113.198	GET	200 OK	2016-07-07 20:17:08-07	2054250
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-07 20:17:38-07	2054251
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-07 20:17:28-07	2054252
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-07 20:17:34-07	2054253
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-07 20:17:55-07	2054254
/	203.0.113.198	GET	200 OK	2016-07-07 20:17:18-07	2054255
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-07 20:17:47-07	2054256
/	198.51.100.147	GET	200 OK	2016-07-07 20:17:19-07	2054257
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 20:18:11-07	2054258
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-07 20:17:56-07	2054259
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-07 20:17:55-07	2054260
/	203.0.113.153	GET	200 OK	2016-07-07 20:17:27-07	2054261
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-07 20:17:43-07	2054262
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-07 20:18:01-07	2054263
/	198.51.100.234	GET	200 OK	2016-07-07 20:17:32-07	2054264
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 20:18:03-07	2054265
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 20:17:57-07	2054266
/	203.0.113.31	GET	200 OK	2016-07-07 20:17:38-07	2054267
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-07 20:18:03-07	2054268
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-07 20:18:05-07	2054269
/	192.0.2.37	GET	200 OK	2016-07-07 20:17:41-07	2054270
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-07 20:18:23-07	2054271
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-07 20:18:16-07	2054272
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-07 20:18:23-07	2054273
/	203.0.113.118	GET	200 OK	2016-07-07 20:17:45-07	2054274
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 20:18:34-07	2054275
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 20:18:44-07	2054276
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 20:18:21-07	2054277
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-07 20:18:32-07	2054278
/	203.0.113.72	GET	200 OK	2016-07-07 20:17:52-07	2054279
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-07 20:18:40-07	2054280
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 20:18:22-07	2054281
/	192.0.2.12	GET	200 OK	2016-07-07 20:18:01-07	2054282
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-07 20:18:27-07	2054283
/	203.0.113.236	GET	200 OK	2016-07-07 20:18:04-07	2054284
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-07 20:18:59-07	2054285
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-07 20:19:04-07	2054286
/	192.0.2.129	GET	200 OK	2016-07-07 20:18:09-07	2054287
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 20:18:57-07	2054288
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-07 20:18:40-07	2054289
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 20:18:24-07	2054290
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-07 20:18:45-07	2054291
/	203.0.113.58	GET	200 OK	2016-07-07 20:18:10-07	2054292
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-07 20:18:44-07	2054293
/	192.0.2.249	GET	200 OK	2016-07-07 20:18:12-07	2054294
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-07 20:18:32-07	2054295
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-07 20:18:30-07	2054296
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-07 20:19:12-07	2054297
/	203.0.113.219	GET	200 OK	2016-07-07 20:18:17-07	2054298
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 20:19:05-07	2054299
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 20:18:50-07	2054300
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 20:19:13-07	2054301
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-07 20:19:05-07	2054302
/	198.51.100.183	GET	200 OK	2016-07-07 20:18:26-07	2054303
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-07 20:19:14-07	2054304
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 20:18:44-07	2054305
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 20:18:45-07	2054306
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 20:18:56-07	2054307
/	192.0.2.114	GET	200 OK	2016-07-07 20:18:33-07	2054308
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-07 20:19:05-07	2054309
/	203.0.113.53	GET	200 OK	2016-07-07 20:18:40-07	2054310
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-07 20:19:15-07	2054311
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-07 20:19:11-07	2054312
/	198.51.100.1	GET	200 OK	2016-07-07 20:18:44-07	2054313
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-07 20:19:30-07	2054314
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-07 20:19:10-07	2054315
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-07 20:19:24-07	2054316
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-07 20:19:20-07	2054317
/	203.0.113.95	GET	200 OK	2016-07-07 20:18:54-07	2054318
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 20:19:40-07	2054319
/	203.0.113.63	GET	200 OK	2016-07-07 20:18:58-07	2054320
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 20:19:42-07	2054321
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-07 20:19:33-07	2054322
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-07 20:19:14-07	2054323
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 20:19:25-07	2054324
/	203.0.113.40	GET	200 OK	2016-07-07 20:19:08-07	2054325
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-07 20:19:55-07	2054326
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-07 20:19:56-07	2054327
/	203.0.113.241	GET	200 OK	2016-07-07 20:19:17-07	2054328
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-07 20:20:16-07	2054329
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-07 20:20:04-07	2054330
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-07 20:19:48-07	2054331
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-07 20:19:36-07	2054332
/	192.0.2.150	GET	200 OK	2016-07-07 20:19:25-07	2054333
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 20:20:16-07	2054334
/	192.0.2.200	GET	200 OK	2016-07-07 20:19:35-07	2054335
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-07 20:20:24-07	2054336
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-07 20:20:25-07	2054337
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-07 20:20:32-07	2054338
/	198.51.100.155	GET	200 OK	2016-07-07 20:19:41-07	2054339
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-07 20:20:39-07	2054340
/	203.0.113.21	GET	200 OK	2016-07-07 20:19:42-07	2054341
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-07 20:20:16-07	2054342
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-07 20:20:24-07	2054343
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 20:20:30-07	2054344
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 20:20:07-07	2054345
/	198.51.100.118	GET	200 OK	2016-07-07 20:19:48-07	2054346
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-07 20:20:16-07	2054347
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 20:20:13-07	2054348
/	203.0.113.152	GET	200 OK	2016-07-07 20:19:53-07	2054349
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-07 20:20:25-07	2054350
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 20:20:43-07	2054351
/	198.51.100.250	GET	200 OK	2016-07-07 20:19:58-07	2054352
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-07 20:20:13-07	2054353
/	203.0.113.61	GET	200 OK	2016-07-07 20:19:59-07	2054354
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-07 20:20:22-07	2054355
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 20:20:34-07	2054356
/	198.51.100.11	GET	200 OK	2016-07-07 20:20:02-07	2054357
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-07 20:20:20-07	2054358
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-07 20:20:58-07	2054359
/	198.51.100.52	GET	200 OK	2016-07-07 20:20:12-07	2054360
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-07 20:21:05-07	2054361
/	203.0.113.14	GET	200 OK	2016-07-07 20:20:18-07	2054362
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-07 20:20:43-07	2054363
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-07 20:21:09-07	2054364
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-07 20:20:51-07	2054365
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-07 20:21:15-07	2054366
/	198.51.100.80	GET	200 OK	2016-07-07 20:20:27-07	2054367
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-07 20:20:46-07	2054368
/	203.0.113.35	GET	200 OK	2016-07-07 20:20:31-07	2054369
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-07 20:21:10-07	2054370
/	203.0.113.221	GET	200 OK	2016-07-07 20:20:38-07	2054371
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 20:21:23-07	2054372
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 20:21:00-07	2054373
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 20:21:20-07	2054374
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-07 20:21:15-07	2054375
/	203.0.113.82	GET	200 OK	2016-07-07 20:20:41-07	2054376
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-07 20:21:08-07	2054377
/	203.0.113.215	GET	200 OK	2016-07-07 20:20:51-07	2054378
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-07 20:21:28-07	2054379
/	203.0.113.87	GET	200 OK	2016-07-07 20:21:00-07	2054380
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-07 20:21:35-07	2054381
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 20:21:59-07	2054382
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-07 20:21:17-07	2054383
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-07 20:21:55-07	2054384
/	198.51.100.203	GET	200 OK	2016-07-07 20:21:05-07	2054385
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-07 20:21:34-07	2054386
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-07 20:21:44-07	2054387
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 20:21:24-07	2054388
/	192.0.2.39	GET	200 OK	2016-07-07 20:21:14-07	2054389
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-07 20:21:40-07	2054390
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 20:21:30-07	2054391
/	192.0.2.214	GET	200 OK	2016-07-07 20:21:16-07	2054392
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 20:21:41-07	2054393
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-07 20:21:55-07	2054394
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-07 20:21:50-07	2054395
/	203.0.113.150	GET	200 OK	2016-07-07 20:21:25-07	2054396
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-07 20:22:07-07	2054397
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-07 20:21:40-07	2054398
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 20:22:19-07	2054399
/	198.51.100.63	GET	200 OK	2016-07-07 20:21:26-07	2054400
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-07 20:22:12-07	2054401
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 20:22:19-07	2054402
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 20:22:25-07	2054403
/	203.0.113.144	GET	200 OK	2016-07-07 20:21:33-07	2054404
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 20:22:22-07	2054405
/	203.0.113.227	GET	200 OK	2016-07-07 20:21:41-07	2054406
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-07 20:22:30-07	2054407
/	203.0.113.147	GET	200 OK	2016-07-07 20:21:50-07	2054408
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-07 20:22:32-07	2054409
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-07 20:22:36-07	2054410
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-07 20:22:29-07	2054411
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-07 20:22:48-07	2054412
/	203.0.113.151	GET	200 OK	2016-07-07 20:21:58-07	2054413
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-07 20:22:50-07	2054414
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-07 20:22:56-07	2054415
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-07 20:22:15-07	2054416
/	198.51.100.71	GET	200 OK	2016-07-07 20:21:59-07	2054417
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 20:22:48-07	2054418
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 20:22:43-07	2054419
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 20:22:58-07	2054420
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 20:22:34-07	2054421
/	203.0.113.143	GET	200 OK	2016-07-07 20:22:04-07	2054422
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-07 20:22:24-07	2054423
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-07 20:22:45-07	2054424
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-07 20:22:50-07	2054425
/	192.0.2.28	GET	200 OK	2016-07-07 20:22:07-07	2054426
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 20:22:30-07	2054427
/	198.51.100.63	GET	200 OK	2016-07-07 20:22:14-07	2054428
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-07 20:22:41-07	2054429
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-07 20:22:32-07	2054430
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 20:22:55-07	2054431
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-07 20:22:53-07	2054432
/	198.51.100.4	GET	200 OK	2016-07-07 20:22:15-07	2054433
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-07 20:22:31-07	2054434
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-07 20:22:42-07	2054435
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-07 20:22:48-07	2054436
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-07 20:22:34-07	2054437
/	198.51.100.75	GET	200 OK	2016-07-07 20:22:20-07	2054438
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-07 20:23:09-07	2054439
/	198.51.100.39	GET	200 OK	2016-07-07 20:22:29-07	2054440
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-07 20:23:01-07	2054441
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-07 20:22:46-07	2054442
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-07 20:23:09-07	2054443
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-07 20:23:20-07	2054444
/	203.0.113.223	GET	200 OK	2016-07-07 20:22:32-07	2054445
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-07 20:23:06-07	2054446
/	203.0.113.140	GET	200 OK	2016-07-07 20:22:42-07	2054447
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-07 20:23:22-07	2054448
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-07 20:23:21-07	2054449
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-07 20:23:38-07	2054450
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-07 20:23:23-07	2054451
/	198.51.100.137	GET	200 OK	2016-07-07 20:22:47-07	2054452
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-07 20:23:12-07	2054453
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-07 20:23:13-07	2054454
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-07 20:23:37-07	2054455
/	203.0.113.166	GET	200 OK	2016-07-07 20:22:53-07	2054456
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-07 20:23:26-07	2054457
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-07 20:23:36-07	2054458
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-07 20:23:08-07	2054459
/	203.0.113.63	GET	200 OK	2016-07-07 20:22:55-07	2054460
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 20:23:45-07	2054461
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-07 20:23:31-07	2054462
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-07 20:23:29-07	2054463
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 20:23:52-07	2054464
/	203.0.113.101	GET	200 OK	2016-07-07 20:22:56-07	2054465
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-07 20:23:39-07	2054466
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-07 20:23:12-07	2054467
/	203.0.113.233	GET	200 OK	2016-07-07 20:23:05-07	2054468
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-07 20:23:26-07	2054469
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-07 20:23:34-07	2054470
/	203.0.113.194	GET	200 OK	2016-07-07 20:23:12-07	2054471
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-07 20:23:39-07	2054472
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 20:23:28-07	2054473
/	192.0.2.187	GET	200 OK	2016-07-07 20:23:22-07	2054474
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-07 20:24:17-07	2054475
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-07 20:24:17-07	2054476
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-07 20:24:13-07	2054477
/	198.51.100.218	GET	200 OK	2016-07-07 20:23:31-07	2054478
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-07 20:23:46-07	2054479
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-07 20:23:55-07	2054480
/	203.0.113.106	GET	200 OK	2016-07-07 20:23:39-07	2054481
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-07 20:24:28-07	2054482
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-07 20:24:16-07	2054483
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-07 20:24:35-07	2054484
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-07 20:24:12-07	2054485
/	198.51.100.65	GET	200 OK	2016-07-07 20:23:48-07	2054486
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-07 20:24:34-07	2054487
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-07 20:24:46-07	2054488
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-07 20:24:46-07	2054489
/	198.51.100.102	GET	200 OK	2016-07-07 20:23:58-07	2054490
/article/media-obsessed-with-bearsn	198.51.100.102	GET	404 NOT FOUND	2016-07-07 20:24:41-07	2054491
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-07 20:24:15-07	2054492
/	203.0.113.112	GET	200 OK	2016-07-07 20:24:00-07	2054493
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-07 20:24:52-07	2054494
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-07 20:24:38-07	2054495
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-07 20:24:42-07	2054496
/	203.0.113.52	GET	200 OK	2016-07-07 20:24:06-07	2054497
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-07 20:24:31-07	2054498
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 20:24:39-07	2054499
/	198.51.100.2	GET	200 OK	2016-07-07 20:24:13-07	2054500
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-07 20:24:58-07	2054501
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-07 20:25:09-07	2054502
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 20:24:59-07	2054503
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-07 20:25:01-07	2054504
/	192.0.2.204	GET	200 OK	2016-07-07 20:24:21-07	2054505
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-07 20:25:04-07	2054506
/	203.0.113.62	GET	200 OK	2016-07-07 20:24:22-07	2054507
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 20:25:05-07	2054508
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 20:25:17-07	2054509
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-07 20:24:51-07	2054510
/	192.0.2.215	GET	200 OK	2016-07-07 20:24:28-07	2054511
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-07 20:25:06-07	2054512
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-07 20:24:53-07	2054513
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-07 20:24:57-07	2054514
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-07 20:24:58-07	2054515
/	203.0.113.175	GET	200 OK	2016-07-07 20:24:33-07	2054516
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 20:25:05-07	2054517
/	198.51.100.229	GET	200 OK	2016-07-07 20:24:40-07	2054518
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 20:25:10-07	2054519
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 20:25:36-07	2054520
/	192.0.2.98	GET	200 OK	2016-07-07 20:24:50-07	2054521
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-07 20:25:34-07	2054522
/	192.0.2.121	GET	200 OK	2016-07-07 20:24:51-07	2054523
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-07 20:25:42-07	2054524
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-07 20:25:13-07	2054525
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 20:25:22-07	2054526
/	198.51.100.230	GET	200 OK	2016-07-07 20:24:59-07	2054527
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-07 20:25:58-07	2054528
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-07 20:25:30-07	2054529
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 20:25:50-07	2054530
/	203.0.113.2	GET	200 OK	2016-07-07 20:25:05-07	2054531
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-07 20:25:48-07	2054532
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 20:25:25-07	2054533
/	198.51.100.138	GET	200 OK	2016-07-07 20:25:08-07	2054534
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-07 20:25:40-07	2054535
/	198.51.100.96	GET	200 OK	2016-07-07 20:25:10-07	2054536
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-07 20:25:52-07	2054537
/	203.0.113.114	GET	200 OK	2016-07-07 20:25:17-07	2054538
/article/bad-things-gonem	203.0.113.114	GET	404 NOT FOUND	2016-07-07 20:26:11-07	2054539
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-07 20:26:02-07	2054540
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-07 20:25:46-07	2054541
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-07 20:25:44-07	2054542
/	203.0.113.7	GET	200 OK	2016-07-07 20:25:25-07	2054543
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 20:26:22-07	2054544
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-07 20:25:40-07	2054545
/	198.51.100.189	GET	200 OK	2016-07-07 20:25:29-07	2054546
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 20:25:51-07	2054547
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 20:26:08-07	2054548
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-07 20:26:15-07	2054549
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 20:26:24-07	2054550
/	198.51.100.191	GET	200 OK	2016-07-07 20:25:30-07	2054551
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 20:26:17-07	2054552
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 20:26:18-07	2054553
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 20:25:58-07	2054554
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-07 20:26:09-07	2054555
/	192.0.2.4	GET	200 OK	2016-07-07 20:25:38-07	2054556
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 20:25:56-07	2054557
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 20:26:33-07	2054558
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-07 20:26:02-07	2054559
/	192.0.2.198	GET	200 OK	2016-07-07 20:25:47-07	2054560
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-07 20:26:33-07	2054561
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-07 20:26:03-07	2054562
/	203.0.113.45	GET	200 OK	2016-07-07 20:25:54-07	2054563
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-07 20:26:36-07	2054564
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-07 20:26:36-07	2054565
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-07 20:26:13-07	2054566
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-07 20:26:16-07	2054567
/	198.51.100.187	GET	200 OK	2016-07-07 20:26:00-07	2054568
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 20:26:16-07	2054569
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 20:26:30-07	2054570
/	203.0.113.230	GET	200 OK	2016-07-07 20:26:08-07	2054571
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 20:27:01-07	2054572
/	192.0.2.88	GET	200 OK	2016-07-07 20:26:10-07	2054573
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-07 20:27:03-07	2054574
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 20:26:54-07	2054575
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-07 20:26:46-07	2054576
/	192.0.2.146	GET	200 OK	2016-07-07 20:26:17-07	2054577
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-07 20:27:11-07	2054578
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-07 20:26:46-07	2054579
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-07 20:27:13-07	2054580
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-07 20:26:53-07	2054581
/	203.0.113.21	GET	200 OK	2016-07-07 20:26:20-07	2054582
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 20:26:57-07	2054583
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-07 20:27:06-07	2054584
/	203.0.113.63	GET	200 OK	2016-07-07 20:26:23-07	2054585
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-07 20:26:44-07	2054586
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 20:26:45-07	2054587
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-07 20:27:18-07	2054588
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-07 20:27:06-07	2054589
/	198.51.100.108	GET	200 OK	2016-07-07 20:26:26-07	2054590
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-07 20:26:54-07	2054591
/	198.51.100.77	GET	200 OK	2016-07-07 20:26:33-07	2054592
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-07 20:27:12-07	2054593
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 20:27:16-07	2054594
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 20:27:23-07	2054595
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-07 20:27:30-07	2054596
/	192.0.2.63	GET	200 OK	2016-07-07 20:26:35-07	2054597
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-07 20:27:24-07	2054598
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-07 20:27:22-07	2054599
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-07 20:27:01-07	2054600
/	198.51.100.213	GET	200 OK	2016-07-07 20:26:45-07	2054601
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-07 20:27:12-07	2054602
/	203.0.113.61	GET	200 OK	2016-07-07 20:26:49-07	2054603
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-07 20:27:43-07	2054604
/	192.0.2.22	GET	200 OK	2016-07-07 20:26:52-07	2054605
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 20:27:20-07	2054606
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-07 20:27:34-07	2054607
/	192.0.2.215	GET	200 OK	2016-07-07 20:26:58-07	2054608
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-07 20:27:54-07	2054609
/	198.51.100.179	GET	200 OK	2016-07-07 20:27:01-07	2054610
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-07 20:27:54-07	2054611
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-07 20:27:39-07	2054612
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-07 20:27:56-07	2054613
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-07 20:27:59-07	2054614
/	198.51.100.126	GET	200 OK	2016-07-07 20:27:11-07	2054615
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-07 20:27:38-07	2054616
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-07 20:27:27-07	2054617
/	203.0.113.116	GET	200 OK	2016-07-07 20:27:21-07	2054618
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-07 20:28:18-07	2054619
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-07 20:28:17-07	2054620
/	203.0.113.16	GET	200 OK	2016-07-07 20:27:23-07	2054621
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-07 20:27:45-07	2054622
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-07 20:28:03-07	2054623
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 20:27:41-07	2054624
/	203.0.113.99	GET	200 OK	2016-07-07 20:27:27-07	2054625
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-07 20:28:07-07	2054626
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-07 20:28:09-07	2054627
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-07 20:28:08-07	2054628
/	203.0.113.59	GET	200 OK	2016-07-07 20:27:33-07	2054629
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-07 20:28:29-07	2054630
/	192.0.2.25	GET	200 OK	2016-07-07 20:27:37-07	2054631
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 20:28:06-07	2054632
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-07 20:27:55-07	2054633
/	198.51.100.167	GET	200 OK	2016-07-07 20:27:46-07	2054634
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-07 20:28:20-07	2054635
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-07 20:28:25-07	2054636
/	198.51.100.182	GET	200 OK	2016-07-07 20:27:47-07	2054637
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-07 20:28:22-07	2054638
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 20:28:14-07	2054639
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 20:28:38-07	2054640
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 20:28:36-07	2054641
/	203.0.113.178	GET	200 OK	2016-07-07 20:27:49-07	2054642
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-07 20:28:30-07	2054643
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-07 20:28:37-07	2054644
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 20:28:19-07	2054645
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-07 20:28:35-07	2054646
/	192.0.2.221	GET	200 OK	2016-07-07 20:27:56-07	2054647
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-07 20:28:28-07	2054648
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-07 20:28:21-07	2054649
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-07 20:28:18-07	2054650
/	192.0.2.94	GET	200 OK	2016-07-07 20:28:02-07	2054651
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 20:29:02-07	2054652
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-07 20:28:47-07	2054653
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 20:28:30-07	2054654
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 20:28:44-07	2054655
/	192.0.2.84	GET	200 OK	2016-07-07 20:28:09-07	2054656
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-07 20:28:40-07	2054657
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 20:28:49-07	2054658
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-07 20:29:07-07	2054659
/	198.51.100.39	GET	200 OK	2016-07-07 20:28:10-07	2054660
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-07 20:28:49-07	2054661
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-07 20:28:58-07	2054662
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-07 20:28:50-07	2054663
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-07 20:29:01-07	2054664
/	203.0.113.32	GET	200 OK	2016-07-07 20:28:11-07	2054665
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-07 20:28:47-07	2054666
/	203.0.113.192	GET	200 OK	2016-07-07 20:28:13-07	2054667
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 20:28:32-07	2054668
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-07 20:28:31-07	2054669
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 20:28:31-07	2054670
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-07 20:28:30-07	2054671
/	198.51.100.12	GET	200 OK	2016-07-07 20:28:14-07	2054672
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-07 20:28:37-07	2054673
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-07 20:29:00-07	2054674
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-07 20:29:04-07	2054675
/	203.0.113.148	GET	200 OK	2016-07-07 20:28:21-07	2054676
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-07 20:28:53-07	2054677
/	203.0.113.110	GET	200 OK	2016-07-07 20:28:28-07	2054678
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-07 20:29:27-07	2054679
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-07 20:29:02-07	2054680
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-07 20:29:26-07	2054681
/	198.51.100.74	GET	200 OK	2016-07-07 20:28:32-07	2054682
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 20:29:15-07	2054683
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 20:28:53-07	2054684
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 20:29:04-07	2054685
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 20:29:02-07	2054686
/	203.0.113.220	GET	200 OK	2016-07-07 20:28:33-07	2054687
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 20:29:07-07	2054688
/	192.0.2.130	GET	200 OK	2016-07-07 20:28:34-07	2054689
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-07 20:29:04-07	2054690
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 20:29:29-07	2054691
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 20:29:06-07	2054692
/	203.0.113.193	GET	200 OK	2016-07-07 20:28:37-07	2054693
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 20:29:35-07	2054694
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-07 20:28:57-07	2054695
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-07 20:29:09-07	2054696
/	203.0.113.61	GET	200 OK	2016-07-07 20:28:38-07	2054697
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 20:29:29-07	2054698
/	198.51.100.17	GET	200 OK	2016-07-07 20:28:39-07	2054699
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-07 20:28:58-07	2054700
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-07 20:29:13-07	2054701
/	198.51.100.84	GET	200 OK	2016-07-07 20:28:48-07	2054702
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-07 20:29:34-07	2054703
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 20:29:30-07	2054704
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 20:29:42-07	2054705
/	203.0.113.150	GET	200 OK	2016-07-07 20:28:52-07	2054706
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-07 20:29:42-07	2054707
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-07 20:29:10-07	2054708
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-07 20:29:15-07	2054709
/	198.51.100.154	GET	200 OK	2016-07-07 20:29:00-07	2054710
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-07 20:29:55-07	2054711
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-07 20:29:52-07	2054712
/	198.51.100.131	GET	200 OK	2016-07-07 20:29:06-07	2054713
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-07 20:29:58-07	2054714
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-07 20:29:28-07	2054715
/	203.0.113.27	GET	200 OK	2016-07-07 20:29:08-07	2054716
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-07 20:30:06-07	2054717
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-07 20:29:51-07	2054718
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 20:29:48-07	2054719
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 20:30:01-07	2054720
/	203.0.113.240	GET	200 OK	2016-07-07 20:29:13-07	2054721
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-07 20:30:08-07	2054722
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-07 20:29:34-07	2054723
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-07 20:29:38-07	2054724
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-07 20:29:29-07	2054725
/	198.51.100.39	GET	200 OK	2016-07-07 20:29:22-07	2054726
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-07 20:30:16-07	2054727
/	203.0.113.129	GET	200 OK	2016-07-07 20:29:25-07	2054728
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 20:29:45-07	2054729
/	203.0.113.89	GET	200 OK	2016-07-07 20:29:30-07	2054730
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 20:29:59-07	2054731
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 20:30:10-07	2054732
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 20:30:24-07	2054733
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-07 20:29:50-07	2054734
/	192.0.2.214	GET	200 OK	2016-07-07 20:29:35-07	2054735
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 20:30:18-07	2054736
/	198.51.100.219	GET	200 OK	2016-07-07 20:29:41-07	2054737
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 20:30:34-07	2054738
/	203.0.113.71	GET	200 OK	2016-07-07 20:29:50-07	2054739
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-07 20:30:32-07	2054740
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-07 20:30:49-07	2054741
/	203.0.113.210	GET	200 OK	2016-07-07 20:29:58-07	2054742
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-07 20:30:19-07	2054743
/	203.0.113.22	GET	200 OK	2016-07-07 20:30:05-07	2054744
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-07 20:30:34-07	2054745
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 20:30:47-07	2054746
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 20:30:31-07	2054747
/	198.51.100.212	GET	200 OK	2016-07-07 20:30:10-07	2054748
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-07 20:30:42-07	2054749
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 20:30:38-07	2054750
/	203.0.113.174	GET	200 OK	2016-07-07 20:30:14-07	2054751
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-07 20:31:09-07	2054752
/	203.0.113.129	GET	200 OK	2016-07-07 20:30:20-07	2054753
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 20:30:57-07	2054754
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 20:31:09-07	2054755
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 20:30:40-07	2054756
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-07 20:31:15-07	2054757
/	198.51.100.62	GET	200 OK	2016-07-07 20:30:22-07	2054758
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 20:31:13-07	2054759
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-07 20:31:08-07	2054760
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-07 20:30:50-07	2054761
/	192.0.2.134	GET	200 OK	2016-07-07 20:30:28-07	2054762
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-07 20:31:04-07	2054763
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-07 20:31:02-07	2054764
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-07 20:30:55-07	2054765
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-07 20:31:13-07	2054766
/	203.0.113.83	GET	200 OK	2016-07-07 20:30:37-07	2054767
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-07 20:30:59-07	2054768
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-07 20:31:22-07	2054769
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-07 20:31:22-07	2054770
/	192.0.2.158	GET	200 OK	2016-07-07 20:30:41-07	2054771
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-07 20:31:33-07	2054772
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 20:31:01-07	2054773
/	198.51.100.15	GET	200 OK	2016-07-07 20:30:50-07	2054774
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 20:31:10-07	2054775
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-07 20:31:33-07	2054776
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 20:31:37-07	2054777
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 20:31:32-07	2054778
/	192.0.2.209	GET	200 OK	2016-07-07 20:30:57-07	2054779
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-07 20:31:20-07	2054780
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-07 20:31:15-07	2054781
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-07 20:31:30-07	2054782
/	192.0.2.211	GET	200 OK	2016-07-07 20:31:00-07	2054783
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 20:31:59-07	2054784
/	203.0.113.135	GET	200 OK	2016-07-07 20:31:05-07	2054785
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 20:31:35-07	2054786
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-07 20:31:37-07	2054787
/	198.51.100.137	GET	200 OK	2016-07-07 20:31:07-07	2054788
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-07 20:31:26-07	2054789
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 20:31:37-07	2054790
/	198.51.100.178	GET	200 OK	2016-07-07 20:31:12-07	2054791
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-07 20:31:29-07	2054792
/	203.0.113.103	GET	200 OK	2016-07-07 20:31:22-07	2054793
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-07 20:32:14-07	2054794
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-07 20:31:59-07	2054795
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-07 20:32:02-07	2054796
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-07 20:31:54-07	2054797
/	203.0.113.47	GET	200 OK	2016-07-07 20:31:25-07	2054798
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 20:31:50-07	2054799
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-07 20:31:47-07	2054800
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-07 20:32:05-07	2054801
/	198.51.100.51	GET	200 OK	2016-07-07 20:31:29-07	2054802
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-07 20:31:45-07	2054803
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-07 20:31:55-07	2054804
/	198.51.100.80	GET	200 OK	2016-07-07 20:31:36-07	2054805
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-07 20:32:22-07	2054806
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 20:32:13-07	2054807
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-07 20:31:59-07	2054808
/	198.51.100.178	GET	200 OK	2016-07-07 20:31:38-07	2054809
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-07 20:32:14-07	2054810
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 20:32:09-07	2054811
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-07 20:32:30-07	2054812
/	192.0.2.83	GET	200 OK	2016-07-07 20:31:41-07	2054813
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-07 20:32:11-07	2054814
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-07 20:32:34-07	2054815
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-07 20:32:09-07	2054816
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 20:32:01-07	2054817
/	198.51.100.196	GET	200 OK	2016-07-07 20:31:48-07	2054818
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-07 20:32:03-07	2054819
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-07 20:32:25-07	2054820
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-07 20:32:05-07	2054821
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-07 20:32:46-07	2054822
/	192.0.2.208	GET	200 OK	2016-07-07 20:31:57-07	2054823
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 20:32:35-07	2054824
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-07 20:32:13-07	2054825
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 20:32:20-07	2054826
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 20:32:49-07	2054827
/	198.51.100.47	GET	200 OK	2016-07-07 20:32:02-07	2054828
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-07 20:32:46-07	2054829
/	203.0.113.15	GET	200 OK	2016-07-07 20:32:03-07	2054830
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-07 20:32:59-07	2054831
/	203.0.113.231	GET	200 OK	2016-07-07 20:32:07-07	2054832
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 20:32:28-07	2054833
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 20:32:39-07	2054834
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-07 20:32:31-07	2054835
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 20:32:24-07	2054836
/	198.51.100.8	GET	200 OK	2016-07-07 20:32:12-07	2054837
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-07 20:32:56-07	2054838
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-07 20:32:53-07	2054839
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-07 20:32:38-07	2054840
/	198.51.100.170	GET	200 OK	2016-07-07 20:32:21-07	2054841
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-07 20:32:46-07	2054842
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-07 20:32:46-07	2054843
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-07 20:33:14-07	2054844
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-07 20:32:44-07	2054845
/	192.0.2.208	GET	200 OK	2016-07-07 20:32:26-07	2054846
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 20:33:03-07	2054847
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-07 20:32:42-07	2054848
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-07 20:33:04-07	2054849
/	198.51.100.37	GET	200 OK	2016-07-07 20:32:35-07	2054850
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-07 20:33:28-07	2054851
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-07 20:32:54-07	2054852
/	198.51.100.190	GET	200 OK	2016-07-07 20:32:37-07	2054853
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-07 20:32:54-07	2054854
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-07 20:33:04-07	2054855
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-07 20:33:26-07	2054856
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-07 20:32:53-07	2054857
/	192.0.2.212	GET	200 OK	2016-07-07 20:32:42-07	2054858
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-07 20:33:25-07	2054859
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-07 20:33:01-07	2054860
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-07 20:33:24-07	2054861
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-07 20:33:40-07	2054862
/	192.0.2.40	GET	200 OK	2016-07-07 20:32:51-07	2054863
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-07 20:33:32-07	2054864
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-07 20:33:16-07	2054865
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-07 20:33:24-07	2054866
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-07 20:33:21-07	2054867
/	198.51.100.97	GET	200 OK	2016-07-07 20:32:52-07	2054868
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-07 20:33:38-07	2054869
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-07 20:33:19-07	2054870
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-07 20:33:13-07	2054871
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 20:33:32-07	2054872
/	198.51.100.142	GET	200 OK	2016-07-07 20:32:58-07	2054873
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-07 20:33:44-07	2054874
/	198.51.100.52	GET	200 OK	2016-07-07 20:33:02-07	2054875
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-07 20:33:59-07	2054876
/	192.0.2.226	GET	200 OK	2016-07-07 20:33:05-07	2054877
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-07 20:33:28-07	2054878
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-07 20:33:38-07	2054879
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-07 20:33:39-07	2054880
/	203.0.113.80	GET	200 OK	2016-07-07 20:33:13-07	2054881
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 20:33:50-07	2054882
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 20:33:34-07	2054883
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 20:34:04-07	2054884
/	203.0.113.242	GET	200 OK	2016-07-07 20:33:23-07	2054885
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-07 20:34:11-07	2054886
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 20:34:22-07	2054887
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-07 20:34:08-07	2054888
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-07 20:33:44-07	2054889
/	203.0.113.15	GET	200 OK	2016-07-07 20:33:25-07	2054890
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-07 20:34:03-07	2054891
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-07 20:33:46-07	2054892
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 20:34:00-07	2054893
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 20:34:17-07	2054894
/	198.51.100.138	GET	200 OK	2016-07-07 20:33:26-07	2054895
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-07 20:33:42-07	2054896
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-07 20:34:03-07	2054897
/	203.0.113.123	GET	200 OK	2016-07-07 20:33:30-07	2054898
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 20:34:02-07	2054899
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 20:33:59-07	2054900
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-07 20:33:53-07	2054901
/	198.51.100.101	GET	200 OK	2016-07-07 20:33:32-07	2054902
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-07 20:34:16-07	2054903
/	203.0.113.244	GET	200 OK	2016-07-07 20:33:35-07	2054904
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 20:34:02-07	2054905
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 20:33:58-07	2054906
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 20:33:51-07	2054907
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 20:34:18-07	2054908
/	203.0.113.219	GET	200 OK	2016-07-07 20:33:43-07	2054909
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-07 20:34:29-07	2054910
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-07 20:34:09-07	2054911
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-07 20:34:15-07	2054912
/	198.51.100.26	GET	200 OK	2016-07-07 20:33:52-07	2054913
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-07 20:34:21-07	2054914
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-07 20:34:24-07	2054915
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 20:34:50-07	2054917
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-07 20:35:00-07	2054918
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 20:34:53-07	2054919
/	203.0.113.27	GET	200 OK	2016-07-07 20:34:08-07	2054920
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-07 20:34:28-07	2054921
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-07 20:34:43-07	2054922
/	203.0.113.202	GET	200 OK	2016-07-07 20:34:18-07	2054923
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-07 20:34:58-07	2054924
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-07 20:35:18-07	2054925
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-07 20:35:01-07	2054926
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-07 20:35:04-07	2054927
/	198.51.100.35	GET	200 OK	2016-07-07 20:34:22-07	2054928
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-07 20:35:02-07	2054929
/	203.0.113.248	GET	200 OK	2016-07-07 20:34:23-07	2054930
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-07 20:34:52-07	2054931
/	203.0.113.99	GET	200 OK	2016-07-07 20:34:32-07	2054932
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-07 20:34:50-07	2054933
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-07 20:34:49-07	2054934
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-07 20:34:59-07	2054935
/	203.0.113.26	GET	200 OK	2016-07-07 20:34:42-07	2054936
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-07 20:35:17-07	2054937
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-07 20:35:29-07	2054938
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 20:34:57-07	2054939
/	203.0.113.80	GET	200 OK	2016-07-07 20:34:47-07	2054940
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-07 20:35:26-07	2054941
/	192.0.2.227	GET	200 OK	2016-07-07 20:34:54-07	2054942
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 20:35:46-07	2054943
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 20:35:42-07	2054944
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-07 20:35:46-07	2054945
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 20:35:49-07	2054946
/	203.0.113.193	GET	200 OK	2016-07-07 20:35:03-07	2054947
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-07 20:36:03-07	2054948
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 20:35:26-07	2054949
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 20:35:58-07	2054950
/	203.0.113.10	GET	200 OK	2016-07-07 20:35:06-07	2054951
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-07 20:35:30-07	2054952
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-07 20:35:25-07	2054953
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-07 20:35:59-07	2054954
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-07 20:35:24-07	2054955
/	192.0.2.188	GET	200 OK	2016-07-07 20:35:11-07	2054956
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-07 20:35:47-07	2054957
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-07 20:35:56-07	2054958
/	203.0.113.151	GET	200 OK	2016-07-07 20:35:20-07	2054959
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 20:36:18-07	2054960
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 20:36:15-07	2054961
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 20:36:16-07	2054962
/	203.0.113.178	GET	200 OK	2016-07-07 20:35:21-07	2054963
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-07 20:35:36-07	2054964
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-07 20:36:13-07	2054965
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-07 20:35:43-07	2054966
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-07 20:35:47-07	2054967
/	198.51.100.171	GET	200 OK	2016-07-07 20:35:25-07	2054968
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 20:36:19-07	2054969
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-07 20:36:08-07	2054970
/	192.0.2.214	GET	200 OK	2016-07-07 20:35:28-07	2054971
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-07 20:35:59-07	2054972
/	192.0.2.189	GET	200 OK	2016-07-07 20:35:29-07	2054973
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-07 20:36:05-07	2054974
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-07 20:35:55-07	2054975
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-07 20:36:15-07	2054976
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-07 20:36:22-07	2054977
/	198.51.100.194	GET	200 OK	2016-07-07 20:35:32-07	2054978
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-07 20:36:12-07	2054979
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 20:36:28-07	2054980
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 20:36:24-07	2054981
/	203.0.113.178	GET	200 OK	2016-07-07 20:35:37-07	2054982
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-07 20:36:19-07	2054983
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-07 20:35:54-07	2054984
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-07 20:35:56-07	2054985
/	203.0.113.213	GET	200 OK	2016-07-07 20:35:39-07	2054986
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 20:36:31-07	2054987
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 20:36:22-07	2054988
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-07 20:36:12-07	2054989
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-07 20:36:20-07	2054990
/	198.51.100.86	GET	200 OK	2016-07-07 20:35:41-07	2054991
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-07 20:36:11-07	2054992
/	203.0.113.155	GET	200 OK	2016-07-07 20:35:42-07	2054993
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-07 20:36:09-07	2054994
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-07 20:36:33-07	2054995
/	192.0.2.220	GET	200 OK	2016-07-07 20:35:49-07	2054996
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-07 20:36:12-07	2054997
/	198.51.100.118	GET	200 OK	2016-07-07 20:35:53-07	2054998
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 20:36:32-07	2054999
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-07 20:36:13-07	2055000
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-07 20:36:37-07	2055001
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-07 20:36:16-07	2055002
/	192.0.2.179	GET	200 OK	2016-07-07 20:36:02-07	2055003
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 20:36:39-07	2055004
/	203.0.113.37	GET	200 OK	2016-07-07 20:36:12-07	2055005
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 20:36:55-07	2055006
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 20:36:31-07	2055007
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-07 20:37:05-07	2055008
/	203.0.113.49	GET	200 OK	2016-07-07 20:36:15-07	2055009
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-07 20:36:36-07	2055010
/	203.0.113.95	GET	200 OK	2016-07-07 20:36:20-07	2055011
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-07 20:36:35-07	2055012
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 20:36:43-07	2055013
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-07 20:36:48-07	2055014
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-07 20:37:14-07	2055015
/	203.0.113.89	GET	200 OK	2016-07-07 20:36:26-07	2055016
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 20:37:12-07	2055017
/article/so-many-bearsh	203.0.113.89	GET	404 NOT FOUND	2016-07-07 20:37:07-07	2055018
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 20:37:09-07	2055019
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 20:36:55-07	2055020
/	203.0.113.188	GET	200 OK	2016-07-07 20:36:32-07	2055021
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-07 20:37:13-07	2055022
/	198.51.100.218	GET	200 OK	2016-07-07 20:36:34-07	2055023
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 20:37:21-07	2055024
/	192.0.2.163	GET	200 OK	2016-07-07 20:36:35-07	2055025
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-07 20:37:33-07	2055026
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-07 20:37:12-07	2055027
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-07 20:37:20-07	2055028
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-07 20:37:21-07	2055029
/	192.0.2.124	GET	200 OK	2016-07-07 20:36:41-07	2055030
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-07 20:37:16-07	2055031
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-07 20:37:24-07	2055032
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-07 20:37:39-07	2055033
/	192.0.2.220	GET	200 OK	2016-07-07 20:36:50-07	2055034
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-07 20:37:08-07	2055035
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-07 20:37:22-07	2055036
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-07 20:37:06-07	2055037
/	203.0.113.139	GET	200 OK	2016-07-07 20:36:51-07	2055038
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-07 20:37:25-07	2055039
/	203.0.113.23	GET	200 OK	2016-07-07 20:36:52-07	2055040
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 20:37:07-07	2055041
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 20:37:34-07	2055042
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-07 20:37:52-07	2055043
/	192.0.2.199	GET	200 OK	2016-07-07 20:37:00-07	2055044
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-07 20:37:52-07	2055045
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-07 20:37:59-07	2055046
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-07 20:37:54-07	2055047
/	203.0.113.8	GET	200 OK	2016-07-07 20:37:06-07	2055048
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-07 20:37:54-07	2055049
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-07 20:37:57-07	2055050
/	203.0.113.156	GET	200 OK	2016-07-07 20:37:10-07	2055051
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-07 20:37:38-07	2055052
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-07 20:37:59-07	2055053
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-07 20:37:56-07	2055054
/	192.0.2.180	GET	200 OK	2016-07-07 20:37:18-07	2055055
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-07 20:37:49-07	2055056
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-07 20:38:05-07	2055057
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-07 20:37:52-07	2055058
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-07 20:38:02-07	2055059
/	192.0.2.168	GET	200 OK	2016-07-07 20:37:22-07	2055060
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-07 20:38:07-07	2055061
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-07 20:37:52-07	2055062
/article/candidate-is-jerkg	192.0.2.168	GET	404 NOT FOUND	2016-07-07 20:38:22-07	2055063
/	192.0.2.66	GET	200 OK	2016-07-07 20:37:25-07	2055064
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-07 20:38:20-07	2055065
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 20:38:04-07	2055066
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 20:38:08-07	2055067
/	198.51.100.206	GET	200 OK	2016-07-07 20:37:31-07	2055068
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 20:37:51-07	2055069
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-07 20:37:56-07	2055070
/	203.0.113.152	GET	200 OK	2016-07-07 20:37:32-07	2055071
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-07 20:37:54-07	2055072
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 20:37:58-07	2055073
/	192.0.2.231	GET	200 OK	2016-07-07 20:37:34-07	2055074
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 20:38:12-07	2055075
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-07 20:38:33-07	2055076
/	198.51.100.63	GET	200 OK	2016-07-07 20:37:39-07	2055077
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 20:37:59-07	2055078
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 20:37:56-07	2055079
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 20:38:27-07	2055080
/	192.0.2.45	GET	200 OK	2016-07-07 20:37:42-07	2055081
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-07 20:38:13-07	2055082
/	198.51.100.207	GET	200 OK	2016-07-07 20:37:48-07	2055083
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 20:38:08-07	2055084
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-07 20:38:38-07	2055085
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-07 20:38:28-07	2055086
/	203.0.113.65	GET	200 OK	2016-07-07 20:37:58-07	2055087
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-07 20:38:13-07	2055088
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-07 20:38:27-07	2055089
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-07 20:38:36-07	2055090
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-07 20:38:23-07	2055091
/	192.0.2.52	GET	200 OK	2016-07-07 20:38:00-07	2055092
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-07 20:38:16-07	2055093
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 20:38:43-07	2055094
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-07 20:38:41-07	2055095
/	198.51.100.173	GET	200 OK	2016-07-07 20:38:01-07	2055096
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-07 20:38:21-07	2055097
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-07 20:38:58-07	2055098
/	203.0.113.24	GET	200 OK	2016-07-07 20:38:09-07	2055099
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 20:38:27-07	2055100
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-07 20:38:32-07	2055101
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-07 20:38:39-07	2055102
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-07 20:38:55-07	2055103
/	203.0.113.118	GET	200 OK	2016-07-07 20:38:14-07	2055104
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-07 20:39:04-07	2055105
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-07 20:38:38-07	2055106
/	198.51.100.244	GET	200 OK	2016-07-07 20:38:21-07	2055107
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-07 20:39:19-07	2055108
/	203.0.113.216	GET	200 OK	2016-07-07 20:38:24-07	2055109
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 20:39:02-07	2055110
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 20:39:11-07	2055111
/	192.0.2.147	GET	200 OK	2016-07-07 20:38:26-07	2055112
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-07 20:39:11-07	2055113
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-07 20:39:20-07	2055114
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-07 20:39:04-07	2055115
/	198.51.100.252	GET	200 OK	2016-07-07 20:38:33-07	2055116
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-07 20:39:16-07	2055117
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-07 20:39:16-07	2055118
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-07 20:38:59-07	2055119
/	203.0.113.25	GET	200 OK	2016-07-07 20:38:40-07	2055120
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-07 20:39:18-07	2055121
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-07 20:39:38-07	2055122
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 20:39:40-07	2055123
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 20:38:56-07	2055124
/	198.51.100.168	GET	200 OK	2016-07-07 20:38:43-07	2055125
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 20:39:34-07	2055126
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-07 20:39:29-07	2055127
/	198.51.100.193	GET	200 OK	2016-07-07 20:38:45-07	2055128
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-07 20:39:07-07	2055129
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-07 20:39:36-07	2055130
/	203.0.113.235	GET	200 OK	2016-07-07 20:38:52-07	2055131
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 20:39:44-07	2055132
/	192.0.2.132	GET	200 OK	2016-07-07 20:38:55-07	2055133
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-07 20:39:19-07	2055134
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-07 20:39:37-07	2055135
/	203.0.113.149	GET	200 OK	2016-07-07 20:39:05-07	2055136
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-07 20:39:20-07	2055137
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-07 20:39:24-07	2055138
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-07 20:39:23-07	2055139
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-07 20:39:39-07	2055140
/	198.51.100.40	GET	200 OK	2016-07-07 20:39:11-07	2055141
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-07 20:39:51-07	2055142
/	198.51.100.225	GET	200 OK	2016-07-07 20:39:13-07	2055143
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-07 20:39:30-07	2055144
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-07 20:39:46-07	2055145
/	198.51.100.209	GET	200 OK	2016-07-07 20:39:19-07	2055146
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 20:39:44-07	2055147
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-07 20:39:44-07	2055148
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-07 20:40:00-07	2055149
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-07 20:40:09-07	2055150
/	198.51.100.201	GET	200 OK	2016-07-07 20:39:22-07	2055151
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-07 20:39:44-07	2055152
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-07 20:40:20-07	2055153
/	192.0.2.220	GET	200 OK	2016-07-07 20:39:25-07	2055154
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 20:40:04-07	2055155
/	203.0.113.228	GET	200 OK	2016-07-07 20:39:28-07	2055156
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 20:40:03-07	2055157
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-07 20:39:51-07	2055158
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 20:40:19-07	2055159
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 20:39:47-07	2055160
/	192.0.2.199	GET	200 OK	2016-07-07 20:39:38-07	2055161
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-07 20:40:36-07	2055162
/	192.0.2.130	GET	200 OK	2016-07-07 20:39:40-07	2055163
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-07 20:40:23-07	2055164
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 20:40:17-07	2055165
/	203.0.113.207	GET	200 OK	2016-07-07 20:39:41-07	2055166
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-07 20:40:41-07	2055167
/	192.0.2.165	GET	200 OK	2016-07-07 20:39:48-07	2055168
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-07 20:40:36-07	2055169
/	192.0.2.10	GET	200 OK	2016-07-07 20:39:57-07	2055170
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-07 20:40:50-07	2055171
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 20:40:25-07	2055172
/	192.0.2.236	GET	200 OK	2016-07-07 20:40:04-07	2055173
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-07 20:40:44-07	2055174
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-07 20:41:03-07	2055175
/	192.0.2.206	GET	200 OK	2016-07-07 20:40:10-07	2055176
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 20:40:46-07	2055177
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 20:40:58-07	2055178
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 20:40:32-07	2055179
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 20:40:26-07	2055180
/	203.0.113.54	GET	200 OK	2016-07-07 20:40:13-07	2055181
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-07 20:40:36-07	2055182
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-07 20:40:45-07	2055183
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 20:40:54-07	2055184
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-07 20:40:42-07	2055185
/	192.0.2.218	GET	200 OK	2016-07-07 20:40:22-07	2055186
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 20:41:16-07	2055187
/	198.51.100.168	GET	200 OK	2016-07-07 20:40:29-07	2055188
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-07 20:40:49-07	2055189
/	203.0.113.95	GET	200 OK	2016-07-07 20:40:38-07	2055190
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 20:41:22-07	2055191
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-07 20:40:59-07	2055192
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 20:41:36-07	2055193
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-07 20:41:33-07	2055194
/	198.51.100.30	GET	200 OK	2016-07-07 20:40:45-07	2055195
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 20:41:37-07	2055196
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-07 20:41:36-07	2055197
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 20:41:26-07	2055198
/	198.51.100.191	GET	200 OK	2016-07-07 20:40:52-07	2055199
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 20:41:36-07	2055200
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-07 20:41:44-07	2055201
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 20:41:39-07	2055202
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 20:41:22-07	2055203
/	203.0.113.141	GET	200 OK	2016-07-07 20:40:53-07	2055204
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 20:41:37-07	2055205
/	203.0.113.42	GET	200 OK	2016-07-07 20:40:58-07	2055206
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-07 20:41:17-07	2055207
/	198.51.100.174	GET	200 OK	2016-07-07 20:41:05-07	2055208
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-07 20:41:38-07	2055209
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-07 20:41:44-07	2055210
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-07 20:41:20-07	2055211
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-07 20:41:29-07	2055212
/	203.0.113.186	GET	200 OK	2016-07-07 20:41:08-07	2055213
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-07 20:41:54-07	2055214
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-07 20:41:35-07	2055215
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-07 20:41:42-07	2055216
/	198.51.100.124	GET	200 OK	2016-07-07 20:41:16-07	2055217
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-07 20:42:11-07	2055218
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 20:42:10-07	2055219
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-07 20:41:36-07	2055220
/	198.51.100.163	GET	200 OK	2016-07-07 20:41:17-07	2055221
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-07 20:41:51-07	2055222
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-07 20:42:04-07	2055223
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-07 20:42:06-07	2055224
/	203.0.113.32	GET	200 OK	2016-07-07 20:41:27-07	2055225
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-07 20:41:58-07	2055226
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-07 20:41:50-07	2055227
/	203.0.113.90	GET	200 OK	2016-07-07 20:41:37-07	2055228
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-07 20:42:04-07	2055229
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-07 20:42:14-07	2055230
/	198.51.100.239	GET	200 OK	2016-07-07 20:41:42-07	2055231
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-07 20:42:18-07	2055232
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-07 20:42:42-07	2055233
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-07 20:42:00-07	2055234
/	192.0.2.218	GET	200 OK	2016-07-07 20:41:44-07	2055235
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 20:42:35-07	2055236
/	192.0.2.143	GET	200 OK	2016-07-07 20:41:54-07	2055237
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 20:42:30-07	2055238
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-07 20:42:46-07	2055239
/	198.51.100.164	GET	200 OK	2016-07-07 20:42:04-07	2055240
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-07 20:43:03-07	2055241
/	198.51.100.199	GET	200 OK	2016-07-07 20:42:09-07	2055242
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 20:42:47-07	2055243
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 20:42:46-07	2055244
/	192.0.2.95	GET	200 OK	2016-07-07 20:42:13-07	2055245
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 20:42:40-07	2055246
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 20:43:05-07	2055247
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 20:43:03-07	2055248
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 20:42:40-07	2055249
/	203.0.113.242	GET	200 OK	2016-07-07 20:42:16-07	2055250
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 20:42:54-07	2055251
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 20:42:50-07	2055252
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-07 20:43:13-07	2055253
/	192.0.2.248	GET	200 OK	2016-07-07 20:42:22-07	2055254
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-07 20:42:51-07	2055255
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 20:42:54-07	2055256
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-07 20:42:51-07	2055257
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-07 20:43:14-07	2055258
/	198.51.100.161	GET	200 OK	2016-07-07 20:42:27-07	2055259
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 20:43:19-07	2055260
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-07 20:43:01-07	2055261
/	203.0.113.167	GET	200 OK	2016-07-07 20:42:35-07	2055262
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-07 20:43:35-07	2055263
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-07 20:43:07-07	2055264
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-07 20:43:11-07	2055265
/	198.51.100.115	GET	200 OK	2016-07-07 20:42:45-07	2055266
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 20:43:24-07	2055267
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 20:43:40-07	2055268
/	203.0.113.41	GET	200 OK	2016-07-07 20:42:48-07	2055269
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-07 20:43:41-07	2055270
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-07 20:43:15-07	2055271
/	198.51.100.228	GET	200 OK	2016-07-07 20:42:58-07	2055272
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-07 20:43:22-07	2055273
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-07 20:43:55-07	2055274
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 20:43:28-07	2055275
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 20:43:40-07	2055276
/	198.51.100.81	GET	200 OK	2016-07-07 20:43:07-07	2055277
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-07 20:43:48-07	2055278
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-07 20:43:26-07	2055279
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-07 20:44:03-07	2055280
/	203.0.113.15	GET	200 OK	2016-07-07 20:43:16-07	2055281
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-07 20:44:01-07	2055282
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-07 20:44:16-07	2055283
/	198.51.100.237	GET	200 OK	2016-07-07 20:43:24-07	2055284
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 20:44:05-07	2055285
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 20:44:21-07	2055286
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-07 20:43:52-07	2055287
/	192.0.2.162	GET	200 OK	2016-07-07 20:43:26-07	2055288
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-07 20:44:26-07	2055289
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-07 20:44:26-07	2055290
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-07 20:43:59-07	2055291
/	198.51.100.153	GET	200 OK	2016-07-07 20:43:31-07	2055292
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 20:43:59-07	2055293
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 20:44:01-07	2055294
/	203.0.113.202	GET	200 OK	2016-07-07 20:43:34-07	2055295
/article/so-many-bearsf	203.0.113.202	GET	404 NOT FOUND	2016-07-07 20:43:58-07	2055296
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-07 20:44:26-07	2055297
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-07 20:43:55-07	2055298
/	192.0.2.253	GET	200 OK	2016-07-07 20:43:42-07	2055299
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 20:44:15-07	2055300
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 20:44:28-07	2055301
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-07 20:44:02-07	2055302
/	198.51.100.228	GET	200 OK	2016-07-07 20:43:49-07	2055303
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-07 20:44:30-07	2055304
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 20:44:28-07	2055305
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-07 20:44:34-07	2055306
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 20:44:26-07	2055307
/	203.0.113.141	GET	200 OK	2016-07-07 20:43:53-07	2055308
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-07 20:44:10-07	2055309
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-07 20:44:42-07	2055310
/	192.0.2.81	GET	200 OK	2016-07-07 20:44:03-07	2055311
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 20:44:26-07	2055312
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 20:45:00-07	2055313
/	203.0.113.55	GET	200 OK	2016-07-07 20:44:04-07	2055314
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-07 20:44:37-07	2055315
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-07 20:44:45-07	2055316
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 20:44:58-07	2055317
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 20:44:49-07	2055318
/	203.0.113.125	GET	200 OK	2016-07-07 20:44:05-07	2055319
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 20:44:39-07	2055320
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 20:44:46-07	2055321
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-07 20:44:26-07	2055322
/	203.0.113.234	GET	200 OK	2016-07-07 20:44:15-07	2055323
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 20:44:37-07	2055324
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-07 20:44:59-07	2055325
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-07 20:44:52-07	2055326
/	192.0.2.26	GET	200 OK	2016-07-07 20:44:24-07	2055327
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-07 20:44:55-07	2055328
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-07 20:44:44-07	2055329
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-07 20:45:16-07	2055330
/	192.0.2.90	GET	200 OK	2016-07-07 20:44:30-07	2055331
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-07 20:44:45-07	2055332
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-07 20:45:02-07	2055333
/	203.0.113.248	GET	200 OK	2016-07-07 20:44:38-07	2055334
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 20:45:36-07	2055335
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-07 20:45:08-07	2055336
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 20:45:25-07	2055337
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-07 20:45:37-07	2055338
/	203.0.113.131	GET	200 OK	2016-07-07 20:44:44-07	2055339
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-07 20:45:41-07	2055340
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 20:45:11-07	2055341
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 20:45:10-07	2055342
/	198.51.100.208	GET	200 OK	2016-07-07 20:44:50-07	2055343
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-07 20:45:29-07	2055344
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 20:45:12-07	2055345
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-07 20:45:20-07	2055346
/	203.0.113.216	GET	200 OK	2016-07-07 20:45:00-07	2055347
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 20:45:47-07	2055348
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-07 20:45:43-07	2055349
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 20:45:26-07	2055350
/	203.0.113.83	GET	200 OK	2016-07-07 20:45:06-07	2055351
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-07 20:45:39-07	2055352
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 20:45:54-07	2055353
/	192.0.2.226	GET	200 OK	2016-07-07 20:45:13-07	2055354
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-07 20:46:13-07	2055355
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-07 20:46:07-07	2055356
/	203.0.113.160	GET	200 OK	2016-07-07 20:45:19-07	2055357
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 20:46:14-07	2055358
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-07 20:45:43-07	2055359
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 20:46:08-07	2055360
/	192.0.2.167	GET	200 OK	2016-07-07 20:45:20-07	2055361
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 20:45:42-07	2055362
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-07 20:46:03-07	2055363
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-07 20:45:38-07	2055364
/	203.0.113.5	GET	200 OK	2016-07-07 20:45:26-07	2055365
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-07 20:46:01-07	2055366
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-07 20:46:22-07	2055367
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-07 20:45:46-07	2055368
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-07 20:45:54-07	2055369
/	192.0.2.97	GET	200 OK	2016-07-07 20:45:28-07	2055370
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 20:45:52-07	2055371
/	192.0.2.182	GET	200 OK	2016-07-07 20:45:37-07	2055372
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-07 20:46:30-07	2055373
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-07 20:45:53-07	2055374
/	198.51.100.187	GET	200 OK	2016-07-07 20:45:46-07	2055375
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-07 20:46:26-07	2055376
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 20:46:26-07	2055377
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-07 20:46:03-07	2055378
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-07 20:46:25-07	2055379
/	203.0.113.190	GET	200 OK	2016-07-07 20:45:52-07	2055380
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-07 20:46:44-07	2055381
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 20:46:49-07	2055382
/	203.0.113.190	GET	200 OK	2016-07-07 20:45:58-07	2055383
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-07 20:46:39-07	2055384
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-07 20:46:18-07	2055385
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-07 20:46:54-07	2055386
/	192.0.2.141	GET	200 OK	2016-07-07 20:45:59-07	2055387
/article/goats-eat-googlesl	192.0.2.141	GET	404 NOT FOUND	2016-07-07 20:46:15-07	2055388
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-07 20:46:16-07	2055389
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 20:46:32-07	2055390
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-07 20:46:42-07	2055391
/	192.0.2.57	GET	200 OK	2016-07-07 20:46:02-07	2055392
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-07 20:46:54-07	2055393
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-07 20:46:59-07	2055394
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-07 20:47:01-07	2055395
/	198.51.100.245	GET	200 OK	2016-07-07 20:46:06-07	2055396
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 20:46:41-07	2055397
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 20:47:01-07	2055398
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 20:46:50-07	2055399
/	192.0.2.53	GET	200 OK	2016-07-07 20:46:16-07	2055400
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-07 20:46:51-07	2055401
/	198.51.100.196	GET	200 OK	2016-07-07 20:46:18-07	2055402
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-07 20:46:39-07	2055403
/	192.0.2.245	GET	200 OK	2016-07-07 20:46:25-07	2055404
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 20:46:53-07	2055405
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-07 20:47:18-07	2055406
/	198.51.100.182	GET	200 OK	2016-07-07 20:46:35-07	2055407
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-07 20:47:14-07	2055408
/	192.0.2.227	GET	200 OK	2016-07-07 20:46:43-07	2055409
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-07 20:47:00-07	2055410
/	203.0.113.142	GET	200 OK	2016-07-07 20:46:47-07	2055411
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 20:47:42-07	2055412
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-07 20:47:14-07	2055413
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-07 20:47:03-07	2055414
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 20:47:46-07	2055415
/	198.51.100.190	GET	200 OK	2016-07-07 20:46:48-07	2055416
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-07 20:47:22-07	2055417
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 20:47:27-07	2055418
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-07 20:47:29-07	2055419
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-07 20:47:28-07	2055420
/	198.51.100.46	GET	200 OK	2016-07-07 20:46:49-07	2055421
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-07 20:47:45-07	2055422
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-07 20:47:33-07	2055423
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-07 20:47:49-07	2055424
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-07 20:47:20-07	2055425
/	203.0.113.79	GET	200 OK	2016-07-07 20:46:59-07	2055426
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-07 20:47:18-07	2055427
/	203.0.113.53	GET	200 OK	2016-07-07 20:47:01-07	2055428
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-07 20:47:50-07	2055429
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-07 20:47:49-07	2055430
/	198.51.100.56	GET	200 OK	2016-07-07 20:47:07-07	2055431
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 20:47:25-07	2055432
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 20:47:50-07	2055433
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 20:47:51-07	2055434
/	198.51.100.7	GET	200 OK	2016-07-07 20:47:08-07	2055435
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-07 20:47:44-07	2055436
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-07 20:47:40-07	2055437
/	192.0.2.33	GET	200 OK	2016-07-07 20:47:14-07	2055438
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 20:48:06-07	2055439
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 20:47:33-07	2055440
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 20:47:43-07	2055441
/	198.51.100.194	GET	200 OK	2016-07-07 20:47:23-07	2055442
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 20:48:04-07	2055443
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-07 20:47:48-07	2055444
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 20:48:02-07	2055445
/	198.51.100.208	GET	200 OK	2016-07-07 20:47:27-07	2055446
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-07 20:47:58-07	2055447
/	192.0.2.71	GET	200 OK	2016-07-07 20:47:28-07	2055448
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-07 20:48:02-07	2055449
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-07 20:48:00-07	2055450
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 20:47:57-07	2055451
/	203.0.113.81	GET	200 OK	2016-07-07 20:47:33-07	2055452
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-07 20:47:50-07	2055453
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 20:48:15-07	2055454
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-07 20:48:06-07	2055455
/	198.51.100.224	GET	200 OK	2016-07-07 20:47:42-07	2055456
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-07 20:48:21-07	2055457
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-07 20:48:23-07	2055458
/	198.51.100.143	GET	200 OK	2016-07-07 20:47:43-07	2055459
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-07 20:48:03-07	2055460
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-07 20:48:34-07	2055461
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-07 20:48:09-07	2055462
/	203.0.113.242	GET	200 OK	2016-07-07 20:47:46-07	2055463
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 20:48:39-07	2055464
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 20:48:17-07	2055465
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-07 20:48:41-07	2055466
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-07 20:48:11-07	2055467
/	192.0.2.73	GET	200 OK	2016-07-07 20:47:50-07	2055468
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-07 20:48:22-07	2055469
/	198.51.100.206	GET	200 OK	2016-07-07 20:47:54-07	2055470
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-07 20:48:28-07	2055471
/	192.0.2.25	GET	200 OK	2016-07-07 20:48:04-07	2055472
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-07 20:48:27-07	2055473
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-07 20:48:55-07	2055474
/	203.0.113.40	GET	200 OK	2016-07-07 20:48:08-07	2055475
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 20:48:39-07	2055476
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 20:48:49-07	2055477
/	198.51.100.155	GET	200 OK	2016-07-07 20:48:12-07	2055478
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-07 20:48:52-07	2055479
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-07 20:48:57-07	2055480
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-07 20:48:59-07	2055481
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-07 20:48:45-07	2055482
/	198.51.100.129	GET	200 OK	2016-07-07 20:48:17-07	2055483
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-07 20:48:58-07	2055484
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-07 20:48:52-07	2055485
/	198.51.100.69	GET	200 OK	2016-07-07 20:48:26-07	2055486
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-07 20:49:04-07	2055487
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-07 20:48:49-07	2055488
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-07 20:49:07-07	2055489
/	203.0.113.165	GET	200 OK	2016-07-07 20:48:31-07	2055490
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-07 20:49:22-07	2055491
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-07 20:49:29-07	2055492
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-07 20:48:50-07	2055493
/	198.51.100.43	GET	200 OK	2016-07-07 20:48:40-07	2055494
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-07 20:49:15-07	2055495
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-07 20:49:18-07	2055496
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-07 20:49:10-07	2055497
/	198.51.100.88	GET	200 OK	2016-07-07 20:48:50-07	2055498
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-07 20:49:19-07	2055499
/	203.0.113.141	GET	200 OK	2016-07-07 20:48:58-07	2055500
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-07 20:49:35-07	2055501
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-07 20:49:37-07	2055502
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-07 20:49:45-07	2055503
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-07 20:49:31-07	2055504
/	198.51.100.161	GET	200 OK	2016-07-07 20:49:01-07	2055505
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-07 20:49:37-07	2055506
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 20:49:35-07	2055507
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-07 20:49:45-07	2055508
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-07 20:49:22-07	2055509
/	198.51.100.22	GET	200 OK	2016-07-07 20:49:09-07	2055510
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 20:50:04-07	2055511
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-07 20:49:40-07	2055512
/	198.51.100.224	GET	200 OK	2016-07-07 20:49:10-07	2055513
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-07 20:49:52-07	2055514
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-07 20:49:53-07	2055515
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-07 20:50:07-07	2055516
/	203.0.113.26	GET	200 OK	2016-07-07 20:49:16-07	2055517
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 20:49:46-07	2055518
/	203.0.113.87	GET	200 OK	2016-07-07 20:49:24-07	2055519
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 20:50:19-07	2055520
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-07 20:49:45-07	2055521
/	203.0.113.144	GET	200 OK	2016-07-07 20:49:28-07	2055522
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-07 20:50:03-07	2055523
/	203.0.113.140	GET	200 OK	2016-07-07 20:49:36-07	2055524
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-07 20:50:14-07	2055525
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-07 20:49:54-07	2055526
/	198.51.100.3	GET	200 OK	2016-07-07 20:49:38-07	2055527
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 20:50:32-07	2055528
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-07 20:50:00-07	2055529
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-07 20:50:27-07	2055530
/	198.51.100.169	GET	200 OK	2016-07-07 20:49:45-07	2055531
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 20:50:35-07	2055532
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-07 20:50:37-07	2055533
/	198.51.100.85	GET	200 OK	2016-07-07 20:49:55-07	2055534
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-07 20:50:25-07	2055535
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-07 20:50:32-07	2055536
/	203.0.113.23	GET	200 OK	2016-07-07 20:49:59-07	2055537
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-07 20:50:42-07	2055538
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-07 20:50:52-07	2055539
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 20:50:35-07	2055540
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-07 20:50:28-07	2055541
/	192.0.2.53	GET	200 OK	2016-07-07 20:50:06-07	2055542
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-07 20:50:51-07	2055543
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 20:50:30-07	2055544
/	198.51.100.253	GET	200 OK	2016-07-07 20:50:12-07	2055545
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-07 20:51:10-07	2055546
/	198.51.100.17	GET	200 OK	2016-07-07 20:50:18-07	2055547
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 20:50:43-07	2055548
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-07 20:51:08-07	2055549
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 20:51:15-07	2055550
/	198.51.100.138	GET	200 OK	2016-07-07 20:50:21-07	2055551
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-07 20:50:49-07	2055552
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 20:50:57-07	2055553
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-07 20:51:13-07	2055554
/	203.0.113.126	GET	200 OK	2016-07-07 20:50:30-07	2055555
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-07 20:51:25-07	2055556
/	203.0.113.33	GET	200 OK	2016-07-07 20:50:37-07	2055557
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-07 20:51:26-07	2055558
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-07 20:51:17-07	2055559
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-07 20:50:57-07	2055560
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-07 20:51:32-07	2055561
/	192.0.2.8	GET	200 OK	2016-07-07 20:50:46-07	2055562
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-07 20:51:06-07	2055563
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-07 20:51:46-07	2055564
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-07 20:51:07-07	2055565
/	198.51.100.74	GET	200 OK	2016-07-07 20:50:52-07	2055566
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 20:51:48-07	2055567
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 20:51:48-07	2055568
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-07 20:51:51-07	2055569
/	192.0.2.132	GET	200 OK	2016-07-07 20:50:57-07	2055570
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-07 20:51:45-07	2055571
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-07 20:51:27-07	2055572
/	192.0.2.242	GET	200 OK	2016-07-07 20:51:07-07	2055573
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-07 20:51:54-07	2055574
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 20:52:01-07	2055575
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-07 20:52:00-07	2055576
/	198.51.100.199	GET	200 OK	2016-07-07 20:51:15-07	2055577
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 20:51:51-07	2055578
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-07 20:52:15-07	2055579
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 20:51:39-07	2055580
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 20:51:39-07	2055581
/	203.0.113.47	GET	200 OK	2016-07-07 20:51:23-07	2055582
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-07 20:51:48-07	2055583
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 20:51:42-07	2055584
/	192.0.2.36	GET	200 OK	2016-07-07 20:51:31-07	2055585
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-07 20:51:53-07	2055586
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-07 20:52:18-07	2055587
/	198.51.100.171	GET	200 OK	2016-07-07 20:51:32-07	2055588
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 20:52:26-07	2055589
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-07 20:51:58-07	2055590
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-07 20:52:18-07	2055591
/	198.51.100.154	GET	200 OK	2016-07-07 20:51:37-07	2055592
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-07 20:52:33-07	2055593
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-07 20:52:22-07	2055594
/	198.51.100.117	GET	200 OK	2016-07-07 20:51:44-07	2055595
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-07 20:52:17-07	2055596
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-07 20:52:29-07	2055597
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-07 20:52:14-07	2055598
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-07 20:52:25-07	2055599
/	198.51.100.84	GET	200 OK	2016-07-07 20:51:45-07	2055600
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-07 20:52:04-07	2055601
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 20:52:05-07	2055602
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-07 20:52:44-07	2055603
/	203.0.113.32	GET	200 OK	2016-07-07 20:51:50-07	2055604
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-07 20:52:36-07	2055605
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-07 20:52:31-07	2055606
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-07 20:52:33-07	2055607
/	192.0.2.129	GET	200 OK	2016-07-07 20:51:54-07	2055608
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-07 20:52:53-07	2055609
/	203.0.113.42	GET	200 OK	2016-07-07 20:52:01-07	2055610
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-07 20:52:24-07	2055611
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 20:52:58-07	2055612
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-07 20:52:48-07	2055613
/	198.51.100.167	GET	200 OK	2016-07-07 20:52:03-07	2055614
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-07 20:52:40-07	2055615
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-07 20:52:50-07	2055616
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-07 20:52:47-07	2055617
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 20:52:37-07	2055618
/	198.51.100.184	GET	200 OK	2016-07-07 20:52:08-07	2055619
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-07 20:53:01-07	2055620
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 20:52:35-07	2055621
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-07 20:52:31-07	2055622
/	203.0.113.37	GET	200 OK	2016-07-07 20:52:10-07	2055623
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-07 20:52:58-07	2055624
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-07 20:52:58-07	2055625
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-07 20:52:57-07	2055626
/	198.51.100.163	GET	200 OK	2016-07-07 20:52:13-07	2055627
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-07 20:53:04-07	2055628
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-07 20:53:13-07	2055629
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-07 20:53:13-07	2055630
/	203.0.113.184	GET	200 OK	2016-07-07 20:52:17-07	2055631
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-07 20:52:32-07	2055632
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-07 20:52:41-07	2055633
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-07 20:53:10-07	2055634
/	203.0.113.246	GET	200 OK	2016-07-07 20:52:19-07	2055635
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-07 20:53:10-07	2055636
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-07 20:53:09-07	2055637
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-07 20:52:43-07	2055638
/	203.0.113.119	GET	200 OK	2016-07-07 20:52:28-07	2055639
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 20:53:17-07	2055640
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 20:52:44-07	2055641
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-07 20:53:06-07	2055642
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-07 20:53:04-07	2055643
/	192.0.2.53	GET	200 OK	2016-07-07 20:52:35-07	2055644
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-07 20:53:32-07	2055645
/	192.0.2.22	GET	200 OK	2016-07-07 20:52:45-07	2055646
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-07 20:53:07-07	2055647
/	198.51.100.168	GET	200 OK	2016-07-07 20:52:52-07	2055648
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 20:53:23-07	2055649
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-07 20:53:41-07	2055650
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-07 20:53:23-07	2055651
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-07 20:53:30-07	2055652
/	192.0.2.253	GET	200 OK	2016-07-07 20:52:57-07	2055653
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-07 20:53:32-07	2055654
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 20:53:28-07	2055655
/	198.51.100.114	GET	200 OK	2016-07-07 20:53:02-07	2055656
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-07 20:53:48-07	2055657
/	192.0.2.165	GET	200 OK	2016-07-07 20:53:06-07	2055658
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 20:53:39-07	2055659
/	198.51.100.42	GET	200 OK	2016-07-07 20:53:09-07	2055660
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-07 20:53:48-07	2055661
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-07 20:53:26-07	2055662
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-07 20:53:31-07	2055663
/	198.51.100.104	GET	200 OK	2016-07-07 20:53:15-07	2055664
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 20:53:54-07	2055665
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 20:53:46-07	2055666
/	192.0.2.10	GET	200 OK	2016-07-07 20:53:21-07	2055667
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-07 20:53:39-07	2055668
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 20:53:44-07	2055669
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-07 20:54:13-07	2055670
/	203.0.113.221	GET	200 OK	2016-07-07 20:53:22-07	2055671
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 20:53:53-07	2055672
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 20:53:39-07	2055673
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-07 20:53:53-07	2055674
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 20:54:12-07	2055675
/	198.51.100.97	GET	200 OK	2016-07-07 20:53:29-07	2055676
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 20:53:58-07	2055677
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-07 20:54:06-07	2055678
/	192.0.2.212	GET	200 OK	2016-07-07 20:53:32-07	2055679
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-07 20:53:49-07	2055680
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-07 20:54:07-07	2055681
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-07 20:53:49-07	2055682
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-07 20:53:57-07	2055683
/	203.0.113.35	GET	200 OK	2016-07-07 20:53:35-07	2055684
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 20:54:02-07	2055685
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 20:53:58-07	2055686
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-07 20:54:18-07	2055687
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-07 20:53:50-07	2055688
/	198.51.100.231	GET	200 OK	2016-07-07 20:53:36-07	2055689
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-07 20:54:26-07	2055690
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-07 20:54:00-07	2055691
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-07 20:54:01-07	2055692
/	203.0.113.82	GET	200 OK	2016-07-07 20:53:42-07	2055693
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 20:54:02-07	2055694
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 20:54:22-07	2055695
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-07 20:54:38-07	2055696
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 20:53:57-07	2055697
/	203.0.113.35	GET	200 OK	2016-07-07 20:53:51-07	2055698
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 20:54:40-07	2055699
/	198.51.100.228	GET	200 OK	2016-07-07 20:54:00-07	2055700
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-07 20:54:38-07	2055701
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-07 20:54:38-07	2055702
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-07 20:54:56-07	2055703
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-07 20:54:26-07	2055704
/	203.0.113.149	GET	200 OK	2016-07-07 20:54:08-07	2055705
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-07 20:55:04-07	2055706
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-07 20:55:00-07	2055707
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-07 20:54:26-07	2055708
/	203.0.113.87	GET	200 OK	2016-07-07 20:54:14-07	2055709
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-07 20:55:07-07	2055710
/	198.51.100.61	GET	200 OK	2016-07-07 20:54:18-07	2055711
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-07 20:54:43-07	2055712
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-07 20:55:00-07	2055713
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-07 20:54:47-07	2055714
/	203.0.113.3	GET	200 OK	2016-07-07 20:54:27-07	2055715
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-07 20:55:27-07	2055716
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-07 20:54:48-07	2055717
/	203.0.113.43	GET	200 OK	2016-07-07 20:54:31-07	2055718
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 20:55:03-07	2055719
/	198.51.100.182	GET	200 OK	2016-07-07 20:54:39-07	2055720
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-07 20:55:29-07	2055721
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 20:55:04-07	2055722
/	203.0.113.105	GET	200 OK	2016-07-07 20:54:43-07	2055723
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-07 20:55:10-07	2055724
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-07 20:55:05-07	2055725
/	192.0.2.226	GET	200 OK	2016-07-07 20:54:48-07	2055726
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-07 20:55:37-07	2055727
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-07 20:55:07-07	2055728
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-07 20:55:37-07	2055729
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-07 20:55:38-07	2055730
/	192.0.2.123	GET	200 OK	2016-07-07 20:54:51-07	2055731
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 20:55:49-07	2055732
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 20:55:28-07	2055733
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-07 20:55:20-07	2055734
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 20:55:20-07	2055735
/	192.0.2.97	GET	200 OK	2016-07-07 20:54:52-07	2055736
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 20:55:47-07	2055737
/	203.0.113.191	GET	200 OK	2016-07-07 20:54:53-07	2055738
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 20:55:15-07	2055739
/	203.0.113.147	GET	200 OK	2016-07-07 20:54:59-07	2055740
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-07 20:55:24-07	2055741
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-07 20:55:57-07	2055742
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-07 20:55:39-07	2055743
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-07 20:55:55-07	2055744
/	198.51.100.75	GET	200 OK	2016-07-07 20:55:08-07	2055745
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-07 20:55:25-07	2055746
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-07 20:55:28-07	2055747
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-07 20:55:35-07	2055748
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-07 20:55:34-07	2055749
/	203.0.113.252	GET	200 OK	2016-07-07 20:55:15-07	2055750
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-07 20:55:58-07	2055751
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-07 20:56:11-07	2055752
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-07 20:56:03-07	2055753
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-07 20:55:52-07	2055754
/	198.51.100.160	GET	200 OK	2016-07-07 20:55:25-07	2055755
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-07 20:56:13-07	2055756
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 20:55:40-07	2055757
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 20:55:45-07	2055758
/	198.51.100.131	GET	200 OK	2016-07-07 20:55:31-07	2055759
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-07 20:56:24-07	2055760
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-07 20:56:07-07	2055761
/	192.0.2.148	GET	200 OK	2016-07-07 20:55:41-07	2055762
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-07 20:56:38-07	2055763
/	198.51.100.128	GET	200 OK	2016-07-07 20:55:47-07	2055764
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-07 20:56:43-07	2055765
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-07 20:56:08-07	2055766
/	198.51.100.229	GET	200 OK	2016-07-07 20:55:50-07	2055767
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-07 20:56:46-07	2055768
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-07 20:56:31-07	2055769
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-07 20:56:16-07	2055771
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-07 20:56:45-07	2055772
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-07 20:56:51-07	2055773
/	192.0.2.48	GET	200 OK	2016-07-07 20:55:55-07	2055774
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-07 20:56:11-07	2055775
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 20:56:30-07	2055776
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 20:56:16-07	2055777
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-07 20:56:49-07	2055778
/	192.0.2.111	GET	200 OK	2016-07-07 20:56:01-07	2055779
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-07 20:56:19-07	2055780
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-07 20:56:59-07	2055781
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-07 20:56:59-07	2055782
/	203.0.113.30	GET	200 OK	2016-07-07 20:56:08-07	2055783
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 20:56:29-07	2055784
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-07 20:56:37-07	2055785
/	192.0.2.248	GET	200 OK	2016-07-07 20:56:16-07	2055786
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 20:57:14-07	2055787
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 20:57:14-07	2055788
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 20:56:46-07	2055789
/	192.0.2.127	GET	200 OK	2016-07-07 20:56:20-07	2055790
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-07 20:57:18-07	2055791
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-07 20:57:13-07	2055792
/	192.0.2.213	GET	200 OK	2016-07-07 20:56:30-07	2055793
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 20:57:12-07	2055794
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-07 20:57:23-07	2055795
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-07 20:57:06-07	2055796
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-07 20:57:00-07	2055797
/	203.0.113.157	GET	200 OK	2016-07-07 20:56:34-07	2055798
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-07 20:57:12-07	2055799
/	203.0.113.19	GET	200 OK	2016-07-07 20:56:38-07	2055800
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-07 20:56:56-07	2055801
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-07 20:57:35-07	2055802
/	198.51.100.60	GET	200 OK	2016-07-07 20:56:43-07	2055803
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-07 20:57:04-07	2055804
/	192.0.2.1	GET	200 OK	2016-07-07 20:56:46-07	2055805
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-07 20:57:21-07	2055806
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 20:57:04-07	2055807
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-07 20:57:40-07	2055808
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-07 20:57:11-07	2055809
/	198.51.100.247	GET	200 OK	2016-07-07 20:56:47-07	2055810
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 20:57:38-07	2055811
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 20:57:40-07	2055812
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-07 20:57:44-07	2055813
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 20:57:44-07	2055814
/	203.0.113.223	GET	200 OK	2016-07-07 20:56:49-07	2055815
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 20:57:19-07	2055816
/	203.0.113.191	GET	200 OK	2016-07-07 20:56:53-07	2055817
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-07 20:57:31-07	2055818
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-07 20:57:49-07	2055819
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-07 20:57:21-07	2055820
/	192.0.2.122	GET	200 OK	2016-07-07 20:57:00-07	2055821
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-07 20:57:51-07	2055822
/	203.0.113.67	GET	200 OK	2016-07-07 20:57:09-07	2055823
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-07 20:57:34-07	2055824
/	203.0.113.192	GET	200 OK	2016-07-07 20:57:10-07	2055825
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-07 20:57:38-07	2055826
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 20:57:34-07	2055827
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-07 20:57:46-07	2055828
/	192.0.2.242	GET	200 OK	2016-07-07 20:57:15-07	2055829
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-07 20:57:53-07	2055830
/	203.0.113.22	GET	200 OK	2016-07-07 20:57:17-07	2055831
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 20:58:00-07	2055832
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 20:57:45-07	2055833
/	192.0.2.29	GET	200 OK	2016-07-07 20:57:19-07	2055834
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 20:57:45-07	2055835
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 20:58:17-07	2055836
/	203.0.113.174	GET	200 OK	2016-07-07 20:57:29-07	2055837
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-07 20:57:57-07	2055838
/	203.0.113.157	GET	200 OK	2016-07-07 20:57:36-07	2055839
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-07 20:58:03-07	2055840
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-07 20:58:22-07	2055841
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-07 20:57:54-07	2055842
/	198.51.100.38	GET	200 OK	2016-07-07 20:57:40-07	2055843
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-07 20:58:32-07	2055844
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-07 20:58:32-07	2055845
/	192.0.2.132	GET	200 OK	2016-07-07 20:57:47-07	2055846
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-07 20:58:33-07	2055847
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 20:58:33-07	2055848
/	203.0.113.163	GET	200 OK	2016-07-07 20:57:55-07	2055849
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-07 20:58:24-07	2055850
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-07 20:58:10-07	2055851
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-07 20:58:32-07	2055852
/	192.0.2.166	GET	200 OK	2016-07-07 20:58:02-07	2055853
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 20:58:41-07	2055854
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-07 20:59:00-07	2055855
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-07 20:58:26-07	2055856
/	192.0.2.232	GET	200 OK	2016-07-07 20:58:08-07	2055857
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-07 20:58:26-07	2055858
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-07 20:58:32-07	2055859
/	203.0.113.47	GET	200 OK	2016-07-07 20:58:12-07	2055860
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-07 20:59:04-07	2055861
/	198.51.100.237	GET	200 OK	2016-07-07 20:58:18-07	2055862
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-07 20:58:43-07	2055863
/article/balloon-goons-doomedq	198.51.100.237	GET	404 NOT FOUND	2016-07-07 20:59:05-07	2055864
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-07 20:59:15-07	2055865
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-07 20:58:39-07	2055866
/	198.51.100.185	GET	200 OK	2016-07-07 20:58:21-07	2055867
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-07 20:59:15-07	2055868
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-07 20:58:39-07	2055869
/	192.0.2.88	GET	200 OK	2016-07-07 20:58:30-07	2055870
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 20:58:45-07	2055871
/	198.51.100.35	GET	200 OK	2016-07-07 20:58:38-07	2055872
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-07 20:59:19-07	2055873
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-07 20:59:34-07	2055874
/	203.0.113.127	GET	200 OK	2016-07-07 20:58:39-07	2055875
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-07 20:59:36-07	2055876
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-07 20:59:17-07	2055877
/	203.0.113.200	GET	200 OK	2016-07-07 20:58:49-07	2055878
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-07 20:59:26-07	2055879
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-07 20:59:30-07	2055880
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-07 20:59:27-07	2055881
/	198.51.100.192	GET	200 OK	2016-07-07 20:58:57-07	2055882
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-07 20:59:36-07	2055883
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-07 20:59:33-07	2055884
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-07 20:59:53-07	2055885
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-07 20:59:20-07	2055886
/	203.0.113.142	GET	200 OK	2016-07-07 20:59:00-07	2055887
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-07 20:59:58-07	2055888
/	192.0.2.129	GET	200 OK	2016-07-07 20:59:08-07	2055889
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 20:59:57-07	2055890
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-07 20:59:42-07	2055891
/	198.51.100.204	GET	200 OK	2016-07-07 20:59:16-07	2055892
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-07 20:59:34-07	2055893
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-07 21:00:04-07	2055894
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-07 21:00:10-07	2055895
/	203.0.113.67	GET	200 OK	2016-07-07 20:59:24-07	2055896
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-07 21:00:11-07	2055897
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-07 20:59:47-07	2055898
/	198.51.100.68	GET	200 OK	2016-07-07 20:59:33-07	2055899
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-07 21:00:09-07	2055900
/	203.0.113.26	GET	200 OK	2016-07-07 20:59:35-07	2055901
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-07 20:59:58-07	2055902
/	192.0.2.172	GET	200 OK	2016-07-07 20:59:36-07	2055903
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 21:00:31-07	2055904
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-07 21:00:23-07	2055905
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-07 20:59:52-07	2055906
/	192.0.2.171	GET	200 OK	2016-07-07 20:59:43-07	2055907
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-07 21:00:05-07	2055908
/article/bears-love-berriesk	192.0.2.171	GET	404 NOT FOUND	2016-07-07 21:00:23-07	2055909
/	192.0.2.223	GET	200 OK	2016-07-07 20:59:52-07	2055910
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-07 21:00:22-07	2055911
/	198.51.100.39	GET	200 OK	2016-07-07 20:59:54-07	2055912
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-07 21:00:52-07	2055913
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-07 21:00:41-07	2055914
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-07 21:00:27-07	2055915
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-07 21:00:38-07	2055916
/	198.51.100.26	GET	200 OK	2016-07-07 21:00:03-07	2055917
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-07 21:00:24-07	2055918
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-07 21:00:52-07	2055919
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-07 21:00:41-07	2055920
/	203.0.113.148	GET	200 OK	2016-07-07 21:00:10-07	2055921
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-07 21:00:27-07	2055922
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-07 21:00:38-07	2055923
/	192.0.2.135	GET	200 OK	2016-07-07 21:00:12-07	2055924
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 21:00:33-07	2055925
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 21:00:30-07	2055926
/	192.0.2.237	GET	200 OK	2016-07-07 21:00:15-07	2055927
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-07 21:01:09-07	2055928
/article/bears-love-berriesh	192.0.2.237	GET	404 NOT FOUND	2016-07-07 21:01:12-07	2055929
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-07 21:00:42-07	2055930
/	198.51.100.95	GET	200 OK	2016-07-07 21:00:24-07	2055931
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-07 21:01:21-07	2055932
/	203.0.113.180	GET	200 OK	2016-07-07 21:00:28-07	2055933
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-07 21:00:53-07	2055934
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 21:01:09-07	2055935
/	198.51.100.50	GET	200 OK	2016-07-07 21:00:31-07	2055936
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-07 21:01:27-07	2055937
/	203.0.113.152	GET	200 OK	2016-07-07 21:00:39-07	2055938
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-07 21:01:07-07	2055939
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-07 21:00:57-07	2055940
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 21:01:33-07	2055941
/	198.51.100.202	GET	200 OK	2016-07-07 21:00:42-07	2055942
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-07 21:01:16-07	2055943
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-07 21:01:30-07	2055944
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-07 21:01:14-07	2055945
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-07 21:01:36-07	2055946
/	203.0.113.230	GET	200 OK	2016-07-07 21:00:46-07	2055947
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-07 21:01:45-07	2055948
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 21:01:38-07	2055949
/	198.51.100.38	GET	200 OK	2016-07-07 21:00:48-07	2055950
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-07 21:01:26-07	2055951
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-07 21:01:20-07	2055952
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-07 21:01:40-07	2055953
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-07 21:01:38-07	2055954
/	198.51.100.125	GET	200 OK	2016-07-07 21:00:51-07	2055955
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-07 21:01:14-07	2055956
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-07 21:01:40-07	2055957
/	203.0.113.200	GET	200 OK	2016-07-07 21:00:53-07	2055958
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-07 21:01:09-07	2055959
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-07 21:01:30-07	2055960
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 21:01:15-07	2055962
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-07 21:01:19-07	2055963
/	198.51.100.221	GET	200 OK	2016-07-07 21:01:01-07	2055964
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-07 21:01:37-07	2055965
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-07 21:01:31-07	2055966
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-07 21:01:35-07	2055967
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-07 21:01:17-07	2055968
/	203.0.113.120	GET	200 OK	2016-07-07 21:01:06-07	2055969
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-07 21:01:37-07	2055970
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-07 21:01:32-07	2055971
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-07 21:01:40-07	2055972
/	198.51.100.254	GET	200 OK	2016-07-07 21:01:08-07	2055973
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-07 21:01:40-07	2055974
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 21:01:33-07	2055975
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 21:02:03-07	2055976
/	198.51.100.72	GET	200 OK	2016-07-07 21:01:13-07	2055977
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-07 21:02:04-07	2055978
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-07 21:01:50-07	2055979
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 21:02:05-07	2055980
/	198.51.100.86	GET	200 OK	2016-07-07 21:01:23-07	2055981
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-07 21:01:58-07	2055982
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-07 21:02:18-07	2055983
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-07 21:01:41-07	2055984
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-07 21:01:49-07	2055985
/	203.0.113.129	GET	200 OK	2016-07-07 21:01:31-07	2055986
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 21:02:30-07	2055987
/	203.0.113.138	GET	200 OK	2016-07-07 21:01:35-07	2055988
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-07 21:02:33-07	2055989
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-07 21:02:03-07	2055990
/	192.0.2.136	GET	200 OK	2016-07-07 21:01:44-07	2055991
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-07 21:02:36-07	2055992
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-07 21:02:32-07	2055993
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 21:02:24-07	2055994
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 21:02:01-07	2055995
/	192.0.2.149	GET	200 OK	2016-07-07 21:01:54-07	2055996
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 21:02:43-07	2055997
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-07 21:02:52-07	2055998
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-07 21:02:54-07	2055999
/	198.51.100.139	GET	200 OK	2016-07-07 21:01:57-07	2056000
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-07 21:02:14-07	2056001
/	203.0.113.21	GET	200 OK	2016-07-07 21:02:03-07	2056002
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-07 21:02:34-07	2056003
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-07 21:02:55-07	2056004
/	203.0.113.212	GET	200 OK	2016-07-07 21:02:06-07	2056005
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-07 21:02:36-07	2056006
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-07 21:03:04-07	2056007
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 21:03:04-07	2056008
/	198.51.100.174	GET	200 OK	2016-07-07 21:02:10-07	2056009
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 21:03:10-07	2056010
/	198.51.100.64	GET	200 OK	2016-07-07 21:02:11-07	2056011
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-07 21:02:26-07	2056012
/	203.0.113.161	GET	200 OK	2016-07-07 21:02:15-07	2056013
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 21:02:35-07	2056014
/	203.0.113.28	GET	200 OK	2016-07-07 21:02:20-07	2056015
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 21:02:38-07	2056016
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 21:02:52-07	2056017
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 21:02:50-07	2056018
/	192.0.2.4	GET	200 OK	2016-07-07 21:02:22-07	2056019
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 21:03:03-07	2056020
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-07 21:02:55-07	2056021
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 21:03:10-07	2056022
/	203.0.113.244	GET	200 OK	2016-07-07 21:02:23-07	2056023
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 21:02:59-07	2056024
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 21:03:02-07	2056025
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 21:02:45-07	2056026
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 21:03:23-07	2056027
/	198.51.100.131	GET	200 OK	2016-07-07 21:02:31-07	2056028
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-07 21:03:07-07	2056029
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-07 21:03:07-07	2056030
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-07 21:02:50-07	2056031
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-07 21:03:04-07	2056032
/	198.51.100.151	GET	200 OK	2016-07-07 21:02:41-07	2056033
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 21:03:08-07	2056034
/	198.51.100.152	GET	200 OK	2016-07-07 21:02:44-07	2056035
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-07 21:03:15-07	2056036
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-07 21:03:00-07	2056037
/	203.0.113.124	GET	200 OK	2016-07-07 21:02:53-07	2056038
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 21:03:47-07	2056039
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 21:03:20-07	2056040
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-07 21:03:24-07	2056041
/	203.0.113.173	GET	200 OK	2016-07-07 21:02:59-07	2056042
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-07 21:03:57-07	2056043
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-07 21:03:55-07	2056044
/	198.51.100.187	GET	200 OK	2016-07-07 21:03:06-07	2056045
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-07 21:03:56-07	2056046
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-07 21:03:26-07	2056047
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-07 21:03:36-07	2056048
/	203.0.113.181	GET	200 OK	2016-07-07 21:03:13-07	2056049
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-07 21:03:37-07	2056050
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-07 21:03:53-07	2056051
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 21:04:13-07	2056052
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-07 21:03:30-07	2056053
/	203.0.113.241	GET	200 OK	2016-07-07 21:03:18-07	2056054
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-07 21:04:02-07	2056055
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-07 21:03:55-07	2056056
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-07 21:03:53-07	2056057
/	192.0.2.112	GET	200 OK	2016-07-07 21:03:20-07	2056058
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 21:03:48-07	2056059
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-07 21:03:43-07	2056060
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-07 21:04:12-07	2056061
/	192.0.2.95	GET	200 OK	2016-07-07 21:03:23-07	2056062
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 21:04:17-07	2056063
/	203.0.113.223	GET	200 OK	2016-07-07 21:03:26-07	2056064
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-07 21:04:04-07	2056065
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-07 21:04:11-07	2056066
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-07 21:03:51-07	2056067
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 21:04:05-07	2056068
/	203.0.113.83	GET	200 OK	2016-07-07 21:03:32-07	2056069
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 21:03:55-07	2056070
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-07 21:04:03-07	2056071
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-07 21:04:19-07	2056072
/	198.51.100.46	GET	200 OK	2016-07-07 21:03:40-07	2056073
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-07 21:04:09-07	2056074
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-07 21:04:05-07	2056075
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-07 21:04:00-07	2056076
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 21:04:38-07	2056077
/	198.51.100.136	GET	200 OK	2016-07-07 21:03:50-07	2056078
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-07 21:04:21-07	2056079
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-07 21:04:16-07	2056080
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-07 21:04:42-07	2056081
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-07 21:04:39-07	2056082
/	203.0.113.151	GET	200 OK	2016-07-07 21:03:58-07	2056083
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 21:04:38-07	2056084
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-07 21:04:13-07	2056085
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-07 21:04:49-07	2056086
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-07 21:04:46-07	2056087
/	203.0.113.140	GET	200 OK	2016-07-07 21:04:06-07	2056088
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-07 21:04:58-07	2056089
/	192.0.2.189	GET	200 OK	2016-07-07 21:04:16-07	2056090
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-07 21:04:35-07	2056091
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-07 21:05:14-07	2056092
/	198.51.100.19	GET	200 OK	2016-07-07 21:04:21-07	2056093
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-07 21:05:18-07	2056094
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-07 21:05:19-07	2056095
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 21:04:42-07	2056096
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 21:04:47-07	2056097
/	198.51.100.21	GET	200 OK	2016-07-07 21:04:22-07	2056098
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 21:05:22-07	2056099
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 21:04:55-07	2056100
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 21:05:10-07	2056101
/	203.0.113.175	GET	200 OK	2016-07-07 21:04:27-07	2056102
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 21:04:54-07	2056103
/	192.0.2.110	GET	200 OK	2016-07-07 21:04:31-07	2056104
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 21:05:05-07	2056105
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-07 21:04:47-07	2056106
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-07 21:05:14-07	2056107
/	198.51.100.165	GET	200 OK	2016-07-07 21:04:33-07	2056108
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-07 21:05:07-07	2056109
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-07 21:05:00-07	2056110
/	198.51.100.158	GET	200 OK	2016-07-07 21:04:36-07	2056111
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-07 21:05:27-07	2056112
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-07 21:05:25-07	2056113
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-07 21:05:00-07	2056114
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-07 21:05:10-07	2056115
/	198.51.100.234	GET	200 OK	2016-07-07 21:04:42-07	2056116
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-07 21:05:12-07	2056117
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-07 21:05:22-07	2056118
/	198.51.100.145	GET	200 OK	2016-07-07 21:04:46-07	2056119
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-07 21:05:39-07	2056120
/	192.0.2.172	GET	200 OK	2016-07-07 21:04:56-07	2056121
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 21:05:50-07	2056122
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 21:05:52-07	2056123
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-07 21:05:11-07	2056124
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-07 21:05:23-07	2056125
/	203.0.113.46	GET	200 OK	2016-07-07 21:04:59-07	2056126
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-07 21:05:21-07	2056127
/	192.0.2.193	GET	200 OK	2016-07-07 21:05:04-07	2056128
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 21:05:36-07	2056129
/	192.0.2.173	GET	200 OK	2016-07-07 21:05:14-07	2056130
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-07 21:05:52-07	2056131
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-07 21:05:43-07	2056132
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-07 21:05:35-07	2056133
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-07 21:06:08-07	2056134
/	203.0.113.43	GET	200 OK	2016-07-07 21:05:18-07	2056135
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-07 21:06:15-07	2056136
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 21:05:42-07	2056137
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 21:05:59-07	2056138
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-07 21:06:12-07	2056139
/	198.51.100.224	GET	200 OK	2016-07-07 21:05:26-07	2056140
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-07 21:06:11-07	2056141
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-07 21:06:19-07	2056142
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-07 21:06:21-07	2056143
/	203.0.113.190	GET	200 OK	2016-07-07 21:05:32-07	2056144
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-07 21:06:26-07	2056145
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-07 21:05:53-07	2056146
/	203.0.113.37	GET	200 OK	2016-07-07 21:05:37-07	2056147
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 21:06:20-07	2056148
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-07 21:05:54-07	2056149
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 21:06:16-07	2056150
/	198.51.100.174	GET	200 OK	2016-07-07 21:05:44-07	2056151
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-07 21:06:20-07	2056152
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-07 21:06:38-07	2056153
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-07 21:06:19-07	2056154
/	192.0.2.70	GET	200 OK	2016-07-07 21:05:49-07	2056155
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-07 21:06:30-07	2056156
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-07 21:06:22-07	2056157
/	192.0.2.17	GET	200 OK	2016-07-07 21:05:55-07	2056158
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-07 21:06:51-07	2056159
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-07 21:06:42-07	2056160
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-07 21:06:32-07	2056161
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-07 21:06:34-07	2056162
/	203.0.113.137	GET	200 OK	2016-07-07 21:05:56-07	2056163
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-07 21:06:32-07	2056164
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 21:06:47-07	2056165
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 21:06:48-07	2056166
/	203.0.113.239	GET	200 OK	2016-07-07 21:06:03-07	2056167
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 21:06:57-07	2056168
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-07 21:06:27-07	2056169
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-07 21:06:27-07	2056170
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-07 21:07:00-07	2056171
/	192.0.2.43	GET	200 OK	2016-07-07 21:06:11-07	2056172
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-07 21:06:57-07	2056173
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-07 21:07:02-07	2056174
/	192.0.2.74	GET	200 OK	2016-07-07 21:06:18-07	2056175
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-07 21:06:53-07	2056176
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-07 21:06:39-07	2056177
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-07 21:06:36-07	2056178
/	192.0.2.106	GET	200 OK	2016-07-07 21:06:23-07	2056179
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-07 21:07:20-07	2056180
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-07 21:06:51-07	2056181
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-07 21:07:18-07	2056182
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-07 21:07:02-07	2056183
/	192.0.2.95	GET	200 OK	2016-07-07 21:06:33-07	2056184
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 21:07:33-07	2056185
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-07 21:07:30-07	2056186
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 21:07:06-07	2056187
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 21:06:56-07	2056188
/	192.0.2.39	GET	200 OK	2016-07-07 21:06:41-07	2056189
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-07 21:07:08-07	2056190
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-07 21:07:08-07	2056191
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-07 21:07:18-07	2056192
/	203.0.113.25	GET	200 OK	2016-07-07 21:06:46-07	2056193
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 21:07:19-07	2056194
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-07 21:07:28-07	2056195
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-07 21:07:10-07	2056196
/	203.0.113.215	GET	200 OK	2016-07-07 21:06:54-07	2056197
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-07 21:07:24-07	2056198
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-07 21:07:26-07	2056199
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-07 21:07:23-07	2056200
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-07 21:07:33-07	2056201
/	203.0.113.152	GET	200 OK	2016-07-07 21:06:57-07	2056202
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 21:07:37-07	2056203
/	192.0.2.149	GET	200 OK	2016-07-07 21:07:07-07	2056204
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 21:07:28-07	2056205
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-07 21:07:31-07	2056206
/	192.0.2.251	GET	200 OK	2016-07-07 21:07:10-07	2056207
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-07 21:07:44-07	2056208
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-07 21:07:30-07	2056209
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-07 21:07:37-07	2056210
/	203.0.113.229	GET	200 OK	2016-07-07 21:07:20-07	2056211
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 21:08:10-07	2056212
/	192.0.2.26	GET	200 OK	2016-07-07 21:07:29-07	2056213
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-07 21:08:04-07	2056214
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-07 21:08:12-07	2056215
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-07 21:08:09-07	2056216
/	198.51.100.183	GET	200 OK	2016-07-07 21:07:32-07	2056217
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 21:07:49-07	2056218
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 21:08:08-07	2056219
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 21:07:56-07	2056220
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 21:07:50-07	2056221
/	198.51.100.149	GET	200 OK	2016-07-07 21:07:42-07	2056222
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-07 21:08:30-07	2056223
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-07 21:08:15-07	2056224
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 21:08:25-07	2056225
/	198.51.100.138	GET	200 OK	2016-07-07 21:07:50-07	2056226
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 21:08:24-07	2056227
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 21:08:19-07	2056228
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-07 21:08:47-07	2056229
/	198.51.100.172	GET	200 OK	2016-07-07 21:07:52-07	2056230
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 21:08:28-07	2056231
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 21:08:22-07	2056232
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-07 21:08:17-07	2056233
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-07 21:08:26-07	2056234
/	203.0.113.38	GET	200 OK	2016-07-07 21:07:54-07	2056235
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 21:08:48-07	2056236
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-07 21:08:36-07	2056237
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-07 21:08:52-07	2056238
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-07 21:08:31-07	2056239
/	203.0.113.88	GET	200 OK	2016-07-07 21:08:03-07	2056240
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 21:08:44-07	2056241
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 21:08:33-07	2056242
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-07 21:08:24-07	2056243
/	192.0.2.110	GET	200 OK	2016-07-07 21:08:12-07	2056244
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-07 21:08:28-07	2056245
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-07 21:09:15-07	2056247
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-07 21:09:15-07	2056248
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-07 21:08:38-07	2056249
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 21:08:42-07	2056250
/	203.0.113.19	GET	200 OK	2016-07-07 21:08:20-07	2056251
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-07 21:08:39-07	2056252
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-07 21:09:08-07	2056253
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-07 21:09:08-07	2056254
/	203.0.113.20	GET	200 OK	2016-07-07 21:08:27-07	2056255
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-07 21:08:50-07	2056256
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-07 21:08:56-07	2056257
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-07 21:09:11-07	2056258
/	192.0.2.242	GET	200 OK	2016-07-07 21:08:31-07	2056259
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-07 21:09:31-07	2056260
/	203.0.113.78	GET	200 OK	2016-07-07 21:08:39-07	2056261
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 21:09:22-07	2056262
/	198.51.100.173	GET	200 OK	2016-07-07 21:08:45-07	2056263
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-07 21:09:12-07	2056264
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 21:09:24-07	2056265
/	192.0.2.171	GET	200 OK	2016-07-07 21:08:55-07	2056266
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-07 21:09:34-07	2056267
/	192.0.2.25	GET	200 OK	2016-07-07 21:08:58-07	2056268
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 21:09:23-07	2056269
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-07 21:09:38-07	2056270
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-07 21:09:27-07	2056271
/	192.0.2.248	GET	200 OK	2016-07-07 21:09:01-07	2056272
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 21:09:30-07	2056273
/	203.0.113.50	GET	200 OK	2016-07-07 21:09:02-07	2056274
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-07 21:09:58-07	2056275
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-07 21:09:34-07	2056276
/	198.51.100.6	GET	200 OK	2016-07-07 21:09:09-07	2056277
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-07 21:09:24-07	2056278
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-07 21:09:43-07	2056279
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-07 21:09:58-07	2056280
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-07 21:09:45-07	2056281
/	192.0.2.197	GET	200 OK	2016-07-07 21:09:16-07	2056282
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-07 21:09:34-07	2056283
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-07 21:09:46-07	2056284
/	192.0.2.187	GET	200 OK	2016-07-07 21:09:22-07	2056285
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-07 21:10:00-07	2056286
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-07 21:10:22-07	2056287
/	203.0.113.187	GET	200 OK	2016-07-07 21:09:26-07	2056288
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-07 21:10:18-07	2056289
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-07 21:10:01-07	2056290
/	198.51.100.96	GET	200 OK	2016-07-07 21:09:29-07	2056291
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 21:10:23-07	2056292
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-07 21:10:00-07	2056293
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 21:09:57-07	2056294
/	192.0.2.234	GET	200 OK	2016-07-07 21:09:33-07	2056295
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-07 21:09:56-07	2056296
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-07 21:10:06-07	2056297
/	198.51.100.76	GET	200 OK	2016-07-07 21:09:42-07	2056298
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 21:10:21-07	2056299
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-07 21:09:58-07	2056300
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-07 21:10:21-07	2056301
/	198.51.100.193	GET	200 OK	2016-07-07 21:09:46-07	2056302
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 21:10:12-07	2056303
/	203.0.113.199	GET	200 OK	2016-07-07 21:09:53-07	2056304
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-07 21:10:36-07	2056305
/	203.0.113.241	GET	200 OK	2016-07-07 21:10:02-07	2056306
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-07 21:11:02-07	2056307
/	203.0.113.208	GET	200 OK	2016-07-07 21:10:07-07	2056308
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 21:10:57-07	2056309
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-07 21:10:41-07	2056310
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-07 21:10:26-07	2056311
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 21:10:37-07	2056312
/	203.0.113.229	GET	200 OK	2016-07-07 21:10:15-07	2056313
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 21:10:58-07	2056314
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-07 21:10:59-07	2056315
/	198.51.100.113	GET	200 OK	2016-07-07 21:10:25-07	2056316
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-07 21:10:43-07	2056317
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 21:11:19-07	2056318
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-07 21:10:55-07	2056319
/	203.0.113.99	GET	200 OK	2016-07-07 21:10:27-07	2056320
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-07 21:11:07-07	2056321
/	203.0.113.158	GET	200 OK	2016-07-07 21:10:35-07	2056322
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-07 21:11:28-07	2056323
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-07 21:11:32-07	2056324
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 21:10:53-07	2056325
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 21:10:58-07	2056326
/	198.51.100.232	GET	200 OK	2016-07-07 21:10:36-07	2056327
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-07 21:10:59-07	2056328
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-07 21:11:02-07	2056329
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-07 21:11:06-07	2056330
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-07 21:11:12-07	2056331
/	203.0.113.241	GET	200 OK	2016-07-07 21:10:45-07	2056332
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-07 21:11:08-07	2056333
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-07 21:11:10-07	2056334
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-07 21:11:21-07	2056335
/	198.51.100.46	GET	200 OK	2016-07-07 21:10:53-07	2056336
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-07 21:11:42-07	2056337
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-07 21:11:53-07	2056338
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-07 21:11:51-07	2056339
/	203.0.113.244	GET	200 OK	2016-07-07 21:11:03-07	2056340
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 21:11:50-07	2056341
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-07 21:11:31-07	2056342
/	192.0.2.198	GET	200 OK	2016-07-07 21:11:04-07	2056343
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-07 21:11:53-07	2056344
/	192.0.2.245	GET	200 OK	2016-07-07 21:11:09-07	2056345
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 21:11:56-07	2056346
/article/so-many-bearsa	192.0.2.245	GET	404 NOT FOUND	2016-07-07 21:11:27-07	2056347
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-07 21:11:37-07	2056348
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 21:11:28-07	2056349
/	192.0.2.121	GET	200 OK	2016-07-07 21:11:18-07	2056350
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-07 21:11:36-07	2056351
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-07 21:12:09-07	2056352
/article/candidate-is-jerky	192.0.2.121	GET	404 NOT FOUND	2016-07-07 21:11:44-07	2056353
/	192.0.2.198	GET	200 OK	2016-07-07 21:11:19-07	2056354
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-07 21:11:40-07	2056355
/article/so-many-bearsl	192.0.2.198	GET	404 NOT FOUND	2016-07-07 21:11:34-07	2056356
/	198.51.100.112	GET	200 OK	2016-07-07 21:11:24-07	2056357
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 21:11:51-07	2056358
/	198.51.100.185	GET	200 OK	2016-07-07 21:11:29-07	2056359
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-07 21:11:58-07	2056360
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-07 21:11:50-07	2056361
/	192.0.2.62	GET	200 OK	2016-07-07 21:11:36-07	2056362
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-07 21:12:32-07	2056363
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 21:12:18-07	2056364
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-07 21:12:00-07	2056365
/	203.0.113.194	GET	200 OK	2016-07-07 21:11:43-07	2056366
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 21:12:38-07	2056367
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 21:12:00-07	2056368
/	198.51.100.28	GET	200 OK	2016-07-07 21:11:48-07	2056369
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 21:12:32-07	2056370
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-07 21:12:09-07	2056371
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 21:12:19-07	2056372
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 21:12:43-07	2056373
/	192.0.2.2	GET	200 OK	2016-07-07 21:11:55-07	2056374
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 21:12:46-07	2056375
/	192.0.2.168	GET	200 OK	2016-07-07 21:11:56-07	2056376
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-07 21:12:48-07	2056377
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-07 21:12:21-07	2056378
/	198.51.100.46	GET	200 OK	2016-07-07 21:11:59-07	2056379
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-07 21:12:19-07	2056380
/	203.0.113.2	GET	200 OK	2016-07-07 21:12:04-07	2056381
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-07 21:12:49-07	2056382
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-07 21:12:40-07	2056383
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-07 21:12:51-07	2056384
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-07 21:12:54-07	2056385
/	192.0.2.207	GET	200 OK	2016-07-07 21:12:11-07	2056386
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-07 21:12:42-07	2056387
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-07 21:12:33-07	2056388
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-07 21:12:32-07	2056389
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-07 21:12:47-07	2056390
/	198.51.100.170	GET	200 OK	2016-07-07 21:12:20-07	2056391
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-07 21:13:00-07	2056392
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-07 21:12:50-07	2056393
/	192.0.2.103	GET	200 OK	2016-07-07 21:12:27-07	2056394
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 21:13:20-07	2056395
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 21:12:45-07	2056396
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-07 21:13:27-07	2056397
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-07 21:13:08-07	2056398
/	192.0.2.192	GET	200 OK	2016-07-07 21:12:36-07	2056399
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 21:13:36-07	2056400
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 21:12:52-07	2056401
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-07 21:12:58-07	2056402
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-07 21:13:21-07	2056403
/	203.0.113.193	GET	200 OK	2016-07-07 21:12:43-07	2056404
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 21:13:15-07	2056405
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-07 21:13:01-07	2056406
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 21:13:10-07	2056407
/	203.0.113.180	GET	200 OK	2016-07-07 21:12:44-07	2056408
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-07 21:13:38-07	2056409
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 21:13:38-07	2056410
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-07 21:13:32-07	2056411
/	203.0.113.208	GET	200 OK	2016-07-07 21:12:51-07	2056412
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-07 21:13:41-07	2056413
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 21:13:49-07	2056414
/	192.0.2.10	GET	200 OK	2016-07-07 21:12:58-07	2056415
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 21:13:42-07	2056416
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 21:13:27-07	2056417
/	198.51.100.183	GET	200 OK	2016-07-07 21:13:02-07	2056418
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 21:14:02-07	2056419
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 21:13:47-07	2056420
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 21:13:55-07	2056421
/	203.0.113.155	GET	200 OK	2016-07-07 21:13:11-07	2056422
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 21:14:11-07	2056423
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 21:13:26-07	2056424
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-07 21:13:29-07	2056425
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-07 21:13:51-07	2056426
/	203.0.113.176	GET	200 OK	2016-07-07 21:13:17-07	2056427
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-07 21:14:14-07	2056428
/	198.51.100.134	GET	200 OK	2016-07-07 21:13:26-07	2056429
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-07 21:14:00-07	2056430
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-07 21:14:03-07	2056431
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-07 21:14:12-07	2056432
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-07 21:14:11-07	2056433
/	198.51.100.80	GET	200 OK	2016-07-07 21:13:28-07	2056434
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-07 21:14:18-07	2056435
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 21:14:15-07	2056436
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-07 21:14:21-07	2056437
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 21:14:15-07	2056438
/	198.51.100.137	GET	200 OK	2016-07-07 21:13:33-07	2056439
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-07 21:14:08-07	2056440
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-07 21:14:21-07	2056441
/	192.0.2.107	GET	200 OK	2016-07-07 21:13:42-07	2056442
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-07 21:13:59-07	2056443
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-07 21:14:12-07	2056444
/	198.51.100.170	GET	200 OK	2016-07-07 21:13:44-07	2056445
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-07 21:14:07-07	2056446
/	192.0.2.67	GET	200 OK	2016-07-07 21:13:52-07	2056447
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-07 21:14:42-07	2056448
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-07 21:14:11-07	2056449
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-07 21:14:51-07	2056450
/	198.51.100.214	GET	200 OK	2016-07-07 21:13:58-07	2056451
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 21:14:49-07	2056452
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-07 21:14:36-07	2056453
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-07 21:14:40-07	2056454
/	198.51.100.6	GET	200 OK	2016-07-07 21:14:00-07	2056455
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-07 21:14:32-07	2056456
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-07 21:14:51-07	2056457
/	203.0.113.188	GET	200 OK	2016-07-07 21:14:01-07	2056458
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-07 21:14:18-07	2056459
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-07 21:14:30-07	2056460
/	203.0.113.174	GET	200 OK	2016-07-07 21:14:05-07	2056461
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-07 21:14:47-07	2056462
/	192.0.2.189	GET	200 OK	2016-07-07 21:14:11-07	2056463
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-07 21:14:45-07	2056464
/	192.0.2.218	GET	200 OK	2016-07-07 21:14:14-07	2056465
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 21:14:42-07	2056466
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-07 21:15:13-07	2056467
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-07 21:14:43-07	2056468
/	192.0.2.123	GET	200 OK	2016-07-07 21:14:22-07	2056469
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-07 21:14:37-07	2056470
/article/goats-eat-googlesh	192.0.2.123	GET	404 NOT FOUND	2016-07-07 21:14:39-07	2056471
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-07 21:15:08-07	2056472
/	192.0.2.213	GET	200 OK	2016-07-07 21:14:32-07	2056473
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-07 21:15:23-07	2056474
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 21:14:54-07	2056475
/article/balloon-goons-doomedv	192.0.2.213	GET	404 NOT FOUND	2016-07-07 21:15:07-07	2056476
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-07 21:15:12-07	2056477
/	198.51.100.227	GET	200 OK	2016-07-07 21:14:35-07	2056478
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-07 21:14:50-07	2056479
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 21:15:15-07	2056480
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-07 21:14:57-07	2056481
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-07 21:14:52-07	2056482
/	203.0.113.113	GET	200 OK	2016-07-07 21:14:40-07	2056483
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 21:14:56-07	2056484
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 21:15:36-07	2056485
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 21:15:22-07	2056486
/	203.0.113.17	GET	200 OK	2016-07-07 21:14:47-07	2056487
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 21:15:43-07	2056488
/	192.0.2.219	GET	200 OK	2016-07-07 21:14:55-07	2056489
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-07 21:15:31-07	2056490
/	198.51.100.64	GET	200 OK	2016-07-07 21:15:04-07	2056491
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-07 21:15:48-07	2056492
/	198.51.100.94	GET	200 OK	2016-07-07 21:15:13-07	2056493
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-07 21:15:47-07	2056494
/	198.51.100.165	GET	200 OK	2016-07-07 21:15:16-07	2056495
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 21:15:34-07	2056496
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-07 21:15:33-07	2056497
/	198.51.100.2	GET	200 OK	2016-07-07 21:15:21-07	2056498
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-07 21:16:03-07	2056499
/	203.0.113.106	GET	200 OK	2016-07-07 21:15:25-07	2056500
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-07 21:15:53-07	2056501
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-07 21:16:03-07	2056502
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-07 21:15:52-07	2056503
/	203.0.113.221	GET	200 OK	2016-07-07 21:15:29-07	2056504
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 21:16:19-07	2056505
/	198.51.100.199	GET	200 OK	2016-07-07 21:15:38-07	2056506
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-07 21:16:08-07	2056507
/	203.0.113.106	GET	200 OK	2016-07-07 21:15:40-07	2056508
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-07 21:16:39-07	2056509
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-07 21:16:24-07	2056510
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-07 21:16:01-07	2056511
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-07 21:16:01-07	2056512
/	198.51.100.182	GET	200 OK	2016-07-07 21:15:47-07	2056513
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-07 21:16:44-07	2056514
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-07 21:16:35-07	2056515
/	203.0.113.122	GET	200 OK	2016-07-07 21:15:52-07	2056516
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 21:16:17-07	2056517
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-07 21:16:09-07	2056518
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-07 21:16:27-07	2056519
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-07 21:16:10-07	2056520
/	192.0.2.230	GET	200 OK	2016-07-07 21:15:55-07	2056521
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-07 21:16:35-07	2056522
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-07 21:16:11-07	2056523
/	198.51.100.169	GET	200 OK	2016-07-07 21:16:05-07	2056524
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-07 21:16:22-07	2056525
/	203.0.113.54	GET	200 OK	2016-07-07 21:16:13-07	2056526
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-07 21:17:06-07	2056527
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-07 21:17:13-07	2056528
/	203.0.113.47	GET	200 OK	2016-07-07 21:16:17-07	2056529
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-07 21:17:17-07	2056530
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-07 21:16:49-07	2056531
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-07 21:16:58-07	2056532
/	203.0.113.12	GET	200 OK	2016-07-07 21:16:19-07	2056533
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-07 21:17:13-07	2056534
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-07 21:17:08-07	2056535
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-07 21:16:55-07	2056536
/	198.51.100.34	GET	200 OK	2016-07-07 21:16:21-07	2056537
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-07 21:17:07-07	2056538
/	192.0.2.1	GET	200 OK	2016-07-07 21:16:26-07	2056539
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 21:17:04-07	2056540
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 21:17:07-07	2056541
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-07 21:17:14-07	2056542
/	203.0.113.85	GET	200 OK	2016-07-07 21:16:35-07	2056543
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 21:17:21-07	2056544
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 21:17:22-07	2056545
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-07 21:17:06-07	2056546
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 21:17:07-07	2056547
/	192.0.2.94	GET	200 OK	2016-07-07 21:16:38-07	2056548
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-07 21:17:26-07	2056549
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-07 21:17:01-07	2056550
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-07 21:17:27-07	2056551
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 21:17:19-07	2056552
/	192.0.2.67	GET	200 OK	2016-07-07 21:16:41-07	2056553
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 21:17:16-07	2056554
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-07 21:17:12-07	2056555
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 21:17:32-07	2056556
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-07 21:17:25-07	2056557
/	198.51.100.245	GET	200 OK	2016-07-07 21:16:46-07	2056558
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 21:17:01-07	2056559
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-07 21:17:21-07	2056560
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 21:17:24-07	2056561
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-07 21:17:06-07	2056562
/	198.51.100.23	GET	200 OK	2016-07-07 21:16:49-07	2056563
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-07 21:17:17-07	2056564
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-07 21:17:30-07	2056565
/	203.0.113.234	GET	200 OK	2016-07-07 21:16:51-07	2056566
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-07 21:17:18-07	2056567
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-07 21:17:25-07	2056568
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 21:17:22-07	2056569
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 21:17:42-07	2056570
/	192.0.2.240	GET	200 OK	2016-07-07 21:17:01-07	2056571
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 21:17:21-07	2056572
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 21:17:55-07	2056573
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-07 21:17:38-07	2056574
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 21:17:50-07	2056575
/	203.0.113.111	GET	200 OK	2016-07-07 21:17:11-07	2056576
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-07 21:17:27-07	2056577
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-07 21:17:40-07	2056578
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-07 21:17:39-07	2056579
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-07 21:17:46-07	2056580
/	203.0.113.231	GET	200 OK	2016-07-07 21:17:21-07	2056581
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-07 21:18:05-07	2056582
/	203.0.113.168	GET	200 OK	2016-07-07 21:17:29-07	2056583
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 21:17:47-07	2056584
/	203.0.113.163	GET	200 OK	2016-07-07 21:17:37-07	2056585
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-07 21:17:55-07	2056586
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 21:18:19-07	2056587
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-07 21:18:13-07	2056588
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 21:18:24-07	2056589
/	203.0.113.184	GET	200 OK	2016-07-07 21:17:41-07	2056590
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-07 21:18:37-07	2056591
/	198.51.100.109	GET	200 OK	2016-07-07 21:17:51-07	2056592
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 21:18:13-07	2056593
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 21:18:17-07	2056594
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-07 21:18:25-07	2056595
/	203.0.113.50	GET	200 OK	2016-07-07 21:17:58-07	2056596
/article/bears-love-berriest	203.0.113.50	GET	404 NOT FOUND	2016-07-07 21:18:15-07	2056597
/	192.0.2.59	GET	200 OK	2016-07-07 21:18:02-07	2056598
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 21:18:58-07	2056599
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-07 21:18:34-07	2056600
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 21:18:53-07	2056601
/	198.51.100.63	GET	200 OK	2016-07-07 21:18:04-07	2056602
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-07 21:18:27-07	2056603
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-07 21:18:24-07	2056604
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 21:18:35-07	2056605
/	203.0.113.193	GET	200 OK	2016-07-07 21:18:07-07	2056606
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-07 21:18:22-07	2056607
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-07 21:18:22-07	2056608
/	198.51.100.4	GET	200 OK	2016-07-07 21:18:08-07	2056609
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-07 21:19:02-07	2056610
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-07 21:18:58-07	2056611
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 21:18:28-07	2056612
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-07 21:18:43-07	2056613
/	192.0.2.133	GET	200 OK	2016-07-07 21:18:13-07	2056614
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-07 21:18:59-07	2056615
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-07 21:18:56-07	2056616
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-07 21:19:00-07	2056617
/	203.0.113.7	GET	200 OK	2016-07-07 21:18:23-07	2056618
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-07 21:18:52-07	2056619
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-07 21:18:41-07	2056620
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-07 21:18:43-07	2056621
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 21:18:57-07	2056622
/	203.0.113.28	GET	200 OK	2016-07-07 21:18:32-07	2056623
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-07 21:18:59-07	2056624
/	192.0.2.163	GET	200 OK	2016-07-07 21:18:42-07	2056625
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-07 21:19:10-07	2056626
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-07 21:19:38-07	2056627
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-07 21:19:38-07	2056628
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-07 21:18:59-07	2056629
/	198.51.100.148	GET	200 OK	2016-07-07 21:18:50-07	2056630
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-07 21:19:25-07	2056631
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-07 21:19:30-07	2056632
/	192.0.2.186	GET	200 OK	2016-07-07 21:19:00-07	2056633
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-07 21:19:15-07	2056634
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-07 21:19:16-07	2056635
/	203.0.113.39	GET	200 OK	2016-07-07 21:19:06-07	2056636
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-07 21:20:05-07	2056637
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-07 21:19:30-07	2056638
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 21:19:21-07	2056639
/	198.51.100.169	GET	200 OK	2016-07-07 21:19:16-07	2056640
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 21:20:06-07	2056641
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-07 21:19:41-07	2056642
/	203.0.113.244	GET	200 OK	2016-07-07 21:19:23-07	2056643
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-07 21:19:46-07	2056644
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-07 21:19:47-07	2056645
/	192.0.2.124	GET	200 OK	2016-07-07 21:19:29-07	2056646
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-07 21:19:57-07	2056647
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-07 21:19:54-07	2056648
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-07 21:20:06-07	2056649
/	198.51.100.1	GET	200 OK	2016-07-07 21:19:35-07	2056650
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-07 21:19:57-07	2056651
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-07 21:20:04-07	2056652
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-07 21:20:28-07	2056653
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-07 21:20:27-07	2056654
/	203.0.113.217	GET	200 OK	2016-07-07 21:19:42-07	2056655
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 21:20:40-07	2056656
/	192.0.2.54	GET	200 OK	2016-07-07 21:19:48-07	2056657
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-07 21:20:16-07	2056658
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-07 21:20:27-07	2056659
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-07 21:20:25-07	2056660
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-07 21:20:30-07	2056661
/	192.0.2.167	GET	200 OK	2016-07-07 21:19:50-07	2056662
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 21:20:19-07	2056663
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-07 21:20:09-07	2056664
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-07 21:20:06-07	2056665
/	192.0.2.224	GET	200 OK	2016-07-07 21:19:56-07	2056666
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-07 21:20:48-07	2056667
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 21:20:35-07	2056668
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 21:20:50-07	2056669
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-07 21:20:17-07	2056670
/	198.51.100.178	GET	200 OK	2016-07-07 21:19:57-07	2056671
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-07 21:20:22-07	2056672
/	198.51.100.4	GET	200 OK	2016-07-07 21:20:01-07	2056673
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 21:20:44-07	2056674
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-07 21:20:43-07	2056675
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-07 21:20:48-07	2056676
/	203.0.113.216	GET	200 OK	2016-07-07 21:20:09-07	2056677
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 21:20:52-07	2056678
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-07 21:21:00-07	2056679
/	203.0.113.40	GET	200 OK	2016-07-07 21:20:13-07	2056680
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 21:20:39-07	2056681
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-07 21:20:50-07	2056682
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 21:20:32-07	2056683
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 21:20:29-07	2056684
/	198.51.100.201	GET	200 OK	2016-07-07 21:20:20-07	2056685
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-07 21:20:48-07	2056686
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-07 21:20:45-07	2056687
/	203.0.113.23	GET	200 OK	2016-07-07 21:20:24-07	2056688
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 21:20:41-07	2056689
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-07 21:20:51-07	2056690
/	198.51.100.51	GET	200 OK	2016-07-07 21:20:32-07	2056691
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-07 21:20:59-07	2056692
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-07 21:20:54-07	2056693
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-07 21:21:14-07	2056694
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-07 21:21:12-07	2056695
/	198.51.100.205	GET	200 OK	2016-07-07 21:20:35-07	2056696
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-07 21:20:58-07	2056697
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-07 21:21:27-07	2056698
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-07 21:21:19-07	2056699
/	203.0.113.39	GET	200 OK	2016-07-07 21:20:41-07	2056700
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 21:21:34-07	2056701
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 21:21:08-07	2056702
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 21:21:06-07	2056703
/	198.51.100.232	GET	200 OK	2016-07-07 21:20:48-07	2056704
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-07 21:21:47-07	2056705
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-07 21:21:07-07	2056706
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-07 21:21:33-07	2056707
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-07 21:21:42-07	2056708
/	203.0.113.183	GET	200 OK	2016-07-07 21:20:57-07	2056709
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-07 21:21:22-07	2056710
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-07 21:21:18-07	2056711
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-07 21:21:44-07	2056712
/	198.51.100.122	GET	200 OK	2016-07-07 21:21:06-07	2056713
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-07 21:21:41-07	2056714
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-07 21:21:31-07	2056715
/	203.0.113.86	GET	200 OK	2016-07-07 21:21:12-07	2056716
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-07 21:21:29-07	2056717
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-07 21:22:02-07	2056718
/	203.0.113.42	GET	200 OK	2016-07-07 21:21:13-07	2056719
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 21:21:45-07	2056720
/	203.0.113.162	GET	200 OK	2016-07-07 21:21:15-07	2056721
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-07 21:21:58-07	2056722
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 21:22:06-07	2056723
/	198.51.100.81	GET	200 OK	2016-07-07 21:21:18-07	2056724
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 21:22:16-07	2056725
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-07 21:22:05-07	2056726
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-07 21:22:10-07	2056727
/	198.51.100.181	GET	200 OK	2016-07-07 21:21:22-07	2056728
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-07 21:21:54-07	2056729
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-07 21:22:19-07	2056730
/	198.51.100.19	GET	200 OK	2016-07-07 21:21:24-07	2056731
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-07 21:21:58-07	2056732
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-07 21:21:43-07	2056733
/	192.0.2.29	GET	200 OK	2016-07-07 21:21:28-07	2056734
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 21:22:10-07	2056735
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 21:22:13-07	2056736
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 21:22:21-07	2056737
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-07 21:21:55-07	2056738
/	192.0.2.179	GET	200 OK	2016-07-07 21:21:31-07	2056739
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-07 21:22:14-07	2056740
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 21:21:51-07	2056741
/	203.0.113.143	GET	200 OK	2016-07-07 21:21:32-07	2056742
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-07 21:21:54-07	2056743
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 21:22:31-07	2056744
/	203.0.113.244	GET	200 OK	2016-07-07 21:21:38-07	2056745
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-07 21:22:01-07	2056746
/	192.0.2.240	GET	200 OK	2016-07-07 21:21:41-07	2056747
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-07 21:22:32-07	2056748
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 21:22:38-07	2056749
/	203.0.113.140	GET	200 OK	2016-07-07 21:21:51-07	2056750
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-07 21:22:25-07	2056751
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 21:22:44-07	2056752
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-07 21:22:45-07	2056753
/	192.0.2.1	GET	200 OK	2016-07-07 21:21:54-07	2056754
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-07 21:22:29-07	2056755
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-07 21:22:31-07	2056756
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 21:22:48-07	2056757
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-07 21:22:11-07	2056758
/	203.0.113.58	GET	200 OK	2016-07-07 21:22:03-07	2056759
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 21:22:26-07	2056760
/	198.51.100.31	GET	200 OK	2016-07-07 21:22:09-07	2056761
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-07 21:22:31-07	2056762
/	192.0.2.81	GET	200 OK	2016-07-07 21:22:13-07	2056763
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-07 21:23:12-07	2056764
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 21:22:54-07	2056765
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-07 21:22:53-07	2056766
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 21:22:55-07	2056767
/	192.0.2.126	GET	200 OK	2016-07-07 21:22:19-07	2056768
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 21:22:36-07	2056769
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-07 21:22:56-07	2056770
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-07 21:23:12-07	2056771
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 21:23:14-07	2056772
/	198.51.100.37	GET	200 OK	2016-07-07 21:22:25-07	2056773
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-07 21:23:09-07	2056774
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-07 21:22:50-07	2056775
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-07 21:23:18-07	2056776
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-07 21:22:53-07	2056777
/	192.0.2.14	GET	200 OK	2016-07-07 21:22:35-07	2056778
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-07 21:23:23-07	2056779
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-07 21:23:25-07	2056780
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-07 21:22:52-07	2056781
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-07 21:23:25-07	2056782
/	203.0.113.125	GET	200 OK	2016-07-07 21:22:41-07	2056783
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-07 21:23:01-07	2056784
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 21:23:21-07	2056785
/	192.0.2.166	GET	200 OK	2016-07-07 21:22:44-07	2056786
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 21:23:17-07	2056787
/	198.51.100.151	GET	200 OK	2016-07-07 21:22:45-07	2056788
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-07 21:23:40-07	2056789
/	198.51.100.30	GET	200 OK	2016-07-07 21:22:49-07	2056790
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-07 21:23:17-07	2056791
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-07 21:23:09-07	2056792
/	198.51.100.149	GET	200 OK	2016-07-07 21:22:58-07	2056793
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-07 21:23:31-07	2056794
/	203.0.113.144	GET	200 OK	2016-07-07 21:23:00-07	2056795
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-07 21:23:33-07	2056796
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-07 21:23:17-07	2056797
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-07 21:23:43-07	2056798
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-07 21:23:20-07	2056799
/	192.0.2.122	GET	200 OK	2016-07-07 21:23:08-07	2056800
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-07 21:24:06-07	2056801
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-07 21:23:41-07	2056802
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-07 21:23:55-07	2056803
/	198.51.100.4	GET	200 OK	2016-07-07 21:23:14-07	2056804
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-07 21:24:12-07	2056805
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-07 21:23:53-07	2056806
/article/goats-eat-googlesr	198.51.100.4	GET	404 NOT FOUND	2016-07-07 21:24:09-07	2056807
/	192.0.2.146	GET	200 OK	2016-07-07 21:23:17-07	2056808
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-07 21:23:54-07	2056809
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-07 21:23:50-07	2056810
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-07 21:24:07-07	2056811
/	198.51.100.149	GET	200 OK	2016-07-07 21:23:21-07	2056812
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-07 21:24:14-07	2056813
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 21:23:40-07	2056814
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-07 21:24:24-07	2056816
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-07 21:24:04-07	2056817
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 21:23:55-07	2056818
/	192.0.2.162	GET	200 OK	2016-07-07 21:23:34-07	2056819
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-07 21:24:18-07	2056820
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-07 21:24:30-07	2056821
/	203.0.113.211	GET	200 OK	2016-07-07 21:23:36-07	2056822
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 21:24:23-07	2056823
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 21:24:22-07	2056824
/	203.0.113.98	GET	200 OK	2016-07-07 21:23:44-07	2056825
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-07 21:24:08-07	2056826
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-07 21:24:09-07	2056827
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 21:24:39-07	2056828
/	198.51.100.89	GET	200 OK	2016-07-07 21:23:52-07	2056829
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 21:24:47-07	2056830
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 21:24:16-07	2056831
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-07 21:24:10-07	2056832
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-07 21:24:11-07	2056833
/	192.0.2.180	GET	200 OK	2016-07-07 21:24:01-07	2056834
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-07 21:24:48-07	2056835
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-07 21:24:47-07	2056836
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-07 21:24:52-07	2056837
/	203.0.113.126	GET	200 OK	2016-07-07 21:24:05-07	2056838
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-07 21:24:30-07	2056839
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 21:24:41-07	2056840
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-07 21:24:56-07	2056841
/	203.0.113.216	GET	200 OK	2016-07-07 21:24:06-07	2056842
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 21:24:30-07	2056843
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 21:24:33-07	2056844
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 21:24:49-07	2056845
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-07 21:24:43-07	2056846
/	192.0.2.165	GET	200 OK	2016-07-07 21:24:09-07	2056847
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-07 21:24:42-07	2056848
/article/bad-things-gonet	192.0.2.165	GET	404 NOT FOUND	2016-07-07 21:24:58-07	2056849
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-07 21:24:41-07	2056850
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-07 21:24:43-07	2056851
/	203.0.113.58	GET	200 OK	2016-07-07 21:24:18-07	2056852
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-07 21:24:44-07	2056853
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-07 21:24:47-07	2056854
/	203.0.113.129	GET	200 OK	2016-07-07 21:24:21-07	2056855
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-07 21:24:51-07	2056856
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-07 21:24:37-07	2056857
/	203.0.113.132	GET	200 OK	2016-07-07 21:24:31-07	2056858
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-07 21:25:02-07	2056859
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-07 21:24:57-07	2056860
/	192.0.2.40	GET	200 OK	2016-07-07 21:24:34-07	2056861
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-07 21:25:05-07	2056862
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-07 21:25:30-07	2056863
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-07 21:25:19-07	2056864
/	192.0.2.146	GET	200 OK	2016-07-07 21:24:43-07	2056865
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-07 21:25:39-07	2056866
/	192.0.2.205	GET	200 OK	2016-07-07 21:24:52-07	2056867
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-07 21:25:33-07	2056868
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-07 21:25:46-07	2056869
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-07 21:25:48-07	2056870
/	198.51.100.127	GET	200 OK	2016-07-07 21:24:58-07	2056871
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-07 21:25:50-07	2056872
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-07 21:25:54-07	2056873
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-07 21:25:43-07	2056874
/	198.51.100.240	GET	200 OK	2016-07-07 21:25:06-07	2056875
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-07 21:25:54-07	2056876
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 21:25:59-07	2056877
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-07 21:25:56-07	2056878
/	203.0.113.231	GET	200 OK	2016-07-07 21:25:07-07	2056879
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 21:25:30-07	2056880
/	198.51.100.163	GET	200 OK	2016-07-07 21:25:16-07	2056881
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-07 21:25:59-07	2056882
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 21:25:54-07	2056883
/	192.0.2.133	GET	200 OK	2016-07-07 21:25:25-07	2056884
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-07 21:26:08-07	2056885
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-07 21:25:41-07	2056886
/	198.51.100.74	GET	200 OK	2016-07-07 21:25:35-07	2056887
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 21:25:51-07	2056888
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 21:26:14-07	2056889
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 21:26:03-07	2056890
/	192.0.2.193	GET	200 OK	2016-07-07 21:25:36-07	2056891
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-07 21:25:53-07	2056892
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-07 21:26:35-07	2056893
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-07 21:26:31-07	2056894
/	192.0.2.149	GET	200 OK	2016-07-07 21:25:46-07	2056895
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-07 21:26:20-07	2056896
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-07 21:26:02-07	2056897
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-07 21:26:42-07	2056898
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-07 21:26:07-07	2056899
/	203.0.113.61	GET	200 OK	2016-07-07 21:25:56-07	2056900
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-07 21:26:15-07	2056901
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 21:26:24-07	2056902
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 21:26:21-07	2056903
/	203.0.113.240	GET	200 OK	2016-07-07 21:26:05-07	2056904
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-07 21:26:58-07	2056905
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-07 21:27:03-07	2056906
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-07 21:27:05-07	2056907
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-07 21:26:42-07	2056908
/	203.0.113.115	GET	200 OK	2016-07-07 21:26:15-07	2056909
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 21:26:34-07	2056910
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 21:27:12-07	2056911
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-07 21:26:31-07	2056912
/	192.0.2.104	GET	200 OK	2016-07-07 21:26:16-07	2056913
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 21:27:11-07	2056914
/	198.51.100.149	GET	200 OK	2016-07-07 21:26:19-07	2056915
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-07 21:26:41-07	2056916
/	192.0.2.2	GET	200 OK	2016-07-07 21:26:24-07	2056917
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 21:26:51-07	2056918
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-07 21:27:07-07	2056919
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 21:26:41-07	2056920
/	203.0.113.42	GET	200 OK	2016-07-07 21:26:27-07	2056921
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-07 21:27:08-07	2056922
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-07 21:26:51-07	2056923
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-07 21:27:26-07	2056924
/	203.0.113.81	GET	200 OK	2016-07-07 21:26:34-07	2056925
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 21:27:21-07	2056926
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-07 21:27:18-07	2056927
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-07 21:26:57-07	2056928
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-07 21:27:25-07	2056929
/	192.0.2.165	GET	200 OK	2016-07-07 21:26:36-07	2056930
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-07 21:27:30-07	2056931
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 21:26:52-07	2056932
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 21:27:29-07	2056933
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 21:27:03-07	2056934
/	198.51.100.115	GET	200 OK	2016-07-07 21:26:41-07	2056935
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 21:27:04-07	2056936
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-07 21:27:29-07	2056937
/	198.51.100.206	GET	200 OK	2016-07-07 21:26:51-07	2056938
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 21:27:42-07	2056939
/	198.51.100.200	GET	200 OK	2016-07-07 21:26:55-07	2056940
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-07 21:27:40-07	2056941
/	198.51.100.77	GET	200 OK	2016-07-07 21:26:59-07	2056942
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 21:27:21-07	2056943
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-07 21:27:57-07	2056944
/	198.51.100.198	GET	200 OK	2016-07-07 21:27:07-07	2056945
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-07 21:27:56-07	2056946
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 21:27:46-07	2056947
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-07 21:27:57-07	2056948
/	198.51.100.224	GET	200 OK	2016-07-07 21:27:15-07	2056949
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-07 21:27:53-07	2056950
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-07 21:28:15-07	2056951
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-07 21:28:13-07	2056952
/	192.0.2.49	GET	200 OK	2016-07-07 21:27:21-07	2056953
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 21:28:18-07	2056954
/	198.51.100.174	GET	200 OK	2016-07-07 21:27:26-07	2056955
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-07 21:27:55-07	2056956
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-07 21:28:01-07	2056957
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-07 21:28:03-07	2056958
/	203.0.113.55	GET	200 OK	2016-07-07 21:27:34-07	2056959
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-07 21:28:27-07	2056960
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-07 21:28:14-07	2056961
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 21:28:04-07	2056962
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-07 21:27:58-07	2056963
/	198.51.100.146	GET	200 OK	2016-07-07 21:27:44-07	2056964
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-07 21:28:23-07	2056965
/	203.0.113.119	GET	200 OK	2016-07-07 21:27:54-07	2056966
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-07 21:28:40-07	2056967
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-07 21:28:39-07	2056968
/	192.0.2.91	GET	200 OK	2016-07-07 21:28:04-07	2056969
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-07 21:28:28-07	2056970
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-07 21:28:26-07	2056971
/	203.0.113.151	GET	200 OK	2016-07-07 21:28:06-07	2056972
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 21:28:48-07	2056973
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 21:28:23-07	2056974
/	203.0.113.171	GET	200 OK	2016-07-07 21:28:14-07	2056975
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-07 21:28:29-07	2056976
/	203.0.113.210	GET	200 OK	2016-07-07 21:28:15-07	2056977
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 21:28:49-07	2056978
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-07 21:28:56-07	2056979
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-07 21:29:15-07	2056980
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 21:29:09-07	2056981
/	198.51.100.57	GET	200 OK	2016-07-07 21:28:20-07	2056982
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 21:29:09-07	2056983
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-07 21:29:09-07	2056984
/	192.0.2.234	GET	200 OK	2016-07-07 21:28:22-07	2056985
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-07 21:29:13-07	2056986
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-07 21:29:00-07	2056987
/	203.0.113.101	GET	200 OK	2016-07-07 21:28:26-07	2056988
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-07 21:28:56-07	2056989
/	192.0.2.13	GET	200 OK	2016-07-07 21:28:33-07	2056990
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-07 21:28:58-07	2056991
/	192.0.2.125	GET	200 OK	2016-07-07 21:28:35-07	2056992
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-07 21:29:08-07	2056993
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 21:28:51-07	2056994
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-07 21:29:03-07	2056995
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 21:29:02-07	2056996
/	198.51.100.48	GET	200 OK	2016-07-07 21:28:37-07	2056997
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 21:28:56-07	2056998
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 21:29:25-07	2056999
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-07 21:29:27-07	2057000
/	198.51.100.216	GET	200 OK	2016-07-07 21:28:43-07	2057001
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-07 21:29:21-07	2057002
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-07 21:29:10-07	2057003
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-07 21:29:29-07	2057004
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-07 21:29:34-07	2057005
/	198.51.100.208	GET	200 OK	2016-07-07 21:28:51-07	2057006
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-07 21:29:24-07	2057007
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-07 21:29:06-07	2057008
/	203.0.113.249	GET	200 OK	2016-07-07 21:29:01-07	2057009
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-07 21:29:29-07	2057010
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-07 21:29:30-07	2057011
/	203.0.113.198	GET	200 OK	2016-07-07 21:29:05-07	2057012
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-07 21:29:28-07	2057013
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-07 21:29:24-07	2057014
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-07 21:29:42-07	2057015
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-07 21:29:20-07	2057016
/	192.0.2.93	GET	200 OK	2016-07-07 21:29:14-07	2057017
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-07 21:29:48-07	2057018
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 21:29:35-07	2057019
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-07 21:30:04-07	2057020
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-07 21:29:41-07	2057021
/	192.0.2.79	GET	200 OK	2016-07-07 21:29:21-07	2057022
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-07 21:29:53-07	2057023
/	198.51.100.189	GET	200 OK	2016-07-07 21:29:27-07	2057024
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-07 21:29:51-07	2057025
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 21:30:02-07	2057026
/	192.0.2.245	GET	200 OK	2016-07-07 21:29:33-07	2057027
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-07 21:29:55-07	2057028
/article/bad-things-goneq	192.0.2.245	GET	404 NOT FOUND	2016-07-07 21:30:17-07	2057029
/	203.0.113.26	GET	200 OK	2016-07-07 21:29:36-07	2057030
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-07 21:30:14-07	2057031
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-07 21:30:28-07	2057032
/	203.0.113.130	GET	200 OK	2016-07-07 21:29:40-07	2057033
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-07 21:30:30-07	2057034
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-07 21:30:38-07	2057035
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-07 21:30:39-07	2057036
/	203.0.113.7	GET	200 OK	2016-07-07 21:29:46-07	2057037
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 21:30:44-07	2057038
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-07 21:30:05-07	2057039
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-07 21:30:19-07	2057040
/	203.0.113.100	GET	200 OK	2016-07-07 21:29:56-07	2057041
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-07 21:30:15-07	2057042
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-07 21:30:18-07	2057043
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-07 21:30:55-07	2057044
/	203.0.113.13	GET	200 OK	2016-07-07 21:30:04-07	2057045
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-07 21:30:45-07	2057046
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-07 21:30:57-07	2057047
/	203.0.113.126	GET	200 OK	2016-07-07 21:30:10-07	2057048
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-07 21:30:44-07	2057049
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-07 21:30:49-07	2057050
/	198.51.100.43	GET	200 OK	2016-07-07 21:30:17-07	2057051
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-07 21:30:53-07	2057052
/	198.51.100.9	GET	200 OK	2016-07-07 21:30:23-07	2057053
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-07 21:31:23-07	2057054
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-07 21:31:13-07	2057055
/	198.51.100.55	GET	200 OK	2016-07-07 21:30:28-07	2057056
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 21:30:47-07	2057057
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-07 21:31:07-07	2057058
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-07 21:31:10-07	2057059
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 21:30:47-07	2057060
/	192.0.2.123	GET	200 OK	2016-07-07 21:30:29-07	2057061
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-07 21:31:02-07	2057062
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-07 21:30:44-07	2057063
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 21:31:24-07	2057064
/	203.0.113.45	GET	200 OK	2016-07-07 21:30:35-07	2057065
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-07 21:31:00-07	2057066
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-07 21:31:00-07	2057067
/	192.0.2.227	GET	200 OK	2016-07-07 21:30:41-07	2057068
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 21:31:28-07	2057069
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-07 21:30:57-07	2057070
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 21:31:07-07	2057071
/	203.0.113.205	GET	200 OK	2016-07-07 21:30:42-07	2057072
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-07 21:31:38-07	2057073
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-07 21:31:36-07	2057074
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-07 21:31:09-07	2057075
/	198.51.100.249	GET	200 OK	2016-07-07 21:30:50-07	2057076
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-07 21:31:10-07	2057077
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 21:31:07-07	2057078
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 21:31:25-07	2057079
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-07 21:31:39-07	2057080
/	192.0.2.101	GET	200 OK	2016-07-07 21:30:55-07	2057081
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-07 21:31:20-07	2057082
/	192.0.2.198	GET	200 OK	2016-07-07 21:31:02-07	2057083
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-07 21:31:18-07	2057084
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-07 21:31:17-07	2057085
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-07 21:31:17-07	2057086
/	203.0.113.194	GET	200 OK	2016-07-07 21:31:12-07	2057087
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 21:31:54-07	2057088
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 21:31:38-07	2057089
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 21:32:09-07	2057090
/	198.51.100.200	GET	200 OK	2016-07-07 21:31:21-07	2057091
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 21:31:46-07	2057092
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 21:31:50-07	2057093
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 21:31:37-07	2057094
/	203.0.113.91	GET	200 OK	2016-07-07 21:31:25-07	2057095
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-07 21:32:25-07	2057096
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-07 21:32:22-07	2057097
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 21:32:01-07	2057098
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-07 21:31:42-07	2057099
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-07 21:32:13-07	2057101
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-07 21:32:00-07	2057102
/	192.0.2.136	GET	200 OK	2016-07-07 21:31:35-07	2057103
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 21:32:10-07	2057104
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 21:31:58-07	2057105
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-07 21:31:53-07	2057106
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-07 21:31:50-07	2057107
/	203.0.113.206	GET	200 OK	2016-07-07 21:31:44-07	2057108
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-07 21:32:17-07	2057109
/	192.0.2.247	GET	200 OK	2016-07-07 21:31:50-07	2057110
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 21:32:20-07	2057111
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-07 21:32:37-07	2057112
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-07 21:32:09-07	2057113
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 21:32:43-07	2057114
/	192.0.2.183	GET	200 OK	2016-07-07 21:31:56-07	2057115
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 21:32:32-07	2057116
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-07 21:32:15-07	2057117
/	203.0.113.186	GET	200 OK	2016-07-07 21:32:06-07	2057118
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-07 21:33:04-07	2057119
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-07 21:33:03-07	2057120
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-07 21:32:37-07	2057121
/	198.51.100.218	GET	200 OK	2016-07-07 21:32:08-07	2057122
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-07 21:32:56-07	2057123
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-07 21:32:55-07	2057124
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 21:32:54-07	2057125
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 21:32:47-07	2057126
/	192.0.2.162	GET	200 OK	2016-07-07 21:32:12-07	2057127
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-07 21:32:33-07	2057128
/	198.51.100.247	GET	200 OK	2016-07-07 21:32:16-07	2057129
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-07 21:32:44-07	2057130
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-07 21:33:07-07	2057131
/	198.51.100.53	GET	200 OK	2016-07-07 21:32:21-07	2057132
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 21:32:43-07	2057133
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 21:33:10-07	2057134
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 21:32:59-07	2057135
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-07 21:32:36-07	2057136
/	192.0.2.120	GET	200 OK	2016-07-07 21:32:23-07	2057137
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-07 21:33:00-07	2057138
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 21:33:21-07	2057139
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 21:33:08-07	2057140
/	198.51.100.107	GET	200 OK	2016-07-07 21:32:28-07	2057141
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-07 21:32:55-07	2057142
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-07 21:33:09-07	2057143
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-07 21:33:02-07	2057144
/	198.51.100.26	GET	200 OK	2016-07-07 21:32:36-07	2057145
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-07 21:33:13-07	2057146
/	198.51.100.101	GET	200 OK	2016-07-07 21:32:45-07	2057147
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-07 21:33:21-07	2057148
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 21:33:21-07	2057149
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-07 21:33:12-07	2057150
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-07 21:33:37-07	2057151
/	198.51.100.4	GET	200 OK	2016-07-07 21:32:48-07	2057152
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-07 21:33:25-07	2057153
/	203.0.113.48	GET	200 OK	2016-07-07 21:32:57-07	2057154
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-07 21:33:46-07	2057155
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-07 21:33:34-07	2057156
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-07 21:33:57-07	2057157
/	203.0.113.42	GET	200 OK	2016-07-07 21:32:58-07	2057158
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 21:33:32-07	2057159
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-07 21:33:33-07	2057160
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-07 21:33:35-07	2057161
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-07 21:33:40-07	2057162
/	198.51.100.137	GET	200 OK	2016-07-07 21:33:03-07	2057163
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-07 21:33:19-07	2057164
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-07 21:33:57-07	2057165
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-07 21:33:45-07	2057166
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-07 21:33:33-07	2057167
/	198.51.100.197	GET	200 OK	2016-07-07 21:33:06-07	2057168
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-07 21:34:03-07	2057169
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-07 21:34:04-07	2057170
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-07 21:33:52-07	2057171
/	192.0.2.36	GET	200 OK	2016-07-07 21:33:10-07	2057172
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-07 21:34:02-07	2057173
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-07 21:33:56-07	2057174
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-07 21:33:31-07	2057175
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-07 21:34:07-07	2057176
/	192.0.2.136	GET	200 OK	2016-07-07 21:33:13-07	2057177
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-07 21:33:42-07	2057178
/	203.0.113.233	GET	200 OK	2016-07-07 21:33:14-07	2057179
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 21:34:00-07	2057180
/	203.0.113.133	GET	200 OK	2016-07-07 21:33:19-07	2057181
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-07 21:34:02-07	2057182
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 21:34:01-07	2057183
/	198.51.100.193	GET	200 OK	2016-07-07 21:33:29-07	2057184
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-07 21:34:16-07	2057185
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-07 21:33:54-07	2057186
/	198.51.100.22	GET	200 OK	2016-07-07 21:33:35-07	2057187
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-07 21:33:57-07	2057188
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-07 21:34:32-07	2057189
/	203.0.113.192	GET	200 OK	2016-07-07 21:33:42-07	2057190
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-07 21:34:36-07	2057191
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-07 21:34:32-07	2057192
/	198.51.100.12	GET	200 OK	2016-07-07 21:33:49-07	2057193
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 21:34:29-07	2057194
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-07 21:34:46-07	2057195
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-07 21:34:51-07	2057197
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-07 21:34:27-07	2057198
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-07 21:34:55-07	2057199
/	203.0.113.110	GET	200 OK	2016-07-07 21:34:03-07	2057200
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-07 21:35:01-07	2057201
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-07 21:34:47-07	2057202
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-07 21:34:40-07	2057203
/	198.51.100.223	GET	200 OK	2016-07-07 21:34:10-07	2057204
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 21:34:51-07	2057205
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-07 21:35:04-07	2057206
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-07 21:35:02-07	2057207
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-07 21:34:41-07	2057208
/	203.0.113.30	GET	200 OK	2016-07-07 21:34:15-07	2057209
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-07 21:34:39-07	2057210
/	192.0.2.88	GET	200 OK	2016-07-07 21:34:24-07	2057211
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 21:35:18-07	2057212
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 21:35:11-07	2057213
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 21:35:11-07	2057214
/	203.0.113.175	GET	200 OK	2016-07-07 21:34:31-07	2057215
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-07 21:35:02-07	2057216
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 21:35:06-07	2057217
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-07 21:34:54-07	2057218
/	198.51.100.237	GET	200 OK	2016-07-07 21:34:41-07	2057219
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 21:35:26-07	2057220
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-07 21:35:03-07	2057221
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-07 21:35:12-07	2057222
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 21:35:39-07	2057223
/	203.0.113.211	GET	200 OK	2016-07-07 21:34:47-07	2057224
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-07 21:35:08-07	2057225
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-07 21:35:24-07	2057226
/	192.0.2.143	GET	200 OK	2016-07-07 21:34:53-07	2057227
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 21:35:17-07	2057228
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-07 21:35:08-07	2057229
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 21:35:10-07	2057230
/	192.0.2.178	GET	200 OK	2016-07-07 21:35:01-07	2057231
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-07 21:35:27-07	2057232
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-07 21:35:57-07	2057233
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-07 21:35:36-07	2057234
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-07 21:35:46-07	2057235
/	192.0.2.61	GET	200 OK	2016-07-07 21:35:06-07	2057236
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-07 21:35:32-07	2057237
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-07 21:35:29-07	2057238
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-07 21:35:48-07	2057239
/	203.0.113.65	GET	200 OK	2016-07-07 21:35:15-07	2057240
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-07 21:36:08-07	2057241
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-07 21:35:30-07	2057242
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-07 21:35:56-07	2057243
/article/bears-love-berriesw	203.0.113.65	GET	404 NOT FOUND	2016-07-07 21:35:49-07	2057244
/	203.0.113.23	GET	200 OK	2016-07-07 21:35:25-07	2057245
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-07 21:35:43-07	2057246
/	203.0.113.207	GET	200 OK	2016-07-07 21:35:26-07	2057247
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 21:35:57-07	2057248
/	192.0.2.200	GET	200 OK	2016-07-07 21:35:35-07	2057249
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-07 21:35:53-07	2057250
/	192.0.2.99	GET	200 OK	2016-07-07 21:35:37-07	2057251
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-07 21:36:20-07	2057252
/	198.51.100.80	GET	200 OK	2016-07-07 21:35:44-07	2057253
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-07 21:36:37-07	2057254
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 21:36:39-07	2057255
/	203.0.113.33	GET	200 OK	2016-07-07 21:35:47-07	2057256
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-07 21:36:37-07	2057257
/	198.51.100.148	GET	200 OK	2016-07-07 21:35:53-07	2057258
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-07 21:36:30-07	2057259
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-07 21:36:52-07	2057260
/	203.0.113.193	GET	200 OK	2016-07-07 21:35:54-07	2057261
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-07 21:36:32-07	2057262
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 21:36:52-07	2057263
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-07 21:36:09-07	2057264
/	203.0.113.229	GET	200 OK	2016-07-07 21:35:55-07	2057265
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 21:36:44-07	2057266
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 21:36:14-07	2057267
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 21:36:55-07	2057268
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-07 21:36:29-07	2057269
/	198.51.100.149	GET	200 OK	2016-07-07 21:36:01-07	2057270
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-07 21:36:29-07	2057271
/	198.51.100.7	GET	200 OK	2016-07-07 21:36:02-07	2057272
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-07 21:36:55-07	2057273
/	198.51.100.109	GET	200 OK	2016-07-07 21:36:06-07	2057274
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-07 21:37:05-07	2057275
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 21:36:55-07	2057276
/	192.0.2.27	GET	200 OK	2016-07-07 21:36:10-07	2057277
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-07 21:37:00-07	2057278
/	203.0.113.85	GET	200 OK	2016-07-07 21:36:19-07	2057279
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-07 21:36:43-07	2057280
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-07 21:36:53-07	2057281
/	203.0.113.107	GET	200 OK	2016-07-07 21:36:20-07	2057282
/article/candidate-is-jerkf	203.0.113.107	GET	404 NOT FOUND	2016-07-07 21:37:12-07	2057283
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 21:37:20-07	2057284
/	198.51.100.196	GET	200 OK	2016-07-07 21:36:27-07	2057285
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-07 21:36:48-07	2057286
/	192.0.2.56	GET	200 OK	2016-07-07 21:36:35-07	2057287
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-07 21:36:50-07	2057288
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-07 21:37:30-07	2057289
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-07 21:37:11-07	2057290
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-07 21:37:09-07	2057291
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 21:37:07-07	2057293
/	198.51.100.221	GET	200 OK	2016-07-07 21:36:41-07	2057294
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-07 21:36:57-07	2057295
/	192.0.2.204	GET	200 OK	2016-07-07 21:36:45-07	2057296
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-07 21:37:32-07	2057297
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-07 21:37:19-07	2057298
/	203.0.113.14	GET	200 OK	2016-07-07 21:36:48-07	2057299
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-07 21:37:04-07	2057300
/	192.0.2.159	GET	200 OK	2016-07-07 21:36:50-07	2057301
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-07 21:37:05-07	2057302
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-07 21:37:44-07	2057303
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-07 21:37:45-07	2057304
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-07 21:37:17-07	2057305
/	198.51.100.14	GET	200 OK	2016-07-07 21:36:58-07	2057306
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-07 21:37:24-07	2057307
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-07 21:37:32-07	2057308
/	198.51.100.153	GET	200 OK	2016-07-07 21:37:00-07	2057309
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 21:37:46-07	2057310
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-07 21:37:54-07	2057311
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-07 21:37:21-07	2057312
/	203.0.113.206	GET	200 OK	2016-07-07 21:37:04-07	2057313
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-07 21:37:25-07	2057314
/	198.51.100.157	GET	200 OK	2016-07-07 21:37:06-07	2057315
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-07 21:37:51-07	2057316
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-07 21:38:06-07	2057317
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-07 21:37:35-07	2057318
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-07 21:37:56-07	2057319
/	198.51.100.243	GET	200 OK	2016-07-07 21:37:15-07	2057320
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-07 21:38:13-07	2057321
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-07 21:37:41-07	2057322
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-07 21:37:57-07	2057323
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-07 21:37:54-07	2057324
/	203.0.113.214	GET	200 OK	2016-07-07 21:37:21-07	2057325
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-07 21:37:45-07	2057326
/	198.51.100.116	GET	200 OK	2016-07-07 21:37:25-07	2057327
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-07 21:37:42-07	2057328
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-07 21:38:16-07	2057329
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-07 21:38:12-07	2057330
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-07 21:37:56-07	2057331
/	192.0.2.88	GET	200 OK	2016-07-07 21:37:35-07	2057332
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 21:38:04-07	2057333
/	198.51.100.30	GET	200 OK	2016-07-07 21:37:40-07	2057334
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 21:38:19-07	2057335
/	192.0.2.222	GET	200 OK	2016-07-07 21:37:41-07	2057336
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 21:38:17-07	2057337
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-07 21:38:34-07	2057338
/article/media-obsessed-with-bearsr	192.0.2.222	GET	404 NOT FOUND	2016-07-07 21:38:06-07	2057339
/	192.0.2.253	GET	200 OK	2016-07-07 21:37:49-07	2057340
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 21:38:43-07	2057341
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-07 21:38:31-07	2057342
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-07 21:38:36-07	2057343
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-07 21:38:34-07	2057344
/	192.0.2.30	GET	200 OK	2016-07-07 21:37:57-07	2057345
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-07 21:38:17-07	2057346
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 21:38:31-07	2057347
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 21:38:21-07	2057348
/	198.51.100.18	GET	200 OK	2016-07-07 21:38:00-07	2057349
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-07 21:38:16-07	2057350
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-07 21:38:58-07	2057351
/	192.0.2.179	GET	200 OK	2016-07-07 21:38:09-07	2057352
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-07 21:38:43-07	2057353
/	203.0.113.35	GET	200 OK	2016-07-07 21:38:17-07	2057354
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-07 21:39:16-07	2057355
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-07 21:38:59-07	2057356
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-07 21:38:44-07	2057357
/	198.51.100.28	GET	200 OK	2016-07-07 21:38:25-07	2057358
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 21:38:43-07	2057359
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-07 21:38:54-07	2057360
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 21:38:50-07	2057361
/	192.0.2.179	GET	200 OK	2016-07-07 21:38:26-07	2057362
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-07 21:39:18-07	2057363
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-07 21:39:04-07	2057364
/	198.51.100.157	GET	200 OK	2016-07-07 21:38:32-07	2057365
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 21:38:48-07	2057366
/	198.51.100.68	GET	200 OK	2016-07-07 21:38:39-07	2057367
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-07 21:39:05-07	2057368
/	203.0.113.118	GET	200 OK	2016-07-07 21:38:41-07	2057369
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-07 21:39:03-07	2057370
/	192.0.2.105	GET	200 OK	2016-07-07 21:38:51-07	2057371
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-07 21:39:15-07	2057372
/	192.0.2.40	GET	200 OK	2016-07-07 21:39:01-07	2057373
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-07 21:39:41-07	2057374
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-07 21:39:28-07	2057375
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-07 21:39:39-07	2057376
/	192.0.2.242	GET	200 OK	2016-07-07 21:39:11-07	2057377
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-07 21:39:57-07	2057378
/	198.51.100.204	GET	200 OK	2016-07-07 21:39:16-07	2057379
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 21:40:00-07	2057380
/	192.0.2.44	GET	200 OK	2016-07-07 21:39:18-07	2057381
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-07 21:40:13-07	2057382
/	198.51.100.48	GET	200 OK	2016-07-07 21:39:27-07	2057383
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-07 21:40:19-07	2057384
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 21:40:07-07	2057385
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 21:40:18-07	2057386
/	198.51.100.137	GET	200 OK	2016-07-07 21:39:37-07	2057387
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-07 21:40:27-07	2057388
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-07 21:40:19-07	2057390
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 21:40:39-07	2057391
/	198.51.100.28	GET	200 OK	2016-07-07 21:39:54-07	2057392
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 21:40:09-07	2057393
/	198.51.100.22	GET	200 OK	2016-07-07 21:39:57-07	2057394
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 21:40:57-07	2057395
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 21:40:13-07	2057396
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 21:40:21-07	2057397
/	198.51.100.127	GET	200 OK	2016-07-07 21:40:03-07	2057398
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 21:40:47-07	2057399
/	192.0.2.241	GET	200 OK	2016-07-07 21:40:13-07	2057400
/article/candidate-is-jerkx	192.0.2.241	GET	404 NOT FOUND	2016-07-07 21:40:53-07	2057401
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-07 21:41:08-07	2057402
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-07 21:40:44-07	2057403
/	198.51.100.41	GET	200 OK	2016-07-07 21:40:21-07	2057404
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 21:41:05-07	2057405
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 21:40:43-07	2057406
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-07 21:41:21-07	2057407
/	203.0.113.52	GET	200 OK	2016-07-07 21:40:23-07	2057408
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 21:41:02-07	2057409
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-07 21:40:44-07	2057410
/	198.51.100.133	GET	200 OK	2016-07-07 21:40:33-07	2057411
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-07 21:41:06-07	2057412
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-07 21:41:22-07	2057413
/	198.51.100.34	GET	200 OK	2016-07-07 21:40:35-07	2057414
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-07 21:41:01-07	2057415
/	192.0.2.35	GET	200 OK	2016-07-07 21:40:41-07	2057416
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-07 21:41:28-07	2057417
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-07 21:40:56-07	2057418
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-07 21:40:56-07	2057419
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-07 21:41:30-07	2057420
/	203.0.113.145	GET	200 OK	2016-07-07 21:40:49-07	2057421
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-07 21:41:22-07	2057422
/	203.0.113.77	GET	200 OK	2016-07-07 21:40:59-07	2057423
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-07 21:41:33-07	2057424
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-07 21:41:51-07	2057425
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-07 21:41:20-07	2057426
/	203.0.113.141	GET	200 OK	2016-07-07 21:41:00-07	2057427
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-07 21:41:59-07	2057428
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-07 21:41:34-07	2057429
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-07 21:41:52-07	2057430
/	203.0.113.61	GET	200 OK	2016-07-07 21:41:03-07	2057431
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 21:42:00-07	2057432
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-07 21:41:25-07	2057433
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 21:41:21-07	2057434
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-07 21:41:26-07	2057435
/	192.0.2.95	GET	200 OK	2016-07-07 21:41:05-07	2057436
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 21:42:05-07	2057437
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-07 21:42:03-07	2057438
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-07 21:41:53-07	2057439
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-07 21:41:29-07	2057440
/	203.0.113.172	GET	200 OK	2016-07-07 21:41:11-07	2057441
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 21:41:34-07	2057442
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-07 21:42:07-07	2057443
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-07 21:42:00-07	2057444
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-07 21:41:31-07	2057445
/	203.0.113.36	GET	200 OK	2016-07-07 21:41:19-07	2057446
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-07 21:41:57-07	2057447
/	192.0.2.211	GET	200 OK	2016-07-07 21:41:21-07	2057448
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-07 21:42:03-07	2057449
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-07 21:41:47-07	2057450
/	192.0.2.192	GET	200 OK	2016-07-07 21:41:25-07	2057451
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-07 21:42:08-07	2057452
/	198.51.100.94	GET	200 OK	2016-07-07 21:41:29-07	2057453
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-07 21:42:29-07	2057454
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-07 21:42:04-07	2057455
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-07 21:42:22-07	2057456
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-07 21:42:15-07	2057457
/	192.0.2.202	GET	200 OK	2016-07-07 21:41:30-07	2057458
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-07 21:42:28-07	2057459
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-07 21:41:55-07	2057460
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-07 21:42:22-07	2057461
/	192.0.2.2	GET	200 OK	2016-07-07 21:41:31-07	2057462
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 21:42:22-07	2057463
/	203.0.113.197	GET	200 OK	2016-07-07 21:41:33-07	2057464
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-07 21:42:15-07	2057465
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-07 21:42:32-07	2057466
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-07 21:42:30-07	2057467
/	203.0.113.22	GET	200 OK	2016-07-07 21:41:41-07	2057468
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 21:42:38-07	2057469
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-07 21:42:16-07	2057470
/	203.0.113.34	GET	200 OK	2016-07-07 21:41:42-07	2057471
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-07 21:41:57-07	2057472
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-07 21:42:17-07	2057473
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 21:42:35-07	2057474
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-07 21:42:16-07	2057475
/	203.0.113.185	GET	200 OK	2016-07-07 21:41:47-07	2057476
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 21:42:32-07	2057477
/	192.0.2.227	GET	200 OK	2016-07-07 21:41:52-07	2057478
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 21:42:43-07	2057479
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 21:42:36-07	2057480
/	203.0.113.223	GET	200 OK	2016-07-07 21:41:56-07	2057481
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-07 21:42:43-07	2057482
/	192.0.2.161	GET	200 OK	2016-07-07 21:42:05-07	2057483
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-07 21:42:58-07	2057484
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 21:42:47-07	2057485
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-07 21:42:43-07	2057486
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 21:42:49-07	2057487
/	192.0.2.223	GET	200 OK	2016-07-07 21:42:08-07	2057488
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-07 21:42:43-07	2057489
/	192.0.2.210	GET	200 OK	2016-07-07 21:42:12-07	2057490
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-07 21:42:31-07	2057491
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-07 21:42:59-07	2057492
/	192.0.2.180	GET	200 OK	2016-07-07 21:42:14-07	2057493
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-07 21:43:14-07	2057494
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-07 21:42:45-07	2057495
/	198.51.100.239	GET	200 OK	2016-07-07 21:42:16-07	2057496
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-07 21:42:52-07	2057497
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-07 21:42:44-07	2057498
/	192.0.2.250	GET	200 OK	2016-07-07 21:42:18-07	2057499
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-07 21:42:37-07	2057500
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 21:43:14-07	2057501
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-07 21:43:12-07	2057502
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-07 21:43:04-07	2057503
/	203.0.113.234	GET	200 OK	2016-07-07 21:42:25-07	2057504
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-07 21:42:51-07	2057505
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-07 21:43:10-07	2057506
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-07 21:42:47-07	2057507
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-07 21:43:23-07	2057508
/	198.51.100.227	GET	200 OK	2016-07-07 21:42:26-07	2057509
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-07 21:43:11-07	2057510
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-07 21:43:20-07	2057511
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-07 21:43:13-07	2057512
/	203.0.113.177	GET	200 OK	2016-07-07 21:42:34-07	2057513
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 21:42:58-07	2057514
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-07 21:42:57-07	2057515
/article/so-many-bearsg	203.0.113.177	GET	404 NOT FOUND	2016-07-07 21:43:04-07	2057516
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-07 21:43:07-07	2057517
/	192.0.2.104	GET	200 OK	2016-07-07 21:42:36-07	2057518
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 21:43:28-07	2057519
/	198.51.100.240	GET	200 OK	2016-07-07 21:42:42-07	2057520
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 21:43:05-07	2057521
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-07 21:43:37-07	2057522
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-07 21:42:59-07	2057523
/	203.0.113.107	GET	200 OK	2016-07-07 21:42:47-07	2057524
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 21:43:18-07	2057525
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 21:43:43-07	2057526
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 21:43:15-07	2057527
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 21:43:26-07	2057528
/	198.51.100.6	GET	200 OK	2016-07-07 21:42:57-07	2057529
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 21:43:33-07	2057530
/	203.0.113.113	GET	200 OK	2016-07-07 21:43:03-07	2057531
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 21:43:24-07	2057532
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-07 21:43:50-07	2057533
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 21:43:43-07	2057534
/	203.0.113.72	GET	200 OK	2016-07-07 21:43:09-07	2057535
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-07 21:43:46-07	2057536
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-07 21:43:27-07	2057537
/	198.51.100.33	GET	200 OK	2016-07-07 21:43:17-07	2057538
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-07 21:43:37-07	2057539
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-07 21:44:10-07	2057540
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-07 21:44:13-07	2057541
/	198.51.100.209	GET	200 OK	2016-07-07 21:43:19-07	2057542
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-07 21:43:43-07	2057543
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-07 21:44:15-07	2057544
/	203.0.113.78	GET	200 OK	2016-07-07 21:43:22-07	2057545
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-07 21:44:18-07	2057546
/	198.51.100.146	GET	200 OK	2016-07-07 21:43:23-07	2057547
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 21:44:07-07	2057548
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-07 21:44:10-07	2057549
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-07 21:44:05-07	2057550
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-07 21:43:42-07	2057551
/	192.0.2.173	GET	200 OK	2016-07-07 21:43:25-07	2057552
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-07 21:44:21-07	2057553
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-07 21:43:52-07	2057554
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 21:44:14-07	2057555
/	192.0.2.44	GET	200 OK	2016-07-07 21:43:29-07	2057556
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-07 21:44:29-07	2057557
/	198.51.100.147	GET	200 OK	2016-07-07 21:43:38-07	2057558
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-07 21:43:58-07	2057559
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 21:44:30-07	2057560
/	203.0.113.114	GET	200 OK	2016-07-07 21:43:46-07	2057561
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 21:44:02-07	2057562
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-07 21:44:08-07	2057563
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-07 21:44:44-07	2057564
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-07 21:44:16-07	2057565
/	192.0.2.220	GET	200 OK	2016-07-07 21:43:48-07	2057566
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 21:44:15-07	2057567
/	203.0.113.229	GET	200 OK	2016-07-07 21:43:52-07	2057568
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 21:44:11-07	2057569
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-07 21:44:49-07	2057570
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 21:44:08-07	2057571
/	198.51.100.243	GET	200 OK	2016-07-07 21:44:01-07	2057572
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-07 21:44:36-07	2057573
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 21:44:43-07	2057574
/	192.0.2.93	GET	200 OK	2016-07-07 21:44:03-07	2057575
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-07 21:44:25-07	2057576
/	198.51.100.143	GET	200 OK	2016-07-07 21:44:10-07	2057577
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-07 21:44:52-07	2057578
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-07 21:44:26-07	2057579
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 21:44:32-07	2057581
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 21:44:57-07	2057582
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-07 21:44:41-07	2057583
/	198.51.100.233	GET	200 OK	2016-07-07 21:44:25-07	2057584
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-07 21:44:42-07	2057585
/	198.51.100.130	GET	200 OK	2016-07-07 21:44:32-07	2057586
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 21:45:04-07	2057587
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-07 21:45:11-07	2057588
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-07 21:44:55-07	2057589
/	192.0.2.80	GET	200 OK	2016-07-07 21:44:36-07	2057590
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 21:45:07-07	2057591
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-07 21:44:59-07	2057592
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 21:45:05-07	2057593
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 21:45:12-07	2057594
/	192.0.2.150	GET	200 OK	2016-07-07 21:44:43-07	2057595
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 21:45:30-07	2057596
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-07 21:45:09-07	2057597
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-07 21:45:11-07	2057598
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-07 21:45:41-07	2057599
/	198.51.100.111	GET	200 OK	2016-07-07 21:44:46-07	2057600
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-07 21:45:24-07	2057601
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-07 21:45:31-07	2057602
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-07 21:45:19-07	2057603
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-07 21:45:19-07	2057604
/	192.0.2.147	GET	200 OK	2016-07-07 21:44:47-07	2057605
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-07 21:45:44-07	2057606
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-07 21:45:25-07	2057607
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-07 21:45:09-07	2057608
/	198.51.100.183	GET	200 OK	2016-07-07 21:44:50-07	2057609
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-07 21:45:33-07	2057610
/	198.51.100.218	GET	200 OK	2016-07-07 21:44:59-07	2057611
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-07 21:45:54-07	2057612
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-07 21:45:44-07	2057613
/	192.0.2.63	GET	200 OK	2016-07-07 21:45:03-07	2057614
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-07 21:46:02-07	2057615
/	198.51.100.177	GET	200 OK	2016-07-07 21:45:06-07	2057616
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 21:45:49-07	2057617
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-07 21:45:49-07	2057618
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-07 21:45:50-07	2057619
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-07 21:46:02-07	2057620
/	203.0.113.253	GET	200 OK	2016-07-07 21:45:07-07	2057621
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 21:46:07-07	2057622
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-07 21:46:00-07	2057623
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-07 21:45:47-07	2057624
/	192.0.2.34	GET	200 OK	2016-07-07 21:45:13-07	2057625
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-07 21:45:44-07	2057626
/	203.0.113.225	GET	200 OK	2016-07-07 21:45:14-07	2057627
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 21:45:46-07	2057628
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 21:46:09-07	2057629
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-07 21:45:40-07	2057630
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-07 21:46:13-07	2057631
/	203.0.113.243	GET	200 OK	2016-07-07 21:45:24-07	2057632
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-07 21:45:51-07	2057633
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-07 21:45:59-07	2057634
/	203.0.113.219	GET	200 OK	2016-07-07 21:45:30-07	2057635
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-07 21:45:47-07	2057636
/	198.51.100.32	GET	200 OK	2016-07-07 21:45:40-07	2057637
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-07 21:46:07-07	2057638
/	192.0.2.53	GET	200 OK	2016-07-07 21:45:44-07	2057639
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-07 21:46:41-07	2057640
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-07 21:46:36-07	2057641
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-07 21:46:21-07	2057642
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-07 21:46:06-07	2057643
/	203.0.113.239	GET	200 OK	2016-07-07 21:45:49-07	2057644
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-07 21:46:20-07	2057645
/	192.0.2.39	GET	200 OK	2016-07-07 21:45:52-07	2057646
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-07 21:46:42-07	2057647
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-07 21:46:29-07	2057648
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-07 21:46:41-07	2057649
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 21:46:30-07	2057650
/	198.51.100.56	GET	200 OK	2016-07-07 21:45:54-07	2057651
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-07 21:46:20-07	2057652
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-07 21:46:11-07	2057653
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-07 21:46:11-07	2057654
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 21:46:14-07	2057655
/	192.0.2.216	GET	200 OK	2016-07-07 21:45:56-07	2057656
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-07 21:46:43-07	2057657
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-07 21:46:49-07	2057658
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-07 21:46:13-07	2057659
/	198.51.100.249	GET	200 OK	2016-07-07 21:46:03-07	2057660
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-07 21:46:24-07	2057661
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-07 21:46:46-07	2057662
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-07 21:46:44-07	2057663
/	198.51.100.203	GET	200 OK	2016-07-07 21:46:04-07	2057664
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-07 21:46:45-07	2057665
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 21:46:59-07	2057666
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 21:46:36-07	2057667
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-07 21:46:26-07	2057668
/	203.0.113.116	GET	200 OK	2016-07-07 21:46:10-07	2057669
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-07 21:47:04-07	2057670
/	192.0.2.64	GET	200 OK	2016-07-07 21:46:13-07	2057671
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-07 21:46:58-07	2057672
/	198.51.100.157	GET	200 OK	2016-07-07 21:46:22-07	2057673
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-07 21:47:00-07	2057674
/	198.51.100.207	GET	200 OK	2016-07-07 21:46:31-07	2057675
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 21:47:22-07	2057676
/	203.0.113.150	GET	200 OK	2016-07-07 21:46:41-07	2057677
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-07 21:47:02-07	2057678
/	203.0.113.107	GET	200 OK	2016-07-07 21:46:43-07	2057679
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 21:47:12-07	2057680
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 21:47:35-07	2057681
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-07 21:47:35-07	2057682
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 21:47:10-07	2057683
/	192.0.2.94	GET	200 OK	2016-07-07 21:46:46-07	2057684
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 21:47:20-07	2057685
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 21:47:19-07	2057686
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 21:47:08-07	2057687
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-07 21:47:26-07	2057688
/	192.0.2.65	GET	200 OK	2016-07-07 21:46:47-07	2057689
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-07 21:47:22-07	2057690
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-07 21:47:04-07	2057691
/	203.0.113.140	GET	200 OK	2016-07-07 21:46:50-07	2057692
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-07 21:47:30-07	2057693
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 21:47:31-07	2057694
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-07 21:47:17-07	2057695
/	198.51.100.132	GET	200 OK	2016-07-07 21:46:55-07	2057696
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-07 21:47:40-07	2057697
/	203.0.113.248	GET	200 OK	2016-07-07 21:46:58-07	2057698
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-07 21:47:17-07	2057699
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-07 21:47:19-07	2057700
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 21:47:37-07	2057701
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-07 21:47:15-07	2057702
/	192.0.2.179	GET	200 OK	2016-07-07 21:47:05-07	2057703
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-07 21:47:46-07	2057704
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-07 21:47:52-07	2057705
/	198.51.100.217	GET	200 OK	2016-07-07 21:47:14-07	2057706
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-07 21:47:56-07	2057707
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-07 21:47:57-07	2057708
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-07 21:47:49-07	2057709
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 21:47:31-07	2057710
/	203.0.113.212	GET	200 OK	2016-07-07 21:47:20-07	2057711
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-07 21:48:00-07	2057712
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-07 21:47:37-07	2057713
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-07 21:48:06-07	2057714
/	198.51.100.180	GET	200 OK	2016-07-07 21:47:28-07	2057715
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-07 21:48:11-07	2057716
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-07 21:48:06-07	2057717
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 21:48:22-07	2057718
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-07 21:48:02-07	2057719
/	192.0.2.126	GET	200 OK	2016-07-07 21:47:37-07	2057720
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-07 21:48:04-07	2057721
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-07 21:47:52-07	2057722
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-07 21:48:15-07	2057723
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-07 21:48:08-07	2057724
/	203.0.113.30	GET	200 OK	2016-07-07 21:47:40-07	2057725
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-07 21:48:25-07	2057726
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-07 21:48:08-07	2057727
/	192.0.2.83	GET	200 OK	2016-07-07 21:47:42-07	2057728
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-07 21:48:04-07	2057729
/	198.51.100.36	GET	200 OK	2016-07-07 21:47:52-07	2057730
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-07 21:48:27-07	2057731
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-07 21:48:21-07	2057732
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-07 21:48:13-07	2057733
/	192.0.2.250	GET	200 OK	2016-07-07 21:47:57-07	2057734
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 21:48:40-07	2057735
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-07 21:48:16-07	2057736
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 21:48:15-07	2057737
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 21:48:41-07	2057738
/	203.0.113.31	GET	200 OK	2016-07-07 21:48:03-07	2057739
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-07 21:48:53-07	2057740
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-07 21:48:23-07	2057741
/	203.0.113.116	GET	200 OK	2016-07-07 21:48:08-07	2057742
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-07 21:48:35-07	2057743
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-07 21:48:56-07	2057744
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-07 21:48:32-07	2057745
/	198.51.100.121	GET	200 OK	2016-07-07 21:48:12-07	2057746
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 21:49:12-07	2057747
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 21:49:10-07	2057748
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 21:49:10-07	2057749
/	192.0.2.160	GET	200 OK	2016-07-07 21:48:15-07	2057750
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-07 21:48:32-07	2057751
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 21:48:35-07	2057752
/	203.0.113.201	GET	200 OK	2016-07-07 21:48:22-07	2057753
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-07 21:48:51-07	2057754
/	192.0.2.145	GET	200 OK	2016-07-07 21:48:30-07	2057755
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 21:48:46-07	2057756
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-07 21:48:45-07	2057757
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 21:49:24-07	2057758
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-07 21:49:07-07	2057759
/	192.0.2.77	GET	200 OK	2016-07-07 21:48:37-07	2057760
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-07 21:48:55-07	2057761
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-07 21:49:01-07	2057762
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-07 21:49:15-07	2057763
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-07 21:49:05-07	2057764
/	198.51.100.92	GET	200 OK	2016-07-07 21:48:43-07	2057765
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-07 21:49:06-07	2057766
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-07 21:49:16-07	2057767
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-07 21:49:15-07	2057768
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-07 21:49:38-07	2057769
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-07 21:49:19-07	2057771
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-07 21:49:19-07	2057772
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-07 21:49:38-07	2057773
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-07 21:49:35-07	2057774
/	198.51.100.208	GET	200 OK	2016-07-07 21:48:54-07	2057775
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-07 21:49:22-07	2057776
/	198.51.100.232	GET	200 OK	2016-07-07 21:48:57-07	2057777
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-07 21:49:56-07	2057778
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 21:49:42-07	2057779
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 21:49:19-07	2057780
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-07 21:49:52-07	2057781
/	203.0.113.199	GET	200 OK	2016-07-07 21:49:03-07	2057782
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 21:49:19-07	2057783
/	203.0.113.168	GET	200 OK	2016-07-07 21:49:12-07	2057784
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 21:49:32-07	2057785
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-07 21:50:09-07	2057786
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-07 21:50:05-07	2057787
/	203.0.113.61	GET	200 OK	2016-07-07 21:49:18-07	2057788
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 21:50:04-07	2057789
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-07 21:49:52-07	2057790
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-07 21:50:02-07	2057791
/	198.51.100.214	GET	200 OK	2016-07-07 21:49:23-07	2057792
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 21:50:10-07	2057793
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 21:49:45-07	2057794
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 21:50:03-07	2057795
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-07 21:49:49-07	2057796
/	203.0.113.26	GET	200 OK	2016-07-07 21:49:28-07	2057797
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-07 21:50:18-07	2057798
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-07 21:49:48-07	2057799
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 21:50:25-07	2057800
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 21:50:10-07	2057801
/	198.51.100.99	GET	200 OK	2016-07-07 21:49:35-07	2057802
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-07 21:50:09-07	2057803
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-07 21:50:22-07	2057804
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-07 21:50:24-07	2057805
/	198.51.100.254	GET	200 OK	2016-07-07 21:49:43-07	2057806
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-07 21:50:35-07	2057807
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-07 21:49:59-07	2057808
/	203.0.113.171	GET	200 OK	2016-07-07 21:49:48-07	2057809
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 21:50:17-07	2057810
/	203.0.113.152	GET	200 OK	2016-07-07 21:49:51-07	2057811
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-07 21:50:26-07	2057812
/article/goats-eat-googlesl	203.0.113.152	GET	404 NOT FOUND	2016-07-07 21:50:40-07	2057813
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-07 21:50:32-07	2057814
/	203.0.113.52	GET	200 OK	2016-07-07 21:49:53-07	2057815
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-07 21:50:47-07	2057816
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 21:50:33-07	2057817
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 21:50:47-07	2057818
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-07 21:50:12-07	2057819
/	192.0.2.221	GET	200 OK	2016-07-07 21:49:55-07	2057820
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-07 21:50:17-07	2057821
/	203.0.113.65	GET	200 OK	2016-07-07 21:50:03-07	2057822
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-07 21:50:18-07	2057823
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-07 21:50:30-07	2057824
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-07 21:50:44-07	2057825
/	198.51.100.86	GET	200 OK	2016-07-07 21:50:06-07	2057826
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-07 21:51:02-07	2057827
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-07 21:50:51-07	2057828
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-07 21:50:23-07	2057829
/	198.51.100.126	GET	200 OK	2016-07-07 21:50:09-07	2057830
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-07 21:50:45-07	2057831
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-07 21:50:42-07	2057832
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-07 21:50:55-07	2057833
/article/bad-things-gonee	198.51.100.126	GET	404 NOT FOUND	2016-07-07 21:50:43-07	2057834
/	192.0.2.44	GET	200 OK	2016-07-07 21:50:15-07	2057835
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-07 21:50:56-07	2057836
/	203.0.113.73	GET	200 OK	2016-07-07 21:50:24-07	2057837
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-07 21:51:16-07	2057838
/	192.0.2.211	GET	200 OK	2016-07-07 21:50:28-07	2057839
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 21:51:13-07	2057840
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-07 21:51:20-07	2057841
/	192.0.2.96	GET	200 OK	2016-07-07 21:50:30-07	2057842
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-07 21:50:54-07	2057843
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-07 21:51:28-07	2057844
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-07 21:51:12-07	2057845
/	192.0.2.100	GET	200 OK	2016-07-07 21:50:35-07	2057846
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 21:50:59-07	2057847
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 21:51:15-07	2057848
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-07 21:51:07-07	2057849
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-07 21:51:34-07	2057850
/	203.0.113.67	GET	200 OK	2016-07-07 21:50:42-07	2057851
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-07 21:51:09-07	2057852
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-07 21:51:10-07	2057853
/	203.0.113.239	GET	200 OK	2016-07-07 21:50:49-07	2057854
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-07 21:51:49-07	2057855
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 21:51:07-07	2057856
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-07 21:51:26-07	2057857
/	198.51.100.236	GET	200 OK	2016-07-07 21:50:57-07	2057858
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-07 21:51:43-07	2057859
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-07 21:51:38-07	2057860
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-07 21:51:39-07	2057861
/	192.0.2.161	GET	200 OK	2016-07-07 21:50:58-07	2057862
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-07 21:51:33-07	2057863
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-07 21:51:45-07	2057864
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-07 21:51:57-07	2057865
/	203.0.113.246	GET	200 OK	2016-07-07 21:51:07-07	2057866
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 21:52:00-07	2057867
/	198.51.100.86	GET	200 OK	2016-07-07 21:51:08-07	2057868
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-07 21:51:33-07	2057869
/	192.0.2.117	GET	200 OK	2016-07-07 21:51:12-07	2057870
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-07 21:51:30-07	2057871
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-07 21:51:55-07	2057872
/	198.51.100.52	GET	200 OK	2016-07-07 21:51:17-07	2057873
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 21:51:43-07	2057874
/	203.0.113.123	GET	200 OK	2016-07-07 21:51:19-07	2057875
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 21:51:58-07	2057876
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-07 21:52:13-07	2057877
/	198.51.100.149	GET	200 OK	2016-07-07 21:51:25-07	2057878
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 21:51:56-07	2057879
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-07 21:52:20-07	2057880
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-07 21:52:02-07	2057881
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 21:52:23-07	2057882
/	203.0.113.176	GET	200 OK	2016-07-07 21:51:29-07	2057883
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 21:52:06-07	2057884
/	192.0.2.137	GET	200 OK	2016-07-07 21:51:37-07	2057885
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-07 21:52:20-07	2057886
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-07 21:51:59-07	2057887
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-07 21:52:00-07	2057888
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-07 21:52:12-07	2057889
/	192.0.2.85	GET	200 OK	2016-07-07 21:51:39-07	2057890
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-07 21:52:17-07	2057891
/	192.0.2.41	GET	200 OK	2016-07-07 21:51:41-07	2057892
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 21:52:13-07	2057893
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-07 21:52:37-07	2057894
/	203.0.113.232	GET	200 OK	2016-07-07 21:51:45-07	2057895
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 21:52:45-07	2057896
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-07 21:52:15-07	2057897
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-07 21:52:32-07	2057898
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 21:52:31-07	2057899
/	198.51.100.128	GET	200 OK	2016-07-07 21:51:50-07	2057900
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-07 21:52:22-07	2057901
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-07 21:52:43-07	2057902
/	198.51.100.249	GET	200 OK	2016-07-07 21:52:00-07	2057903
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-07 21:52:33-07	2057904
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-07 21:52:36-07	2057905
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-07 21:52:32-07	2057906
/	203.0.113.156	GET	200 OK	2016-07-07 21:52:03-07	2057907
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-07 21:52:24-07	2057908
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-07 21:52:56-07	2057909
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-07 21:52:42-07	2057910
/	198.51.100.128	GET	200 OK	2016-07-07 21:52:09-07	2057911
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-07 21:52:32-07	2057912
/	198.51.100.71	GET	200 OK	2016-07-07 21:52:15-07	2057913
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 21:53:12-07	2057914
/	203.0.113.62	GET	200 OK	2016-07-07 21:52:18-07	2057915
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-07 21:52:52-07	2057916
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 21:52:54-07	2057917
/	198.51.100.48	GET	200 OK	2016-07-07 21:52:21-07	2057918
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-07 21:52:44-07	2057919
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 21:53:16-07	2057920
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-07 21:53:15-07	2057921
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-07 21:53:16-07	2057922
/	203.0.113.23	GET	200 OK	2016-07-07 21:52:24-07	2057923
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-07 21:53:10-07	2057924
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-07 21:52:48-07	2057925
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-07 21:52:45-07	2057926
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-07 21:53:23-07	2057927
/	192.0.2.227	GET	200 OK	2016-07-07 21:52:27-07	2057928
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 21:53:05-07	2057929
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-07 21:53:04-07	2057930
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-07 21:52:42-07	2057931
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 21:53:03-07	2057932
/	203.0.113.163	GET	200 OK	2016-07-07 21:52:37-07	2057933
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 21:53:22-07	2057934
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-07 21:53:35-07	2057935
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 21:53:01-07	2057936
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 21:53:36-07	2057937
/	203.0.113.137	GET	200 OK	2016-07-07 21:52:41-07	2057938
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-07 21:53:34-07	2057939
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 21:53:02-07	2057940
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 21:53:40-07	2057941
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-07 21:53:00-07	2057942
/	198.51.100.178	GET	200 OK	2016-07-07 21:52:44-07	2057943
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-07 21:53:12-07	2057944
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 21:53:41-07	2057945
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-07 21:53:19-07	2057946
/	192.0.2.66	GET	200 OK	2016-07-07 21:52:52-07	2057947
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-07 21:53:20-07	2057948
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-07 21:53:37-07	2057949
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 21:53:17-07	2057950
/	192.0.2.218	GET	200 OK	2016-07-07 21:52:56-07	2057951
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 21:53:15-07	2057952
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 21:53:45-07	2057953
/	192.0.2.153	GET	200 OK	2016-07-07 21:53:04-07	2057954
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-07 21:54:02-07	2057955
/	203.0.113.96	GET	200 OK	2016-07-07 21:53:12-07	2057956
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-07 21:53:41-07	2057957
/article/candidate-is-jerkc	203.0.113.96	GET	404 NOT FOUND	2016-07-07 21:53:52-07	2057958
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-07 21:53:50-07	2057959
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 21:53:45-07	2057960
/	203.0.113.217	GET	200 OK	2016-07-07 21:53:15-07	2057961
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 21:54:04-07	2057962
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-07 21:54:03-07	2057963
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 21:53:47-07	2057964
/	192.0.2.43	GET	200 OK	2016-07-07 21:53:20-07	2057965
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-07 21:53:55-07	2057966
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-07 21:54:20-07	2057967
/	198.51.100.194	GET	200 OK	2016-07-07 21:53:29-07	2057968
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-07 21:54:07-07	2057969
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 21:54:20-07	2057970
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-07 21:53:44-07	2057971
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 21:54:23-07	2057972
/	203.0.113.235	GET	200 OK	2016-07-07 21:53:39-07	2057973
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-07 21:54:13-07	2057974
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-07 21:54:18-07	2057975
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-07 21:53:58-07	2057976
/	203.0.113.164	GET	200 OK	2016-07-07 21:53:41-07	2057977
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-07 21:53:57-07	2057978
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-07 21:54:03-07	2057979
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-07 21:54:07-07	2057980
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-07 21:53:57-07	2057981
/	198.51.100.176	GET	200 OK	2016-07-07 21:53:45-07	2057982
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-07 21:54:04-07	2057983
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-07 21:54:34-07	2057984
/	198.51.100.70	GET	200 OK	2016-07-07 21:53:53-07	2057985
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-07 21:54:34-07	2057986
/	198.51.100.104	GET	200 OK	2016-07-07 21:53:56-07	2057987
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 21:54:29-07	2057988
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 21:54:39-07	2057989
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 21:54:31-07	2057990
/	203.0.113.3	GET	200 OK	2016-07-07 21:53:58-07	2057991
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-07 21:54:16-07	2057992
/	192.0.2.44	GET	200 OK	2016-07-07 21:54:02-07	2057993
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-07 21:54:27-07	2057994
/	192.0.2.246	GET	200 OK	2016-07-07 21:54:04-07	2057995
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-07 21:54:47-07	2057996
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-07 21:54:37-07	2057997
/	192.0.2.122	GET	200 OK	2016-07-07 21:54:07-07	2057998
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-07 21:54:24-07	2057999
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-07 21:54:58-07	2058000
/	203.0.113.100	GET	200 OK	2016-07-07 21:54:11-07	2058001
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-07 21:54:32-07	2058002
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-07 21:55:07-07	2058003
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-07 21:54:54-07	2058004
/	203.0.113.39	GET	200 OK	2016-07-07 21:54:18-07	2058005
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-07 21:54:34-07	2058006
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-07 21:54:54-07	2058007
/	198.51.100.199	GET	200 OK	2016-07-07 21:54:25-07	2058008
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-07 21:55:25-07	2058009
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-07 21:55:08-07	2058010
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-07 21:54:51-07	2058011
/	198.51.100.28	GET	200 OK	2016-07-07 21:54:29-07	2058012
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-07 21:54:54-07	2058013
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-07 21:54:49-07	2058014
/	198.51.100.21	GET	200 OK	2016-07-07 21:54:39-07	2058015
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 21:55:26-07	2058016
/	198.51.100.103	GET	200 OK	2016-07-07 21:54:48-07	2058017
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-07 21:55:39-07	2058018
/	203.0.113.90	GET	200 OK	2016-07-07 21:54:55-07	2058019
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-07 21:55:46-07	2058020
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-07 21:55:12-07	2058021
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-07 21:55:33-07	2058022
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-07 21:55:52-07	2058023
/	203.0.113.58	GET	200 OK	2016-07-07 21:54:56-07	2058024
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-07 21:55:25-07	2058025
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-07 21:55:14-07	2058026
/	192.0.2.182	GET	200 OK	2016-07-07 21:54:59-07	2058027
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-07 21:55:28-07	2058028
/	203.0.113.223	GET	200 OK	2016-07-07 21:55:09-07	2058029
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-07 21:55:55-07	2058030
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-07 21:56:08-07	2058031
/	203.0.113.102	GET	200 OK	2016-07-07 21:55:19-07	2058032
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-07 21:55:57-07	2058033
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 21:55:50-07	2058034
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-07 21:56:02-07	2058035
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-07 21:56:01-07	2058036
/	192.0.2.244	GET	200 OK	2016-07-07 21:55:21-07	2058037
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-07 21:55:56-07	2058038
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-07 21:56:16-07	2058039
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-07 21:56:08-07	2058040
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-07 21:55:58-07	2058041
/	192.0.2.29	GET	200 OK	2016-07-07 21:55:26-07	2058042
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 21:55:57-07	2058043
/	198.51.100.86	GET	200 OK	2016-07-07 21:55:27-07	2058044
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-07 21:56:04-07	2058045
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-07 21:56:09-07	2058046
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-07 21:56:25-07	2058047
/	198.51.100.77	GET	200 OK	2016-07-07 21:55:37-07	2058048
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-07 21:56:02-07	2058049
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-07 21:56:17-07	2058050
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 21:56:01-07	2058051
/	198.51.100.46	GET	200 OK	2016-07-07 21:55:46-07	2058052
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-07 21:56:10-07	2058053
/	198.51.100.68	GET	200 OK	2016-07-07 21:55:52-07	2058054
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-07 21:56:17-07	2058055
/	192.0.2.22	GET	200 OK	2016-07-07 21:55:57-07	2058056
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-07 21:56:53-07	2058057
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-07 21:56:43-07	2058058
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 21:56:39-07	2058059
/	203.0.113.221	GET	200 OK	2016-07-07 21:56:05-07	2058060
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-07 21:56:54-07	2058061
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-07 21:57:01-07	2058062
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 21:56:23-07	2058063
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-07 21:56:48-07	2058064
/	192.0.2.165	GET	200 OK	2016-07-07 21:56:07-07	2058065
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-07 21:56:38-07	2058066
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-07 21:56:49-07	2058067
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 21:56:35-07	2058068
/	192.0.2.91	GET	200 OK	2016-07-07 21:56:11-07	2058069
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-07 21:56:42-07	2058070
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-07 21:56:34-07	2058071
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-07 21:56:40-07	2058072
/	203.0.113.237	GET	200 OK	2016-07-07 21:56:13-07	2058073
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-07 21:57:10-07	2058074
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-07 21:57:13-07	2058075
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-07 21:56:38-07	2058076
/	203.0.113.182	GET	200 OK	2016-07-07 21:56:21-07	2058077
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-07 21:57:09-07	2058078
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-07 21:57:18-07	2058079
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-07 21:57:07-07	2058080
/	198.51.100.135	GET	200 OK	2016-07-07 21:56:26-07	2058081
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-07 21:56:44-07	2058082
/	198.51.100.248	GET	200 OK	2016-07-07 21:56:34-07	2058083
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-07 21:57:02-07	2058084
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-07 21:57:32-07	2058085
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 21:57:07-07	2058086
/	203.0.113.15	GET	200 OK	2016-07-07 21:56:41-07	2058087
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-07 21:57:37-07	2058088
/	192.0.2.8	GET	200 OK	2016-07-07 21:56:45-07	2058089
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-07 21:57:08-07	2058090
/	192.0.2.85	GET	200 OK	2016-07-07 21:56:50-07	2058091
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-07 21:57:16-07	2058092
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-07 21:57:31-07	2058093
/	198.51.100.247	GET	200 OK	2016-07-07 21:56:55-07	2058094
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-07 21:57:18-07	2058095
/	192.0.2.52	GET	200 OK	2016-07-07 21:57:05-07	2058096
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-07 21:57:41-07	2058097
/	198.51.100.121	GET	200 OK	2016-07-07 21:57:06-07	2058098
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-07 21:57:31-07	2058099
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 21:58:02-07	2058100
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 21:57:32-07	2058101
/	203.0.113.2	GET	200 OK	2016-07-07 21:57:15-07	2058102
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-07 21:57:40-07	2058103
/	198.51.100.211	GET	200 OK	2016-07-07 21:57:16-07	2058104
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-07 21:57:41-07	2058105
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-07 21:57:37-07	2058106
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-07 21:57:40-07	2058107
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-07 21:57:39-07	2058108
/	203.0.113.103	GET	200 OK	2016-07-07 21:57:25-07	2058109
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-07 21:57:57-07	2058110
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-07 21:58:06-07	2058111
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-07 21:58:25-07	2058112
/	203.0.113.84	GET	200 OK	2016-07-07 21:57:34-07	2058113
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-07 21:57:50-07	2058114
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-07 21:58:29-07	2058115
/	198.51.100.103	GET	200 OK	2016-07-07 21:57:42-07	2058116
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-07 21:58:07-07	2058117
/	192.0.2.81	GET	200 OK	2016-07-07 21:57:45-07	2058118
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 21:58:04-07	2058119
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-07 21:58:32-07	2058120
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-07 21:58:38-07	2058121
/	203.0.113.42	GET	200 OK	2016-07-07 21:57:52-07	2058122
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-07 21:58:46-07	2058123
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-07 21:58:37-07	2058124
/	198.51.100.208	GET	200 OK	2016-07-07 21:57:55-07	2058125
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-07 21:58:35-07	2058126
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-07 21:58:19-07	2058127
/	203.0.113.161	GET	200 OK	2016-07-07 21:58:03-07	2058128
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 21:59:02-07	2058129
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-07 21:58:26-07	2058130
/	203.0.113.136	GET	200 OK	2016-07-07 21:58:05-07	2058131
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-07 21:58:53-07	2058132
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-07 21:58:36-07	2058133
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-07 21:58:30-07	2058134
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 21:58:52-07	2058135
/	198.51.100.64	GET	200 OK	2016-07-07 21:58:12-07	2058136
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 21:58:58-07	2058137
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-07 21:58:48-07	2058138
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 21:58:40-07	2058139
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-07 21:58:29-07	2058140
/	192.0.2.213	GET	200 OK	2016-07-07 21:58:17-07	2058141
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 21:59:06-07	2058142
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-07 21:59:11-07	2058143
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-07 21:58:43-07	2058144
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-07 21:59:09-07	2058145
/	192.0.2.77	GET	200 OK	2016-07-07 21:58:21-07	2058146
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-07 21:59:10-07	2058147
/	198.51.100.117	GET	200 OK	2016-07-07 21:58:22-07	2058148
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 21:59:21-07	2058149
/	203.0.113.204	GET	200 OK	2016-07-07 21:58:26-07	2058150
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 21:59:08-07	2058151
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-07 21:59:14-07	2058152
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 21:59:20-07	2058153
/	203.0.113.251	GET	200 OK	2016-07-07 21:58:27-07	2058154
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-07 21:59:15-07	2058155
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-07 21:59:16-07	2058156
/	203.0.113.113	GET	200 OK	2016-07-07 21:58:28-07	2058157
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-07 21:58:51-07	2058158
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-07 21:58:47-07	2058159
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 21:58:51-07	2058160
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-07 21:59:17-07	2058161
/	198.51.100.188	GET	200 OK	2016-07-07 21:58:29-07	2058162
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-07 21:59:17-07	2058163
/	203.0.113.40	GET	200 OK	2016-07-07 21:58:33-07	2058164
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 21:59:28-07	2058165
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 21:59:07-07	2058166
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 21:59:27-07	2058167
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-07 21:58:59-07	2058168
/	203.0.113.182	GET	200 OK	2016-07-07 21:58:35-07	2058169
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-07 21:59:29-07	2058170
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-07 21:59:30-07	2058171
/	198.51.100.124	GET	200 OK	2016-07-07 21:58:36-07	2058172
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-07 21:59:09-07	2058173
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-07 21:59:19-07	2058174
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-07 21:58:59-07	2058175
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-07 21:59:27-07	2058176
/	203.0.113.239	GET	200 OK	2016-07-07 21:58:38-07	2058177
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 21:59:29-07	2058178
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-07 21:59:00-07	2058179
/	203.0.113.81	GET	200 OK	2016-07-07 21:58:44-07	2058180
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-07 21:59:12-07	2058181
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-07 21:58:59-07	2058182
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-07 21:59:12-07	2058183
/	203.0.113.162	GET	200 OK	2016-07-07 21:58:50-07	2058184
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-07 21:59:26-07	2058185
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-07 21:59:45-07	2058186
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-07 21:59:23-07	2058187
/	198.51.100.188	GET	200 OK	2016-07-07 21:58:54-07	2058188
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-07 21:59:18-07	2058189
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-07 21:59:35-07	2058190
/	203.0.113.253	GET	200 OK	2016-07-07 21:59:02-07	2058191
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 21:59:54-07	2058192
/	198.51.100.93	GET	200 OK	2016-07-07 21:59:11-07	2058193
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-07 21:59:44-07	2058194
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 22:00:05-07	2058195
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-07 21:59:48-07	2058196
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 21:59:33-07	2058197
/	192.0.2.247	GET	200 OK	2016-07-07 21:59:16-07	2058198
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-07 22:00:13-07	2058199
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-07 21:59:33-07	2058200
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-07 21:59:35-07	2058201
/	192.0.2.194	GET	200 OK	2016-07-07 21:59:26-07	2058202
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-07 21:59:44-07	2058203
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-07 22:00:18-07	2058204
/	198.51.100.198	GET	200 OK	2016-07-07 21:59:28-07	2058205
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-07 21:59:43-07	2058206
/	198.51.100.253	GET	200 OK	2016-07-07 21:59:31-07	2058207
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 22:00:08-07	2058208
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 22:00:28-07	2058209
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 21:59:48-07	2058210
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 22:00:02-07	2058211
/	203.0.113.19	GET	200 OK	2016-07-07 21:59:37-07	2058212
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-07 22:00:05-07	2058213
/	192.0.2.206	GET	200 OK	2016-07-07 21:59:43-07	2058214
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-07 22:00:28-07	2058215
/	192.0.2.230	GET	200 OK	2016-07-07 21:59:44-07	2058216
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-07 22:00:04-07	2058217
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 22:00:31-07	2058218
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-07 22:00:14-07	2058219
/	198.51.100.125	GET	200 OK	2016-07-07 21:59:52-07	2058220
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-07 22:00:41-07	2058221
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-07 22:00:31-07	2058222
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-07 22:00:14-07	2058223
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-07 22:00:38-07	2058224
/	203.0.113.170	GET	200 OK	2016-07-07 21:59:58-07	2058225
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-07 22:00:21-07	2058226
/	203.0.113.193	GET	200 OK	2016-07-07 22:00:03-07	2058227
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-07 22:00:41-07	2058228
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-07 22:00:28-07	2058229
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-07 22:00:41-07	2058230
/	198.51.100.235	GET	200 OK	2016-07-07 22:00:10-07	2058231
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-07 22:00:38-07	2058232
/	192.0.2.117	GET	200 OK	2016-07-07 22:00:20-07	2058233
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-07 22:00:40-07	2058234
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-07 22:00:43-07	2058235
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-07 22:00:42-07	2058236
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-07 22:01:03-07	2058237
/	203.0.113.143	GET	200 OK	2016-07-07 22:00:28-07	2058238
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-07 22:01:15-07	2058239
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-07 22:00:45-07	2058240
/	192.0.2.176	GET	200 OK	2016-07-07 22:00:31-07	2058241
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-07 22:00:48-07	2058242
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-07 22:01:27-07	2058243
/	203.0.113.10	GET	200 OK	2016-07-07 22:00:33-07	2058244
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-07 22:01:25-07	2058245
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-07 22:01:10-07	2058246
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-07 22:01:26-07	2058247
/	203.0.113.131	GET	200 OK	2016-07-07 22:00:34-07	2058248
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-07 22:01:02-07	2058249
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-07 22:01:17-07	2058250
/	192.0.2.30	GET	200 OK	2016-07-07 22:00:35-07	2058251
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-07 22:01:26-07	2058252
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-07 22:01:35-07	2058253
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-07 22:01:00-07	2058254
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 22:01:24-07	2058255
/	198.51.100.215	GET	200 OK	2016-07-07 22:00:41-07	2058256
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-07 22:01:25-07	2058257
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-07 22:01:14-07	2058258
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-07 22:01:10-07	2058259
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-07 22:01:32-07	2058260
/	192.0.2.91	GET	200 OK	2016-07-07 22:00:47-07	2058261
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-07 22:01:32-07	2058262
/	203.0.113.151	GET	200 OK	2016-07-07 22:00:55-07	2058263
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-07 22:01:18-07	2058264
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 22:01:13-07	2058265
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-07 22:01:19-07	2058266
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 22:01:33-07	2058267
/	203.0.113.2	GET	200 OK	2016-07-07 22:01:04-07	2058268
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 22:01:59-07	2058269
/	198.51.100.121	GET	200 OK	2016-07-07 22:01:14-07	2058270
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 22:02:09-07	2058271
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-07 22:02:04-07	2058272
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-07 22:01:31-07	2058273
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-07 22:01:42-07	2058274
/	198.51.100.124	GET	200 OK	2016-07-07 22:01:22-07	2058275
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-07 22:01:50-07	2058276
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-07 22:02:00-07	2058277
/	192.0.2.250	GET	200 OK	2016-07-07 22:01:30-07	2058278
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 22:01:49-07	2058279
/	203.0.113.182	GET	200 OK	2016-07-07 22:01:33-07	2058280
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-07 22:02:24-07	2058281
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-07 22:01:50-07	2058282
/	198.51.100.181	GET	200 OK	2016-07-07 22:01:35-07	2058283
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 22:02:15-07	2058284
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-07 22:02:24-07	2058285
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-07 22:02:25-07	2058286
/	203.0.113.111	GET	200 OK	2016-07-07 22:01:37-07	2058287
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-07 22:02:07-07	2058288
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 22:02:36-07	2058289
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-07 22:01:57-07	2058290
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-07 22:02:34-07	2058291
/	198.51.100.217	GET	200 OK	2016-07-07 22:01:39-07	2058292
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-07 22:02:31-07	2058293
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-07 22:02:07-07	2058294
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 22:02:01-07	2058295
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 22:02:28-07	2058296
/	192.0.2.184	GET	200 OK	2016-07-07 22:01:42-07	2058297
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-07 22:02:05-07	2058298
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-07 22:02:08-07	2058299
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-07 22:02:01-07	2058300
/	192.0.2.24	GET	200 OK	2016-07-07 22:01:51-07	2058301
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 22:02:32-07	2058302
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 22:02:19-07	2058303
/	192.0.2.226	GET	200 OK	2016-07-07 22:01:59-07	2058304
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-07 22:02:47-07	2058305
/	192.0.2.109	GET	200 OK	2016-07-07 22:02:00-07	2058306
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-07 22:02:37-07	2058307
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-07 22:02:25-07	2058308
/	203.0.113.203	GET	200 OK	2016-07-07 22:02:10-07	2058309
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-07 22:02:35-07	2058310
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-07 22:03:04-07	2058311
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-07 22:02:53-07	2058312
/	192.0.2.35	GET	200 OK	2016-07-07 22:02:12-07	2058313
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-07 22:03:01-07	2058314
/	192.0.2.130	GET	200 OK	2016-07-07 22:02:13-07	2058315
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-07 22:02:48-07	2058316
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 22:03:13-07	2058317
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-07 22:02:34-07	2058318
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-07 22:02:58-07	2058319
/	203.0.113.106	GET	200 OK	2016-07-07 22:02:17-07	2058320
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-07 22:02:36-07	2058321
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 22:03:02-07	2058322
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-07 22:02:54-07	2058323
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-07 22:02:53-07	2058324
/	203.0.113.157	GET	200 OK	2016-07-07 22:02:20-07	2058325
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-07 22:02:56-07	2058326
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-07 22:03:06-07	2058327
/	192.0.2.208	GET	200 OK	2016-07-07 22:02:22-07	2058328
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 22:03:18-07	2058329
/	192.0.2.240	GET	200 OK	2016-07-07 22:02:32-07	2058330
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-07 22:02:55-07	2058331
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-07 22:02:48-07	2058332
/	198.51.100.114	GET	200 OK	2016-07-07 22:02:40-07	2058333
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-07 22:03:32-07	2058334
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 22:03:16-07	2058335
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-07 22:03:37-07	2058336
/	192.0.2.58	GET	200 OK	2016-07-07 22:02:44-07	2058337
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-07 22:03:32-07	2058338
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-07 22:02:59-07	2058339
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-07 22:03:10-07	2058340
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 22:03:39-07	2058342
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-07 22:03:29-07	2058343
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 22:03:21-07	2058344
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-07 22:03:48-07	2058345
/	198.51.100.103	GET	200 OK	2016-07-07 22:02:57-07	2058346
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-07 22:03:46-07	2058347
/article/candidate-is-jerkx	198.51.100.103	GET	404 NOT FOUND	2016-07-07 22:03:40-07	2058348
/	192.0.2.85	GET	200 OK	2016-07-07 22:02:58-07	2058349
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-07 22:03:49-07	2058350
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-07 22:03:20-07	2058351
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-07 22:03:25-07	2058352
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-07 22:03:52-07	2058353
/	192.0.2.211	GET	200 OK	2016-07-07 22:03:07-07	2058354
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-07 22:03:30-07	2058355
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 22:03:30-07	2058356
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-07 22:03:43-07	2058357
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-07 22:03:22-07	2058358
/	203.0.113.131	GET	200 OK	2016-07-07 22:03:11-07	2058359
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 22:04:00-07	2058360
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-07 22:03:35-07	2058361
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-07 22:04:06-07	2058362
/	192.0.2.100	GET	200 OK	2016-07-07 22:03:16-07	2058363
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 22:04:10-07	2058364
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 22:03:55-07	2058365
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-07 22:03:56-07	2058366
/	203.0.113.9	GET	200 OK	2016-07-07 22:03:26-07	2058367
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-07 22:03:41-07	2058368
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 22:03:42-07	2058369
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 22:04:16-07	2058370
/	192.0.2.198	GET	200 OK	2016-07-07 22:03:34-07	2058371
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-07 22:03:59-07	2058372
/	203.0.113.88	GET	200 OK	2016-07-07 22:03:39-07	2058373
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-07 22:04:11-07	2058374
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-07 22:03:54-07	2058375
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-07 22:04:03-07	2058376
/	203.0.113.9	GET	200 OK	2016-07-07 22:03:42-07	2058377
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-07 22:04:10-07	2058378
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-07 22:04:11-07	2058379
/	192.0.2.37	GET	200 OK	2016-07-07 22:03:52-07	2058380
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-07 22:04:39-07	2058381
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-07 22:04:15-07	2058382
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-07 22:04:17-07	2058383
/	192.0.2.42	GET	200 OK	2016-07-07 22:03:58-07	2058384
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-07 22:04:56-07	2058385
/	203.0.113.44	GET	200 OK	2016-07-07 22:04:07-07	2058386
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-07 22:04:33-07	2058387
/	203.0.113.32	GET	200 OK	2016-07-07 22:04:12-07	2058388
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-07 22:04:28-07	2058389
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-07 22:04:45-07	2058390
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-07 22:05:08-07	2058391
/	198.51.100.174	GET	200 OK	2016-07-07 22:04:22-07	2058392
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-07 22:04:42-07	2058393
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-07 22:04:45-07	2058394
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 22:05:11-07	2058395
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 22:05:09-07	2058396
/	198.51.100.199	GET	200 OK	2016-07-07 22:04:28-07	2058397
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-07 22:05:14-07	2058398
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 22:05:14-07	2058399
/	192.0.2.119	GET	200 OK	2016-07-07 22:04:32-07	2058400
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 22:04:55-07	2058401
/	203.0.113.151	GET	200 OK	2016-07-07 22:04:42-07	2058402
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-07 22:05:08-07	2058403
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 22:05:40-07	2058404
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-07 22:05:14-07	2058405
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-07 22:05:29-07	2058406
/	192.0.2.78	GET	200 OK	2016-07-07 22:04:46-07	2058407
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-07 22:05:28-07	2058408
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 22:05:29-07	2058409
/	203.0.113.167	GET	200 OK	2016-07-07 22:04:47-07	2058410
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-07 22:05:45-07	2058411
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-07 22:05:40-07	2058412
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-07 22:05:44-07	2058413
/	203.0.113.233	GET	200 OK	2016-07-07 22:04:48-07	2058414
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-07 22:05:19-07	2058415
/	192.0.2.87	GET	200 OK	2016-07-07 22:04:51-07	2058416
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-07 22:05:47-07	2058417
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-07 22:05:11-07	2058418
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-07 22:05:39-07	2058419
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-07 22:05:21-07	2058420
/	192.0.2.60	GET	200 OK	2016-07-07 22:04:55-07	2058421
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-07 22:05:19-07	2058422
/	198.51.100.199	GET	200 OK	2016-07-07 22:04:57-07	2058423
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-07 22:05:51-07	2058424
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 22:05:20-07	2058425
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-07 22:05:35-07	2058426
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 22:05:20-07	2058427
/	192.0.2.216	GET	200 OK	2016-07-07 22:05:06-07	2058428
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-07 22:05:35-07	2058429
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-07 22:05:37-07	2058430
/	203.0.113.169	GET	200 OK	2016-07-07 22:05:08-07	2058431
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-07 22:05:29-07	2058432
/	192.0.2.130	GET	200 OK	2016-07-07 22:05:11-07	2058433
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 22:05:49-07	2058434
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 22:05:40-07	2058435
/	192.0.2.121	GET	200 OK	2016-07-07 22:05:18-07	2058436
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-07 22:05:49-07	2058437
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-07 22:05:58-07	2058438
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-07 22:06:14-07	2058439
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-07 22:06:16-07	2058440
/	192.0.2.227	GET	200 OK	2016-07-07 22:05:22-07	2058441
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-07 22:05:52-07	2058442
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-07 22:05:58-07	2058443
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-07 22:06:03-07	2058444
/	198.51.100.18	GET	200 OK	2016-07-07 22:05:25-07	2058445
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-07 22:05:50-07	2058446
/	203.0.113.26	GET	200 OK	2016-07-07 22:05:26-07	2058447
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 22:06:17-07	2058448
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 22:06:11-07	2058449
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-07 22:06:16-07	2058450
/	203.0.113.161	GET	200 OK	2016-07-07 22:05:32-07	2058451
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-07 22:05:48-07	2058452
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-07 22:06:02-07	2058453
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-07 22:05:51-07	2058454
/	192.0.2.38	GET	200 OK	2016-07-07 22:05:41-07	2058455
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-07 22:06:15-07	2058456
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-07 22:06:18-07	2058457
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-07 22:06:30-07	2058458
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-07 22:06:03-07	2058459
/	198.51.100.178	GET	200 OK	2016-07-07 22:05:48-07	2058460
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-07 22:06:36-07	2058461
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-07 22:06:10-07	2058462
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-07 22:06:19-07	2058463
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-07 22:06:03-07	2058464
/	203.0.113.26	GET	200 OK	2016-07-07 22:05:50-07	2058465
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 22:06:20-07	2058466
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-07 22:06:35-07	2058467
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-07 22:06:38-07	2058468
/	192.0.2.207	GET	200 OK	2016-07-07 22:06:00-07	2058469
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-07 22:06:28-07	2058470
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-07 22:06:42-07	2058471
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-07 22:06:33-07	2058472
/	203.0.113.222	GET	200 OK	2016-07-07 22:06:06-07	2058473
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-07 22:07:02-07	2058474
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-07 22:06:40-07	2058475
/	203.0.113.246	GET	200 OK	2016-07-07 22:06:15-07	2058476
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-07 22:07:08-07	2058477
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 22:06:37-07	2058478
/	192.0.2.170	GET	200 OK	2016-07-07 22:06:19-07	2058479
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-07 22:06:38-07	2058480
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-07 22:06:53-07	2058481
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-07 22:06:44-07	2058482
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-07 22:06:42-07	2058483
/	198.51.100.41	GET	200 OK	2016-07-07 22:06:25-07	2058484
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-07 22:06:50-07	2058485
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 22:07:01-07	2058486
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-07 22:07:14-07	2058487
/	198.51.100.250	GET	200 OK	2016-07-07 22:06:31-07	2058488
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-07 22:07:27-07	2058489
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-07 22:06:48-07	2058490
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-07 22:06:59-07	2058491
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-07 22:07:30-07	2058492
/	192.0.2.36	GET	200 OK	2016-07-07 22:06:37-07	2058493
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-07 22:07:26-07	2058494
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-07 22:07:37-07	2058495
/	203.0.113.29	GET	200 OK	2016-07-07 22:06:41-07	2058496
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-07 22:07:40-07	2058497
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-07 22:07:26-07	2058498
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-07 22:07:37-07	2058499
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-07 22:07:19-07	2058500
/	203.0.113.65	GET	200 OK	2016-07-07 22:06:42-07	2058501
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-07 22:07:15-07	2058502
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-07 22:07:36-07	2058503
/	192.0.2.78	GET	200 OK	2016-07-07 22:06:49-07	2058504
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-07 22:07:25-07	2058505
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 22:07:09-07	2058506
/	203.0.113.121	GET	200 OK	2016-07-07 22:06:52-07	2058507
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 22:07:36-07	2058508
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-07 22:07:50-07	2058509
/	198.51.100.187	GET	200 OK	2016-07-07 22:06:57-07	2058510
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-07 22:07:36-07	2058511
/	192.0.2.82	GET	200 OK	2016-07-07 22:07:04-07	2058512
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-07 22:08:01-07	2058513
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-07 22:07:46-07	2058514
/	192.0.2.22	GET	200 OK	2016-07-07 22:07:07-07	2058515
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 22:07:31-07	2058516
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 22:07:50-07	2058517
/	198.51.100.199	GET	200 OK	2016-07-07 22:07:08-07	2058518
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-07 22:08:03-07	2058519
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 22:08:03-07	2058520
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-07 22:07:26-07	2058521
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-07 22:07:56-07	2058522
/	203.0.113.250	GET	200 OK	2016-07-07 22:07:18-07	2058523
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-07 22:07:40-07	2058524
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-07 22:08:13-07	2058525
/	198.51.100.88	GET	200 OK	2016-07-07 22:07:20-07	2058526
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-07 22:08:08-07	2058527
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 22:08:19-07	2058528
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 22:07:58-07	2058529
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-07 22:08:10-07	2058530
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-07 22:08:10-07	2058532
/	192.0.2.219	GET	200 OK	2016-07-07 22:07:31-07	2058533
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-07 22:07:57-07	2058534
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-07 22:08:03-07	2058535
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 22:08:23-07	2058536
/	198.51.100.248	GET	200 OK	2016-07-07 22:07:33-07	2058537
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-07 22:08:02-07	2058538
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-07 22:08:05-07	2058539
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-07 22:08:16-07	2058540
/	198.51.100.6	GET	200 OK	2016-07-07 22:07:38-07	2058541
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 22:08:38-07	2058542
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 22:08:03-07	2058543
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-07 22:08:30-07	2058544
/	198.51.100.230	GET	200 OK	2016-07-07 22:07:43-07	2058545
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-07 22:08:36-07	2058546
/	192.0.2.175	GET	200 OK	2016-07-07 22:07:51-07	2058547
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 22:08:50-07	2058548
/	198.51.100.96	GET	200 OK	2016-07-07 22:07:53-07	2058549
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-07 22:08:31-07	2058550
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-07 22:08:24-07	2058551
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-07 22:08:32-07	2058552
/	203.0.113.37	GET	200 OK	2016-07-07 22:08:00-07	2058553
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-07 22:08:17-07	2058554
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-07 22:08:34-07	2058555
/	192.0.2.20	GET	200 OK	2016-07-07 22:08:08-07	2058556
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-07 22:09:01-07	2058557
/	203.0.113.94	GET	200 OK	2016-07-07 22:08:15-07	2058558
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-07 22:08:58-07	2058559
/	192.0.2.37	GET	200 OK	2016-07-07 22:08:25-07	2058560
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-07 22:08:55-07	2058561
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-07 22:08:56-07	2058562
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-07 22:08:58-07	2058563
/	198.51.100.18	GET	200 OK	2016-07-07 22:08:31-07	2058564
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 22:09:20-07	2058565
/	203.0.113.210	GET	200 OK	2016-07-07 22:08:39-07	2058566
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 22:09:38-07	2058567
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-07 22:09:11-07	2058568
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-07 22:09:30-07	2058569
/	192.0.2.199	GET	200 OK	2016-07-07 22:08:41-07	2058570
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-07 22:08:56-07	2058571
/	198.51.100.7	GET	200 OK	2016-07-07 22:08:43-07	2058572
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-07 22:09:36-07	2058573
/	192.0.2.135	GET	200 OK	2016-07-07 22:08:48-07	2058574
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 22:09:15-07	2058575
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-07 22:09:43-07	2058576
/	198.51.100.230	GET	200 OK	2016-07-07 22:08:50-07	2058577
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-07 22:09:28-07	2058578
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-07 22:09:07-07	2058579
/article/candidate-is-jerkv	198.51.100.230	GET	404 NOT FOUND	2016-07-07 22:09:34-07	2058580
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-07 22:09:08-07	2058581
/	198.51.100.223	GET	200 OK	2016-07-07 22:08:59-07	2058582
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 22:09:45-07	2058583
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-07 22:09:14-07	2058584
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-07 22:09:17-07	2058585
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-07 22:09:55-07	2058586
/	203.0.113.23	GET	200 OK	2016-07-07 22:09:02-07	2058587
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 22:09:45-07	2058588
/	198.51.100.234	GET	200 OK	2016-07-07 22:09:12-07	2058589
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-07 22:10:07-07	2058590
/	203.0.113.244	GET	200 OK	2016-07-07 22:09:15-07	2058591
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 22:09:34-07	2058592
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-07 22:10:03-07	2058593
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-07 22:09:50-07	2058594
/	203.0.113.207	GET	200 OK	2016-07-07 22:09:21-07	2058595
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-07 22:09:59-07	2058596
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-07 22:09:53-07	2058597
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 22:09:42-07	2058598
/	198.51.100.86	GET	200 OK	2016-07-07 22:09:25-07	2058599
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-07 22:09:40-07	2058600
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-07 22:10:17-07	2058601
/	198.51.100.241	GET	200 OK	2016-07-07 22:09:31-07	2058602
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-07 22:10:16-07	2058603
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-07 22:10:16-07	2058604
/	192.0.2.176	GET	200 OK	2016-07-07 22:09:41-07	2058605
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-07 22:10:08-07	2058606
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-07 22:10:27-07	2058607
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-07 22:09:59-07	2058608
/	192.0.2.196	GET	200 OK	2016-07-07 22:09:45-07	2058609
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 22:10:05-07	2058610
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-07 22:10:08-07	2058611
/	198.51.100.38	GET	200 OK	2016-07-07 22:09:53-07	2058612
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-07 22:10:20-07	2058613
/	198.51.100.210	GET	200 OK	2016-07-07 22:10:02-07	2058614
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 22:10:40-07	2058615
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-07 22:10:22-07	2058616
/	203.0.113.92	GET	200 OK	2016-07-07 22:10:03-07	2058617
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 22:10:34-07	2058618
/	198.51.100.177	GET	200 OK	2016-07-07 22:10:06-07	2058619
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 22:11:05-07	2058620
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-07 22:10:32-07	2058621
/	192.0.2.220	GET	200 OK	2016-07-07 22:10:16-07	2058622
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 22:11:13-07	2058623
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 22:10:32-07	2058624
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 22:10:31-07	2058625
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 22:11:12-07	2058626
/	192.0.2.147	GET	200 OK	2016-07-07 22:10:26-07	2058627
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-07 22:11:17-07	2058628
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-07 22:11:04-07	2058629
/	198.51.100.85	GET	200 OK	2016-07-07 22:10:33-07	2058630
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-07 22:10:55-07	2058631
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-07 22:11:18-07	2058632
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-07 22:10:59-07	2058633
/	203.0.113.242	GET	200 OK	2016-07-07 22:10:40-07	2058634
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-07 22:11:36-07	2058635
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-07 22:11:03-07	2058636
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-07 22:11:39-07	2058637
/	198.51.100.184	GET	200 OK	2016-07-07 22:10:42-07	2058638
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-07 22:10:58-07	2058639
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 22:11:34-07	2058640
/	192.0.2.176	GET	200 OK	2016-07-07 22:10:51-07	2058641
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-07 22:11:32-07	2058642
/	198.51.100.136	GET	200 OK	2016-07-07 22:10:56-07	2058643
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-07 22:11:43-07	2058644
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-07 22:11:49-07	2058645
/	203.0.113.30	GET	200 OK	2016-07-07 22:11:01-07	2058646
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-07 22:11:35-07	2058647
/	192.0.2.164	GET	200 OK	2016-07-07 22:11:02-07	2058648
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-07 22:11:28-07	2058649
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-07 22:11:23-07	2058650
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-07 22:11:55-07	2058651
/	192.0.2.178	GET	200 OK	2016-07-07 22:11:06-07	2058652
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-07 22:11:34-07	2058653
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-07 22:11:26-07	2058654
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-07 22:11:41-07	2058655
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-07 22:11:57-07	2058656
/	203.0.113.142	GET	200 OK	2016-07-07 22:11:09-07	2058657
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-07 22:12:08-07	2058658
/	198.51.100.195	GET	200 OK	2016-07-07 22:11:12-07	2058659
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-07 22:11:32-07	2058660
/article/balloon-goons-doomedf	198.51.100.195	GET	404 NOT FOUND	2016-07-07 22:12:12-07	2058661
/	203.0.113.15	GET	200 OK	2016-07-07 22:11:15-07	2058662
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-07 22:11:39-07	2058663
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-07 22:12:14-07	2058664
/	192.0.2.223	GET	200 OK	2016-07-07 22:11:17-07	2058665
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-07 22:12:05-07	2058666
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-07 22:11:38-07	2058667
/	198.51.100.23	GET	200 OK	2016-07-07 22:11:20-07	2058668
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-07 22:12:10-07	2058669
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-07 22:12:12-07	2058670
/	198.51.100.46	GET	200 OK	2016-07-07 22:11:21-07	2058671
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-07 22:11:45-07	2058672
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-07 22:11:48-07	2058673
/	198.51.100.207	GET	200 OK	2016-07-07 22:11:26-07	2058674
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-07 22:11:52-07	2058675
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-07 22:11:55-07	2058676
/	198.51.100.7	GET	200 OK	2016-07-07 22:11:30-07	2058677
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-07 22:12:12-07	2058678
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-07 22:12:20-07	2058679
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-07 22:12:02-07	2058680
/	198.51.100.104	GET	200 OK	2016-07-07 22:11:40-07	2058681
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-07 22:12:01-07	2058682
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 22:12:22-07	2058683
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-07 22:12:34-07	2058684
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-07 22:11:56-07	2058685
/	192.0.2.143	GET	200 OK	2016-07-07 22:11:48-07	2058686
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 22:12:25-07	2058687
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 22:12:35-07	2058688
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 22:12:03-07	2058689
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 22:12:08-07	2058690
/	192.0.2.186	GET	200 OK	2016-07-07 22:11:56-07	2058691
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-07 22:12:52-07	2058692
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-07 22:12:41-07	2058693
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-07 22:12:15-07	2058694
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-07 22:12:20-07	2058695
/	198.51.100.152	GET	200 OK	2016-07-07 22:12:02-07	2058696
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-07 22:12:28-07	2058697
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-07 22:12:24-07	2058698
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-07 22:12:49-07	2058699
/	192.0.2.55	GET	200 OK	2016-07-07 22:12:04-07	2058700
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-07 22:12:29-07	2058701
/article/candidate-is-jerkt	192.0.2.55	GET	404 NOT FOUND	2016-07-07 22:12:39-07	2058702
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-07 22:12:24-07	2058703
/	203.0.113.114	GET	200 OK	2016-07-07 22:12:05-07	2058704
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-07 22:13:02-07	2058705
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-07 22:12:26-07	2058706
/	203.0.113.143	GET	200 OK	2016-07-07 22:12:09-07	2058707
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-07 22:13:06-07	2058708
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-07 22:12:47-07	2058709
/	198.51.100.144	GET	200 OK	2016-07-07 22:12:14-07	2058710
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 22:13:00-07	2058711
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 22:12:52-07	2058712
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-07 22:12:56-07	2058713
/	198.51.100.76	GET	200 OK	2016-07-07 22:12:24-07	2058714
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-07 22:13:00-07	2058715
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-07 22:12:52-07	2058716
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-07 22:12:59-07	2058717
/	192.0.2.226	GET	200 OK	2016-07-07 22:12:30-07	2058718
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-07 22:12:59-07	2058719
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-07 22:13:10-07	2058720
/	198.51.100.21	GET	200 OK	2016-07-07 22:12:36-07	2058721
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 22:13:18-07	2058722
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 22:12:56-07	2058723
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-07 22:12:56-07	2058724
/	203.0.113.77	GET	200 OK	2016-07-07 22:12:41-07	2058725
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-07 22:13:36-07	2058726
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-07 22:13:41-07	2058727
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-07 22:13:03-07	2058728
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-07 22:13:21-07	2058729
/	192.0.2.100	GET	200 OK	2016-07-07 22:12:50-07	2058730
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-07 22:13:07-07	2058731
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-07 22:13:26-07	2058732
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-07 22:13:21-07	2058733
/	198.51.100.173	GET	200 OK	2016-07-07 22:12:56-07	2058734
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-07 22:13:23-07	2058735
/	203.0.113.217	GET	200 OK	2016-07-07 22:13:05-07	2058736
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-07 22:13:52-07	2058737
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 22:13:58-07	2058738
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 22:13:51-07	2058739
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-07 22:13:26-07	2058740
/	192.0.2.31	GET	200 OK	2016-07-07 22:13:15-07	2058741
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-07 22:13:38-07	2058742
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-07 22:14:10-07	2058743
/	192.0.2.112	GET	200 OK	2016-07-07 22:13:22-07	2058744
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-07 22:14:09-07	2058745
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-07 22:14:01-07	2058746
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 22:14:05-07	2058747
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 22:13:46-07	2058748
/	192.0.2.238	GET	200 OK	2016-07-07 22:13:24-07	2058749
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-07 22:13:55-07	2058750
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-07 22:14:19-07	2058751
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-07 22:13:57-07	2058752
/	198.51.100.224	GET	200 OK	2016-07-07 22:13:31-07	2058753
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-07 22:14:17-07	2058754
/	192.0.2.135	GET	200 OK	2016-07-07 22:13:36-07	2058755
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 22:14:23-07	2058756
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 22:13:58-07	2058757
/	192.0.2.53	GET	200 OK	2016-07-07 22:13:42-07	2058758
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-07 22:14:34-07	2058759
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 22:13:59-07	2058760
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-07 22:14:38-07	2058761
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-07 22:14:32-07	2058762
/	203.0.113.136	GET	200 OK	2016-07-07 22:13:49-07	2058763
/article/so-many-bearsx	203.0.113.136	GET	404 NOT FOUND	2016-07-07 22:14:15-07	2058764
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-07 22:14:07-07	2058765
/	203.0.113.130	GET	200 OK	2016-07-07 22:13:50-07	2058766
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-07 22:14:16-07	2058767
/	203.0.113.64	GET	200 OK	2016-07-07 22:13:55-07	2058768
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 22:14:21-07	2058769
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 22:14:32-07	2058770
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-07 22:14:45-07	2058771
/	198.51.100.34	GET	200 OK	2016-07-07 22:14:01-07	2058772
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-07 22:14:45-07	2058773
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-07 22:14:55-07	2058774
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-07 22:14:59-07	2058775
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-07 22:14:52-07	2058776
/	203.0.113.31	GET	200 OK	2016-07-07 22:14:10-07	2058777
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-07 22:14:57-07	2058778
/	198.51.100.50	GET	200 OK	2016-07-07 22:14:15-07	2058779
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-07 22:14:36-07	2058780
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-07 22:15:12-07	2058781
/	192.0.2.168	GET	200 OK	2016-07-07 22:14:22-07	2058782
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-07 22:14:49-07	2058783
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-07 22:15:07-07	2058784
/	198.51.100.90	GET	200 OK	2016-07-07 22:14:31-07	2058785
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 22:14:55-07	2058786
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-07 22:14:49-07	2058787
/	198.51.100.72	GET	200 OK	2016-07-07 22:14:39-07	2058788
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 22:15:11-07	2058789
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-07 22:15:08-07	2058790
/	198.51.100.183	GET	200 OK	2016-07-07 22:14:40-07	2058791
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 22:15:12-07	2058792
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 22:15:16-07	2058793
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-07 22:15:05-07	2058794
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 22:15:02-07	2058795
/	203.0.113.32	GET	200 OK	2016-07-07 22:14:44-07	2058796
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-07 22:15:21-07	2058797
/	198.51.100.196	GET	200 OK	2016-07-07 22:14:50-07	2058798
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-07 22:15:35-07	2058799
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-07 22:15:17-07	2058800
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-07 22:15:20-07	2058801
/	192.0.2.181	GET	200 OK	2016-07-07 22:14:51-07	2058802
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-07 22:15:17-07	2058803
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-07 22:15:43-07	2058804
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-07 22:15:34-07	2058805
/	192.0.2.169	GET	200 OK	2016-07-07 22:14:52-07	2058806
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-07 22:15:46-07	2058807
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-07 22:15:12-07	2058808
/	203.0.113.237	GET	200 OK	2016-07-07 22:14:55-07	2058809
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-07 22:15:23-07	2058810
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-07 22:15:38-07	2058811
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-07 22:15:31-07	2058812
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-07 22:15:16-07	2058813
/	198.51.100.243	GET	200 OK	2016-07-07 22:15:02-07	2058814
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-07 22:15:31-07	2058815
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-07 22:15:31-07	2058816
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-07 22:15:53-07	2058817
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-07 22:15:22-07	2058818
/	203.0.113.89	GET	200 OK	2016-07-07 22:15:11-07	2058819
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-07 22:15:43-07	2058820
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-07 22:15:50-07	2058821
/	192.0.2.206	GET	200 OK	2016-07-07 22:15:13-07	2058822
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-07 22:15:34-07	2058823
/	203.0.113.116	GET	200 OK	2016-07-07 22:15:17-07	2058824
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 22:15:58-07	2058825
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-07 22:15:58-07	2058826
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 22:15:37-07	2058827
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 22:15:48-07	2058828
/	198.51.100.151	GET	200 OK	2016-07-07 22:15:20-07	2058829
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 22:15:39-07	2058830
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 22:15:57-07	2058831
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-07 22:16:19-07	2058832
/	203.0.113.113	GET	200 OK	2016-07-07 22:15:21-07	2058833
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-07 22:15:59-07	2058834
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-07 22:15:55-07	2058835
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-07 22:16:12-07	2058836
/	192.0.2.46	GET	200 OK	2016-07-07 22:15:31-07	2058837
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-07 22:15:50-07	2058838
/	198.51.100.103	GET	200 OK	2016-07-07 22:15:34-07	2058839
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-07 22:16:32-07	2058840
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-07 22:16:12-07	2058841
/	192.0.2.13	GET	200 OK	2016-07-07 22:15:40-07	2058842
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-07 22:16:11-07	2058843
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-07 22:15:55-07	2058844
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-07 22:16:27-07	2058845
/	203.0.113.219	GET	200 OK	2016-07-07 22:15:44-07	2058846
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 22:16:30-07	2058847
/	192.0.2.56	GET	200 OK	2016-07-07 22:15:50-07	2058848
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-07 22:16:14-07	2058849
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-07 22:16:06-07	2058850
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-07 22:16:16-07	2058851
/	192.0.2.65	GET	200 OK	2016-07-07 22:15:55-07	2058852
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-07 22:16:13-07	2058853
/	192.0.2.22	GET	200 OK	2016-07-07 22:15:58-07	2058854
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-07 22:16:29-07	2058855
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 22:16:43-07	2058856
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 22:16:56-07	2058857
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-07 22:16:34-07	2058858
/	198.51.100.124	GET	200 OK	2016-07-07 22:16:06-07	2058859
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-07 22:16:44-07	2058860
/	203.0.113.65	GET	200 OK	2016-07-07 22:16:11-07	2058861
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-07 22:16:58-07	2058862
/	198.51.100.105	GET	200 OK	2016-07-07 22:16:18-07	2058863
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-07 22:17:11-07	2058864
/	192.0.2.174	GET	200 OK	2016-07-07 22:16:20-07	2058865
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 22:16:50-07	2058866
/	198.51.100.213	GET	200 OK	2016-07-07 22:16:23-07	2058867
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-07 22:17:01-07	2058868
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-07 22:16:55-07	2058869
/	198.51.100.84	GET	200 OK	2016-07-07 22:16:29-07	2058870
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-07 22:17:15-07	2058871
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-07 22:17:04-07	2058872
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-07 22:17:23-07	2058873
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-07 22:17:29-07	2058874
/	192.0.2.221	GET	200 OK	2016-07-07 22:16:34-07	2058875
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-07 22:17:13-07	2058876
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-07 22:17:33-07	2058877
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-07 22:16:57-07	2058878
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-07 22:16:49-07	2058879
/	192.0.2.154	GET	200 OK	2016-07-07 22:16:38-07	2058880
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-07 22:17:37-07	2058881
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-07 22:17:21-07	2058882
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-07 22:17:03-07	2058883
/	192.0.2.126	GET	200 OK	2016-07-07 22:16:47-07	2058884
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 22:17:24-07	2058885
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-07 22:17:43-07	2058886
/	198.51.100.120	GET	200 OK	2016-07-07 22:16:48-07	2058887
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-07 22:17:17-07	2058888
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-07 22:17:45-07	2058889
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-07 22:17:39-07	2058890
/	192.0.2.211	GET	200 OK	2016-07-07 22:16:56-07	2058891
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-07 22:17:40-07	2058892
/	192.0.2.26	GET	200 OK	2016-07-07 22:17:06-07	2058893
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-07 22:17:22-07	2058894
/	203.0.113.98	GET	200 OK	2016-07-07 22:17:13-07	2058895
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-07 22:18:10-07	2058896
/	203.0.113.33	GET	200 OK	2016-07-07 22:17:15-07	2058897
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-07 22:17:35-07	2058898
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-07 22:17:35-07	2058899
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-07 22:18:02-07	2058900
/	203.0.113.171	GET	200 OK	2016-07-07 22:17:19-07	2058901
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-07 22:17:55-07	2058902
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-07 22:17:57-07	2058903
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-07 22:17:36-07	2058904
/	192.0.2.148	GET	200 OK	2016-07-07 22:17:23-07	2058905
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-07 22:18:22-07	2058906
/	192.0.2.153	GET	200 OK	2016-07-07 22:17:32-07	2058907
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-07 22:18:17-07	2058908
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-07 22:17:55-07	2058909
/	198.51.100.206	GET	200 OK	2016-07-07 22:17:41-07	2058910
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-07 22:18:40-07	2058911
/	198.51.100.164	GET	200 OK	2016-07-07 22:17:45-07	2058912
/article/so-many-bearsf	198.51.100.164	GET	404 NOT FOUND	2016-07-07 22:18:24-07	2058913
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-07 22:18:08-07	2058914
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-07 22:18:17-07	2058915
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-07 22:18:44-07	2058916
/	203.0.113.74	GET	200 OK	2016-07-07 22:17:51-07	2058917
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-07 22:18:30-07	2058918
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-07 22:18:11-07	2058919
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 22:18:50-07	2058920
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-07 22:18:43-07	2058921
/	192.0.2.183	GET	200 OK	2016-07-07 22:17:54-07	2058922
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-07 22:18:26-07	2058923
/	203.0.113.63	GET	200 OK	2016-07-07 22:17:58-07	2058924
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 22:18:50-07	2058925
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-07 22:18:47-07	2058926
/	192.0.2.131	GET	200 OK	2016-07-07 22:18:00-07	2058927
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-07 22:18:20-07	2058928
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 22:18:25-07	2058929
/	203.0.113.232	GET	200 OK	2016-07-07 22:18:03-07	2058930
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 22:18:43-07	2058931
/	203.0.113.46	GET	200 OK	2016-07-07 22:18:10-07	2058932
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-07 22:18:49-07	2058933
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-07 22:18:34-07	2058934
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 22:18:47-07	2058935
/	203.0.113.171	GET	200 OK	2016-07-07 22:18:11-07	2058936
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-07 22:18:55-07	2058937
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 22:18:43-07	2058938
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-07 22:18:30-07	2058939
/	198.51.100.63	GET	200 OK	2016-07-07 22:18:16-07	2058940
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 22:19:02-07	2058941
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 22:18:40-07	2058942
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 22:18:31-07	2058943
/	198.51.100.213	GET	200 OK	2016-07-07 22:18:19-07	2058944
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-07 22:18:43-07	2058945
/	198.51.100.30	GET	200 OK	2016-07-07 22:18:20-07	2058946
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-07 22:19:03-07	2058947
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-07 22:18:43-07	2058948
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 22:19:00-07	2058949
/	192.0.2.206	GET	200 OK	2016-07-07 22:18:29-07	2058950
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 22:19:13-07	2058951
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 22:18:54-07	2058952
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-07 22:18:53-07	2058953
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-07 22:19:17-07	2058954
/	198.51.100.183	GET	200 OK	2016-07-07 22:18:37-07	2058955
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 22:19:28-07	2058956
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-07 22:19:31-07	2058957
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-07 22:19:22-07	2058958
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-07 22:19:19-07	2058959
/	198.51.100.30	GET	200 OK	2016-07-07 22:18:44-07	2058960
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 22:19:07-07	2058961
/	203.0.113.160	GET	200 OK	2016-07-07 22:18:45-07	2058962
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-07 22:19:04-07	2058963
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 22:19:04-07	2058964
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-07 22:19:38-07	2058965
/	203.0.113.235	GET	200 OK	2016-07-07 22:18:49-07	2058966
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-07 22:19:35-07	2058967
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-07 22:19:20-07	2058968
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-07 22:19:30-07	2058969
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-07 22:19:21-07	2058970
/	198.51.100.217	GET	200 OK	2016-07-07 22:18:57-07	2058971
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-07 22:19:29-07	2058972
/	192.0.2.156	GET	200 OK	2016-07-07 22:19:05-07	2058973
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-07 22:19:24-07	2058974
/	192.0.2.3	GET	200 OK	2016-07-07 22:19:14-07	2058975
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-07 22:19:54-07	2058976
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-07 22:20:13-07	2058977
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 22:19:30-07	2058978
/	198.51.100.15	GET	200 OK	2016-07-07 22:19:24-07	2058979
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-07 22:19:46-07	2058980
/	198.51.100.136	GET	200 OK	2016-07-07 22:19:26-07	2058981
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-07 22:20:12-07	2058982
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 22:20:03-07	2058983
/	203.0.113.93	GET	200 OK	2016-07-07 22:19:36-07	2058984
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-07 22:20:25-07	2058985
/	192.0.2.134	GET	200 OK	2016-07-07 22:19:46-07	2058986
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-07 22:20:17-07	2058987
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-07 22:20:12-07	2058988
/	192.0.2.69	GET	200 OK	2016-07-07 22:19:54-07	2058989
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-07 22:20:46-07	2058990
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-07 22:20:48-07	2058991
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-07 22:20:48-07	2058992
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-07 22:20:21-07	2058993
/	203.0.113.205	GET	200 OK	2016-07-07 22:20:04-07	2058994
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-07 22:21:04-07	2058995
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 22:21:03-07	2058996
/	198.51.100.154	GET	200 OK	2016-07-07 22:20:10-07	2058997
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-07 22:20:30-07	2058998
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-07 22:20:29-07	2058999
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-07 22:20:32-07	2059000
/	192.0.2.120	GET	200 OK	2016-07-07 22:20:17-07	2059001
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-07 22:20:45-07	2059002
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-07 22:20:55-07	2059003
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 22:21:10-07	2059004
/	192.0.2.33	GET	200 OK	2016-07-07 22:20:25-07	2059005
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 22:21:03-07	2059006
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-07 22:21:11-07	2059007
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-07 22:20:58-07	2059008
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-07 22:20:41-07	2059010
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-07 22:21:08-07	2059011
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-07 22:21:24-07	2059012
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-07 22:20:58-07	2059013
/	192.0.2.200	GET	200 OK	2016-07-07 22:20:30-07	2059014
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-07 22:21:05-07	2059015
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-07 22:21:30-07	2059016
/	192.0.2.119	GET	200 OK	2016-07-07 22:20:37-07	2059017
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 22:21:22-07	2059018
/	192.0.2.226	GET	200 OK	2016-07-07 22:20:47-07	2059019
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-07 22:21:23-07	2059020
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-07 22:21:06-07	2059021
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-07 22:21:33-07	2059022
/	198.51.100.50	GET	200 OK	2016-07-07 22:20:51-07	2059023
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-07 22:21:40-07	2059024
/	198.51.100.246	GET	200 OK	2016-07-07 22:21:01-07	2059025
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-07 22:21:29-07	2059026
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-07 22:21:43-07	2059027
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-07 22:21:17-07	2059028
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-07 22:21:21-07	2059029
/	203.0.113.54	GET	200 OK	2016-07-07 22:21:07-07	2059030
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-07 22:22:06-07	2059031
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-07 22:21:44-07	2059032
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-07 22:22:03-07	2059033
/	203.0.113.88	GET	200 OK	2016-07-07 22:21:13-07	2059034
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-07 22:21:50-07	2059035
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-07 22:21:28-07	2059036
/	198.51.100.137	GET	200 OK	2016-07-07 22:21:15-07	2059037
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-07 22:21:48-07	2059038
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-07 22:21:35-07	2059039
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-07 22:21:43-07	2059040
/	198.51.100.10	GET	200 OK	2016-07-07 22:21:20-07	2059041
/article/goats-eat-googlest	198.51.100.10	GET	404 NOT FOUND	2016-07-07 22:21:47-07	2059042
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 22:21:50-07	2059043
/	203.0.113.25	GET	200 OK	2016-07-07 22:21:28-07	2059044
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-07 22:21:55-07	2059045
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-07 22:22:09-07	2059046
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-07 22:22:01-07	2059047
/	192.0.2.230	GET	200 OK	2016-07-07 22:21:37-07	2059048
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-07 22:22:24-07	2059049
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-07 22:22:07-07	2059050
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-07 22:21:58-07	2059051
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-07 22:22:22-07	2059052
/	198.51.100.33	GET	200 OK	2016-07-07 22:21:44-07	2059053
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-07 22:22:11-07	2059054
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-07 22:22:34-07	2059055
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-07 22:22:12-07	2059056
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-07 22:22:24-07	2059057
/	192.0.2.32	GET	200 OK	2016-07-07 22:21:45-07	2059058
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-07 22:22:04-07	2059059
/	203.0.113.80	GET	200 OK	2016-07-07 22:21:54-07	2059060
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-07 22:22:27-07	2059061
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-07 22:22:21-07	2059062
/	192.0.2.209	GET	200 OK	2016-07-07 22:22:02-07	2059063
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-07 22:22:51-07	2059064
/	192.0.2.99	GET	200 OK	2016-07-07 22:22:03-07	2059065
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-07 22:22:48-07	2059066
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-07 22:22:47-07	2059067
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-07 22:22:37-07	2059068
/	192.0.2.210	GET	200 OK	2016-07-07 22:22:10-07	2059069
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-07 22:22:55-07	2059070
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-07 22:22:32-07	2059071
/	203.0.113.162	GET	200 OK	2016-07-07 22:22:18-07	2059072
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-07 22:23:14-07	2059073
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-07 22:22:56-07	2059074
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-07 22:22:59-07	2059075
/	192.0.2.20	GET	200 OK	2016-07-07 22:22:21-07	2059076
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-07 22:23:14-07	2059077
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-07 22:23:20-07	2059078
/	192.0.2.29	GET	200 OK	2016-07-07 22:22:23-07	2059079
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 22:23:13-07	2059080
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 22:22:55-07	2059081
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-07 22:22:57-07	2059082
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-07 22:22:39-07	2059083
/	198.51.100.172	GET	200 OK	2016-07-07 22:22:27-07	2059084
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 22:22:58-07	2059085
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 22:23:22-07	2059086
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 22:23:16-07	2059087
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-07 22:22:45-07	2059088
/	192.0.2.97	GET	200 OK	2016-07-07 22:22:37-07	2059089
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 22:23:15-07	2059090
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-07 22:23:32-07	2059091
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-07 22:23:19-07	2059092
/	198.51.100.142	GET	200 OK	2016-07-07 22:22:40-07	2059093
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-07 22:23:08-07	2059094
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-07 22:23:29-07	2059095
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-07 22:23:17-07	2059096
/	198.51.100.73	GET	200 OK	2016-07-07 22:22:45-07	2059097
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 22:23:43-07	2059098
/	203.0.113.253	GET	200 OK	2016-07-07 22:22:47-07	2059099
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 22:23:08-07	2059100
/	198.51.100.187	GET	200 OK	2016-07-07 22:22:51-07	2059101
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-07 22:23:40-07	2059102
/	192.0.2.193	GET	200 OK	2016-07-07 22:23:01-07	2059103
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 22:23:49-07	2059104
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-07 22:23:51-07	2059105
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 22:23:23-07	2059106
/	203.0.113.104	GET	200 OK	2016-07-07 22:23:08-07	2059107
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 22:23:37-07	2059108
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-07 22:23:25-07	2059109
/	203.0.113.185	GET	200 OK	2016-07-07 22:23:13-07	2059110
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-07 22:24:07-07	2059111
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-07 22:23:56-07	2059112
/	192.0.2.151	GET	200 OK	2016-07-07 22:23:15-07	2059113
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-07 22:24:04-07	2059114
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-07 22:23:56-07	2059115
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-07 22:24:07-07	2059116
/	198.51.100.205	GET	200 OK	2016-07-07 22:23:25-07	2059117
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-07 22:23:46-07	2059118
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-07 22:24:01-07	2059119
/	198.51.100.63	GET	200 OK	2016-07-07 22:23:29-07	2059120
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 22:23:59-07	2059121
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-07 22:23:46-07	2059122
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 22:24:08-07	2059123
/	203.0.113.23	GET	200 OK	2016-07-07 22:23:35-07	2059124
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-07 22:24:21-07	2059125
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-07 22:24:11-07	2059126
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-07 22:24:02-07	2059127
/	203.0.113.115	GET	200 OK	2016-07-07 22:23:39-07	2059128
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-07 22:24:32-07	2059129
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-07 22:24:10-07	2059130
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 22:24:00-07	2059131
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-07 22:24:17-07	2059132
/	192.0.2.196	GET	200 OK	2016-07-07 22:23:43-07	2059133
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-07 22:24:06-07	2059134
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-07 22:24:15-07	2059135
/	192.0.2.39	GET	200 OK	2016-07-07 22:23:50-07	2059136
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-07 22:24:43-07	2059137
/	192.0.2.98	GET	200 OK	2016-07-07 22:23:57-07	2059138
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-07 22:24:52-07	2059139
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-07 22:24:41-07	2059140
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-07 22:24:15-07	2059141
/	198.51.100.204	GET	200 OK	2016-07-07 22:23:58-07	2059142
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 22:24:55-07	2059143
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-07 22:24:39-07	2059144
/	203.0.113.96	GET	200 OK	2016-07-07 22:24:01-07	2059145
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 22:24:33-07	2059146
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 22:24:23-07	2059147
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 22:24:31-07	2059148
/	203.0.113.112	GET	200 OK	2016-07-07 22:24:05-07	2059149
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-07 22:24:46-07	2059150
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-07 22:25:02-07	2059151
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-07 22:24:51-07	2059152
/	198.51.100.146	GET	200 OK	2016-07-07 22:24:11-07	2059153
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-07 22:24:41-07	2059154
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-07 22:24:26-07	2059155
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-07 22:24:46-07	2059156
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 22:25:03-07	2059157
/	192.0.2.29	GET	200 OK	2016-07-07 22:24:14-07	2059158
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 22:24:53-07	2059159
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 22:24:33-07	2059160
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-07 22:25:00-07	2059161
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-07 22:24:43-07	2059162
/	192.0.2.120	GET	200 OK	2016-07-07 22:24:15-07	2059163
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-07 22:24:44-07	2059164
/	198.51.100.174	GET	200 OK	2016-07-07 22:24:18-07	2059165
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-07 22:24:39-07	2059166
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-07 22:24:56-07	2059167
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-07 22:25:04-07	2059168
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 22:25:07-07	2059169
/	203.0.113.66	GET	200 OK	2016-07-07 22:24:20-07	2059170
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 22:25:05-07	2059171
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-07 22:25:03-07	2059172
/	198.51.100.184	GET	200 OK	2016-07-07 22:24:22-07	2059173
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-07 22:24:59-07	2059174
/	203.0.113.121	GET	200 OK	2016-07-07 22:24:26-07	2059175
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-07 22:24:46-07	2059176
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-07 22:25:23-07	2059177
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-07 22:24:57-07	2059178
/	192.0.2.234	GET	200 OK	2016-07-07 22:24:36-07	2059179
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-07 22:25:08-07	2059180
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 22:25:28-07	2059181
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-07 22:24:53-07	2059182
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-07 22:25:15-07	2059183
/	203.0.113.43	GET	200 OK	2016-07-07 22:24:40-07	2059184
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-07 22:25:37-07	2059185
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-07 22:25:15-07	2059186
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 22:25:08-07	2059187
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-07 22:25:26-07	2059188
/	198.51.100.55	GET	200 OK	2016-07-07 22:24:47-07	2059189
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-07 22:25:18-07	2059190
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-07 22:25:46-07	2059191
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-07 22:25:08-07	2059192
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 22:25:21-07	2059193
/	192.0.2.3	GET	200 OK	2016-07-07 22:24:53-07	2059194
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-07 22:25:33-07	2059195
/	192.0.2.166	GET	200 OK	2016-07-07 22:24:55-07	2059196
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-07 22:25:52-07	2059197
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-07 22:25:42-07	2059198
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-07 22:25:36-07	2059199
/	198.51.100.144	GET	200 OK	2016-07-07 22:24:58-07	2059200
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-07 22:25:38-07	2059201
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-07 22:25:30-07	2059202
/	192.0.2.43	GET	200 OK	2016-07-07 22:25:00-07	2059203
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-07 22:25:57-07	2059204
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-07 22:25:45-07	2059205
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-07 22:25:50-07	2059206
/	192.0.2.48	GET	200 OK	2016-07-07 22:25:05-07	2059207
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-07 22:26:04-07	2059208
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-07 22:25:52-07	2059209
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-07 22:25:33-07	2059210
/	203.0.113.224	GET	200 OK	2016-07-07 22:25:14-07	2059211
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-07 22:25:58-07	2059212
/	203.0.113.225	GET	200 OK	2016-07-07 22:25:23-07	2059213
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 22:26:06-07	2059214
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-07 22:25:38-07	2059215
/	192.0.2.110	GET	200 OK	2016-07-07 22:25:29-07	2059216
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-07 22:26:26-07	2059217
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-07 22:26:21-07	2059218
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-07 22:26:02-07	2059219
/	198.51.100.191	GET	200 OK	2016-07-07 22:25:37-07	2059220
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-07 22:26:37-07	2059221
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-07 22:26:29-07	2059222
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 22:25:53-07	2059223
/	203.0.113.228	GET	200 OK	2016-07-07 22:25:40-07	2059224
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-07 22:26:15-07	2059225
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-07 22:26:16-07	2059226
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-07 22:26:18-07	2059227
/	198.51.100.64	GET	200 OK	2016-07-07 22:25:50-07	2059228
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 22:26:28-07	2059229
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-07 22:26:35-07	2059230
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 22:26:16-07	2059231
/	192.0.2.160	GET	200 OK	2016-07-07 22:25:58-07	2059232
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-07 22:26:46-07	2059233
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-07 22:26:46-07	2059234
/	198.51.100.222	GET	200 OK	2016-07-07 22:26:02-07	2059235
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-07 22:26:19-07	2059236
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-07 22:26:31-07	2059237
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-07 22:26:58-07	2059238
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-07 22:27:00-07	2059239
/	203.0.113.27	GET	200 OK	2016-07-07 22:26:06-07	2059240
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-07 22:26:48-07	2059241
/	192.0.2.194	GET	200 OK	2016-07-07 22:26:08-07	2059242
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-07 22:26:40-07	2059243
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-07 22:26:55-07	2059244
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-07 22:26:53-07	2059245
/	192.0.2.41	GET	200 OK	2016-07-07 22:26:13-07	2059246
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-07 22:26:34-07	2059247
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-07 22:26:53-07	2059248
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-07 22:26:56-07	2059249
/	203.0.113.159	GET	200 OK	2016-07-07 22:26:22-07	2059250
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-07 22:27:14-07	2059251
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-07 22:26:40-07	2059252
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 22:27:22-07	2059253
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-07 22:27:12-07	2059254
/	203.0.113.166	GET	200 OK	2016-07-07 22:26:25-07	2059255
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-07 22:27:01-07	2059256
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-07 22:27:07-07	2059257
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-07 22:27:03-07	2059258
/	203.0.113.32	GET	200 OK	2016-07-07 22:26:30-07	2059259
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-07 22:27:21-07	2059260
/	198.51.100.127	GET	200 OK	2016-07-07 22:26:31-07	2059261
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-07 22:27:18-07	2059262
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-07 22:27:19-07	2059263
/	198.51.100.131	GET	200 OK	2016-07-07 22:26:41-07	2059264
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-07 22:27:33-07	2059265
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-07 22:27:09-07	2059266
/	198.51.100.149	GET	200 OK	2016-07-07 22:26:50-07	2059267
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 22:27:15-07	2059268
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-07 22:27:15-07	2059269
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-07 22:27:35-07	2059270
/	192.0.2.164	GET	200 OK	2016-07-07 22:26:52-07	2059271
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-07 22:27:21-07	2059272
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-07 22:27:34-07	2059273
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-07 22:27:16-07	2059274
/	192.0.2.6	GET	200 OK	2016-07-07 22:27:00-07	2059275
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 22:27:42-07	2059276
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 22:27:19-07	2059277
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 22:27:25-07	2059278
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-07 22:27:43-07	2059279
/	198.51.100.10	GET	200 OK	2016-07-07 22:27:06-07	2059280
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-07 22:28:05-07	2059281
/	198.51.100.112	GET	200 OK	2016-07-07 22:27:14-07	2059282
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-07 22:28:00-07	2059283
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-07 22:27:47-07	2059284
/	198.51.100.176	GET	200 OK	2016-07-07 22:27:24-07	2059285
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 22:27:51-07	2059286
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-07 22:27:40-07	2059287
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 22:28:21-07	2059288
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 22:27:42-07	2059289
/	192.0.2.104	GET	200 OK	2016-07-07 22:27:27-07	2059290
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-07 22:28:05-07	2059291
/	198.51.100.173	GET	200 OK	2016-07-07 22:27:33-07	2059292
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-07 22:28:10-07	2059293
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 22:28:04-07	2059295
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-07 22:28:32-07	2059296
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-07 22:28:36-07	2059297
/	203.0.113.195	GET	200 OK	2016-07-07 22:27:44-07	2059298
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-07 22:28:24-07	2059299
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-07 22:28:19-07	2059300
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-07 22:28:13-07	2059301
/	203.0.113.186	GET	200 OK	2016-07-07 22:27:46-07	2059302
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-07 22:28:28-07	2059303
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-07 22:28:09-07	2059304
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-07 22:28:28-07	2059305
/	192.0.2.39	GET	200 OK	2016-07-07 22:27:56-07	2059306
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-07 22:28:53-07	2059307
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-07 22:28:46-07	2059308
/	203.0.113.165	GET	200 OK	2016-07-07 22:27:58-07	2059309
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-07 22:28:42-07	2059310
/	203.0.113.221	GET	200 OK	2016-07-07 22:28:02-07	2059311
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 22:28:51-07	2059312
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-07 22:28:51-07	2059313
/	203.0.113.238	GET	200 OK	2016-07-07 22:28:12-07	2059314
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-07 22:28:39-07	2059315
/	198.51.100.156	GET	200 OK	2016-07-07 22:28:14-07	2059316
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-07 22:28:30-07	2059317
/	198.51.100.128	GET	200 OK	2016-07-07 22:28:21-07	2059318
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-07 22:28:44-07	2059319
/	203.0.113.128	GET	200 OK	2016-07-07 22:28:27-07	2059320
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-07 22:29:19-07	2059321
/	203.0.113.74	GET	200 OK	2016-07-07 22:28:30-07	2059322
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-07 22:29:00-07	2059323
/	203.0.113.22	GET	200 OK	2016-07-07 22:28:39-07	2059324
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-07 22:29:11-07	2059325
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-07 22:29:02-07	2059326
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 22:28:57-07	2059327
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 22:29:19-07	2059328
/	192.0.2.113	GET	200 OK	2016-07-07 22:28:44-07	2059329
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-07 22:29:15-07	2059330
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-07 22:29:35-07	2059331
/	192.0.2.47	GET	200 OK	2016-07-07 22:28:52-07	2059332
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 22:29:47-07	2059333
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-07 22:29:51-07	2059334
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 22:29:51-07	2059335
/article/bad-things-gonec	192.0.2.47	GET	404 NOT FOUND	2016-07-07 22:29:52-07	2059336
/	192.0.2.54	GET	200 OK	2016-07-07 22:28:55-07	2059337
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-07 22:29:16-07	2059338
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-07 22:29:42-07	2059339
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-07 22:29:30-07	2059340
/	192.0.2.159	GET	200 OK	2016-07-07 22:29:03-07	2059341
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-07 22:29:31-07	2059342
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-07 22:30:00-07	2059343
/	198.51.100.115	GET	200 OK	2016-07-07 22:29:10-07	2059344
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-07 22:29:51-07	2059345
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-07 22:29:28-07	2059346
/	203.0.113.24	GET	200 OK	2016-07-07 22:29:20-07	2059347
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-07 22:30:00-07	2059348
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-07 22:29:47-07	2059349
/	192.0.2.226	GET	200 OK	2016-07-07 22:29:25-07	2059350
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-07 22:30:14-07	2059351
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-07 22:30:11-07	2059352
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-07 22:29:51-07	2059353
/	198.51.100.111	GET	200 OK	2016-07-07 22:29:33-07	2059354
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-07 22:29:57-07	2059355
/	198.51.100.214	GET	200 OK	2016-07-07 22:29:42-07	2059356
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 22:30:41-07	2059357
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 22:30:37-07	2059358
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-07 22:30:05-07	2059359
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-07 22:30:03-07	2059360
/	192.0.2.103	GET	200 OK	2016-07-07 22:29:46-07	2059361
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-07 22:30:29-07	2059362
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 22:30:38-07	2059363
/	203.0.113.176	GET	200 OK	2016-07-07 22:29:51-07	2059364
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-07 22:30:47-07	2059365
/	203.0.113.17	GET	200 OK	2016-07-07 22:29:57-07	2059366
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-07 22:30:19-07	2059367
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 22:30:14-07	2059368
/article/balloon-goons-doomedk	203.0.113.17	GET	404 NOT FOUND	2016-07-07 22:30:15-07	2059369
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-07 22:30:20-07	2059370
/	203.0.113.106	GET	200 OK	2016-07-07 22:30:06-07	2059371
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-07 22:30:28-07	2059372
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-07 22:30:47-07	2059373
/	192.0.2.34	GET	200 OK	2016-07-07 22:30:09-07	2059374
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-07 22:30:25-07	2059375
/	192.0.2.224	GET	200 OK	2016-07-07 22:30:10-07	2059376
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-07 22:30:44-07	2059377
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-07 22:30:42-07	2059378
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-07 22:31:06-07	2059379
/	192.0.2.112	GET	200 OK	2016-07-07 22:30:11-07	2059380
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 22:30:37-07	2059381
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-07 22:30:38-07	2059382
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-07 22:30:42-07	2059383
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-07 22:30:35-07	2059384
/	198.51.100.125	GET	200 OK	2016-07-07 22:30:13-07	2059385
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-07 22:30:44-07	2059386
/	192.0.2.158	GET	200 OK	2016-07-07 22:30:22-07	2059387
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 22:31:04-07	2059388
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-07 22:31:20-07	2059389
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-07 22:31:04-07	2059390
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-07 22:31:05-07	2059392
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 22:30:41-07	2059393
/	192.0.2.224	GET	200 OK	2016-07-07 22:30:31-07	2059394
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-07 22:31:19-07	2059395
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 22:31:29-07	2059396
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-07 22:30:50-07	2059397
/	198.51.100.77	GET	200 OK	2016-07-07 22:30:39-07	2059398
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-07 22:31:06-07	2059399
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-07 22:31:27-07	2059400
/	192.0.2.41	GET	200 OK	2016-07-07 22:30:48-07	2059401
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-07 22:31:10-07	2059402
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-07 22:31:10-07	2059403
/	198.51.100.142	GET	200 OK	2016-07-07 22:30:55-07	2059404
/article/candidate-is-jerkq	198.51.100.142	GET	404 NOT FOUND	2016-07-07 22:31:11-07	2059405
/	198.51.100.71	GET	200 OK	2016-07-07 22:31:01-07	2059406
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 22:31:55-07	2059407
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-07 22:31:59-07	2059408
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-07 22:31:20-07	2059409
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-07 22:31:16-07	2059410
/	198.51.100.72	GET	200 OK	2016-07-07 22:31:03-07	2059411
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-07 22:31:58-07	2059412
/	192.0.2.106	GET	200 OK	2016-07-07 22:31:07-07	2059413
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-07 22:31:38-07	2059414
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-07 22:31:37-07	2059415
/	192.0.2.144	GET	200 OK	2016-07-07 22:31:17-07	2059416
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-07 22:31:36-07	2059417
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-07 22:31:57-07	2059418
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-07 22:31:38-07	2059419
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-07 22:31:36-07	2059420
/	203.0.113.173	GET	200 OK	2016-07-07 22:31:20-07	2059421
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-07 22:31:39-07	2059422
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-07 22:31:36-07	2059423
/	192.0.2.212	GET	200 OK	2016-07-07 22:31:23-07	2059424
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-07 22:31:39-07	2059425
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-07 22:32:21-07	2059426
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-07 22:31:39-07	2059427
/	203.0.113.93	GET	200 OK	2016-07-07 22:31:32-07	2059428
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-07 22:32:26-07	2059429
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-07 22:31:51-07	2059430
/	203.0.113.66	GET	200 OK	2016-07-07 22:31:33-07	2059431
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 22:32:07-07	2059432
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-07 22:32:08-07	2059433
/	192.0.2.212	GET	200 OK	2016-07-07 22:31:35-07	2059434
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-07 22:32:17-07	2059435
/	198.51.100.20	GET	200 OK	2016-07-07 22:31:45-07	2059436
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-07 22:32:19-07	2059437
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-07 22:32:05-07	2059438
/	198.51.100.95	GET	200 OK	2016-07-07 22:31:50-07	2059439
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-07 22:32:29-07	2059440
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-07 22:32:39-07	2059441
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-07 22:32:18-07	2059442
/	192.0.2.224	GET	200 OK	2016-07-07 22:31:51-07	2059443
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 22:32:19-07	2059444
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-07 22:32:46-07	2059445
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 22:32:44-07	2059446
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-07 22:32:40-07	2059447
/	203.0.113.82	GET	200 OK	2016-07-07 22:31:52-07	2059448
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 22:32:16-07	2059449
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-07 22:32:40-07	2059450
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-07 22:32:16-07	2059451
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-07 22:32:51-07	2059452
/	198.51.100.109	GET	200 OK	2016-07-07 22:32:02-07	2059453
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 22:32:53-07	2059454
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-07 22:32:33-07	2059455
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 22:32:47-07	2059456
/	203.0.113.29	GET	200 OK	2016-07-07 22:32:05-07	2059457
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-07 22:32:26-07	2059458
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-07 22:32:41-07	2059459
/	192.0.2.254	GET	200 OK	2016-07-07 22:32:13-07	2059460
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-07 22:32:54-07	2059461
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-07 22:32:39-07	2059462
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-07 22:33:00-07	2059463
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-07 22:32:41-07	2059464
/	203.0.113.72	GET	200 OK	2016-07-07 22:32:18-07	2059465
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 22:33:08-07	2059466
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 22:32:33-07	2059467
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-07 22:33:14-07	2059468
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-07 22:32:50-07	2059469
/	198.51.100.22	GET	200 OK	2016-07-07 22:32:19-07	2059470
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 22:33:17-07	2059471
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-07 22:32:34-07	2059472
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-07 22:33:10-07	2059473
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-07 22:33:03-07	2059474
/	203.0.113.119	GET	200 OK	2016-07-07 22:32:25-07	2059475
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-07 22:33:23-07	2059476
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-07 22:32:44-07	2059477
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-07 22:33:02-07	2059478
/	203.0.113.51	GET	200 OK	2016-07-07 22:32:31-07	2059479
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 22:33:12-07	2059480
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-07 22:32:49-07	2059481
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-07 22:33:13-07	2059482
/	203.0.113.233	GET	200 OK	2016-07-07 22:32:41-07	2059483
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-07 22:33:06-07	2059484
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-07 22:33:00-07	2059485
/	203.0.113.28	GET	200 OK	2016-07-07 22:32:43-07	2059486
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-07 22:33:27-07	2059487
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-07 22:33:07-07	2059488
/	198.51.100.114	GET	200 OK	2016-07-07 22:32:53-07	2059489
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 22:33:44-07	2059490
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-07 22:33:40-07	2059491
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-07 22:33:39-07	2059492
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-07 22:33:22-07	2059493
/	192.0.2.79	GET	200 OK	2016-07-07 22:33:03-07	2059494
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-07 22:33:37-07	2059495
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-07 22:33:22-07	2059496
/	192.0.2.195	GET	200 OK	2016-07-07 22:33:13-07	2059497
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-07 22:33:54-07	2059498
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-07 22:33:53-07	2059499
/	192.0.2.63	GET	200 OK	2016-07-07 22:33:14-07	2059500
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-07 22:33:45-07	2059501
/	203.0.113.120	GET	200 OK	2016-07-07 22:33:15-07	2059502
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-07 22:34:06-07	2059503
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-07 22:34:11-07	2059504
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-07 22:34:06-07	2059505
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-07 22:33:32-07	2059506
/	203.0.113.205	GET	200 OK	2016-07-07 22:33:21-07	2059507
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-07 22:33:43-07	2059508
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-07 22:33:37-07	2059509
/	203.0.113.97	GET	200 OK	2016-07-07 22:33:22-07	2059510
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-07 22:34:10-07	2059511
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-07 22:34:05-07	2059512
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-07 22:34:00-07	2059513
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-07 22:33:50-07	2059514
/	203.0.113.133	GET	200 OK	2016-07-07 22:33:30-07	2059515
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-07 22:33:49-07	2059516
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-07 22:34:21-07	2059517
/	198.51.100.125	GET	200 OK	2016-07-07 22:33:33-07	2059518
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-07 22:33:50-07	2059519
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-07 22:33:58-07	2059520
/	198.51.100.153	GET	200 OK	2016-07-07 22:33:41-07	2059521
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 22:34:39-07	2059522
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-07 22:34:39-07	2059523
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-07 22:34:13-07	2059524
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-07 22:34:22-07	2059525
/	192.0.2.67	GET	200 OK	2016-07-07 22:33:44-07	2059526
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 22:34:36-07	2059527
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-07 22:34:09-07	2059528
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 22:34:16-07	2059529
/	192.0.2.99	GET	200 OK	2016-07-07 22:33:47-07	2059530
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-07 22:34:06-07	2059531
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-07 22:34:44-07	2059532
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-07 22:34:13-07	2059533
/	198.51.100.146	GET	200 OK	2016-07-07 22:33:51-07	2059534
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 22:34:35-07	2059535
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 22:34:08-07	2059536
/	198.51.100.237	GET	200 OK	2016-07-07 22:33:53-07	2059537
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-07 22:34:41-07	2059538
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-07 22:34:13-07	2059539
/	203.0.113.253	GET	200 OK	2016-07-07 22:33:55-07	2059540
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-07 22:34:14-07	2059541
/	192.0.2.46	GET	200 OK	2016-07-07 22:34:05-07	2059542
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-07 22:34:25-07	2059543
/	192.0.2.11	GET	200 OK	2016-07-07 22:34:06-07	2059544
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 22:34:46-07	2059545
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-07 22:34:34-07	2059546
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-07 22:34:45-07	2059547
/	203.0.113.77	GET	200 OK	2016-07-07 22:34:13-07	2059548
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-07 22:35:07-07	2059549
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-07 22:34:53-07	2059550
/	198.51.100.117	GET	200 OK	2016-07-07 22:34:18-07	2059551
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-07 22:35:09-07	2059552
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-07 22:34:56-07	2059553
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-07 22:35:10-07	2059554
/	192.0.2.94	GET	200 OK	2016-07-07 22:34:21-07	2059555
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-07 22:35:18-07	2059556
/	198.51.100.203	GET	200 OK	2016-07-07 22:34:27-07	2059557
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-07 22:35:11-07	2059558
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-07 22:35:16-07	2059559
/	198.51.100.119	GET	200 OK	2016-07-07 22:34:34-07	2059560
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-07 22:34:56-07	2059561
/	203.0.113.201	GET	200 OK	2016-07-07 22:34:44-07	2059562
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-07 22:35:23-07	2059563
/	203.0.113.206	GET	200 OK	2016-07-07 22:34:45-07	2059564
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-07 22:35:40-07	2059565
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-07 22:35:29-07	2059566
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-07 22:35:17-07	2059567
/	203.0.113.22	GET	200 OK	2016-07-07 22:34:51-07	2059568
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 22:35:31-07	2059569
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-07 22:35:19-07	2059570
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-07 22:35:11-07	2059571
/	198.51.100.45	GET	200 OK	2016-07-07 22:35:01-07	2059572
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 22:35:36-07	2059573
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-07 22:35:20-07	2059574
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-07 22:35:36-07	2059575
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-07 22:35:55-07	2059576
/	192.0.2.62	GET	200 OK	2016-07-07 22:35:02-07	2059577
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-07 22:35:27-07	2059578
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-07 22:35:57-07	2059579
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-07 22:35:56-07	2059580
/	198.51.100.3	GET	200 OK	2016-07-07 22:35:12-07	2059581
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-07 22:35:35-07	2059582
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-07 22:35:51-07	2059583
/	192.0.2.227	GET	200 OK	2016-07-07 22:35:22-07	2059584
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-07 22:35:52-07	2059585
/	203.0.113.230	GET	200 OK	2016-07-07 22:35:27-07	2059586
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-07 22:35:58-07	2059587
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-07 22:36:27-07	2059588
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-07 22:36:19-07	2059589
/	198.51.100.48	GET	200 OK	2016-07-07 22:35:31-07	2059590
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 22:36:18-07	2059591
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-07 22:36:18-07	2059592
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-07 22:36:29-07	2059593
/	192.0.2.29	GET	200 OK	2016-07-07 22:35:34-07	2059594
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-07 22:36:27-07	2059595
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 22:35:50-07	2059596
/	198.51.100.104	GET	200 OK	2016-07-07 22:35:42-07	2059597
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-07 22:36:37-07	2059598
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 22:36:05-07	2059599
/	203.0.113.42	GET	200 OK	2016-07-07 22:35:44-07	2059600
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-07 22:36:10-07	2059601
/	192.0.2.45	GET	200 OK	2016-07-07 22:35:54-07	2059602
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 22:36:30-07	2059603
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-07 22:36:24-07	2059604
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-07 22:36:13-07	2059605
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-07 22:36:29-07	2059606
/	198.51.100.195	GET	200 OK	2016-07-07 22:35:59-07	2059607
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 22:36:49-07	2059608
/	192.0.2.165	GET	200 OK	2016-07-07 22:36:07-07	2059609
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-07 22:36:53-07	2059610
/	198.51.100.12	GET	200 OK	2016-07-07 22:36:15-07	2059611
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 22:36:40-07	2059612
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-07 22:36:46-07	2059613
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-07 22:37:15-07	2059614
/	198.51.100.180	GET	200 OK	2016-07-07 22:36:24-07	2059615
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-07 22:36:41-07	2059616
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-07 22:36:58-07	2059617
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 22:37:17-07	2059618
/	203.0.113.28	GET	200 OK	2016-07-07 22:36:27-07	2059619
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-07 22:37:20-07	2059620
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-07 22:36:50-07	2059621
/	203.0.113.220	GET	200 OK	2016-07-07 22:36:32-07	2059622
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 22:36:49-07	2059623
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 22:37:15-07	2059624
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-07 22:37:10-07	2059625
/	203.0.113.123	GET	200 OK	2016-07-07 22:36:35-07	2059626
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-07 22:37:33-07	2059627
/	192.0.2.104	GET	200 OK	2016-07-07 22:36:38-07	2059628
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-07 22:37:20-07	2059629
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-07 22:37:08-07	2059630
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-07 22:37:00-07	2059631
/	198.51.100.115	GET	200 OK	2016-07-07 22:36:48-07	2059632
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-07 22:37:48-07	2059633
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-07 22:37:07-07	2059634
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-07 22:37:07-07	2059635
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-07 22:37:11-07	2059636
/	198.51.100.170	GET	200 OK	2016-07-07 22:36:58-07	2059637
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-07 22:37:20-07	2059638
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-07 22:37:28-07	2059639
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-07 22:37:40-07	2059640
/	192.0.2.112	GET	200 OK	2016-07-07 22:37:01-07	2059641
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-07 22:37:34-07	2059642
/	198.51.100.245	GET	200 OK	2016-07-07 22:37:11-07	2059643
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 22:37:47-07	2059644
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-07 22:37:46-07	2059645
/	198.51.100.234	GET	200 OK	2016-07-07 22:37:12-07	2059646
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-07 22:38:10-07	2059647
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 22:38:12-07	2059648
/	192.0.2.234	GET	200 OK	2016-07-07 22:37:16-07	2059649
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-07 22:38:09-07	2059650
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 22:37:39-07	2059651
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-07 22:37:55-07	2059652
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-07 22:37:59-07	2059653
/	192.0.2.198	GET	200 OK	2016-07-07 22:37:20-07	2059654
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-07 22:38:16-07	2059655
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-07 22:37:47-07	2059656
/	203.0.113.154	GET	200 OK	2016-07-07 22:37:22-07	2059657
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-07 22:37:49-07	2059658
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-07 22:38:06-07	2059659
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-07 22:37:45-07	2059660
/	198.51.100.16	GET	200 OK	2016-07-07 22:37:23-07	2059661
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-07 22:37:46-07	2059662
/	198.51.100.32	GET	200 OK	2016-07-07 22:37:31-07	2059663
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-07 22:37:53-07	2059664
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 22:37:59-07	2059665
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-07 22:38:05-07	2059666
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-07 22:38:30-07	2059667
/	203.0.113.80	GET	200 OK	2016-07-07 22:37:32-07	2059668
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 22:37:50-07	2059669
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 22:38:29-07	2059670
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 22:38:25-07	2059671
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-07 22:38:02-07	2059672
/	198.51.100.155	GET	200 OK	2016-07-07 22:37:38-07	2059673
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-07 22:38:06-07	2059674
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-07 22:38:13-07	2059675
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-07 22:38:26-07	2059676
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-07 22:38:30-07	2059678
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 22:38:24-07	2059679
/	203.0.113.213	GET	200 OK	2016-07-07 22:37:53-07	2059680
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 22:38:14-07	2059681
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-07 22:38:24-07	2059682
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 22:38:50-07	2059683
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 22:38:22-07	2059684
/	192.0.2.248	GET	200 OK	2016-07-07 22:37:58-07	2059685
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-07 22:38:19-07	2059686
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-07 22:38:45-07	2059687
/	203.0.113.227	GET	200 OK	2016-07-07 22:38:05-07	2059688
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-07 22:38:42-07	2059689
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 22:38:27-07	2059690
/	198.51.100.210	GET	200 OK	2016-07-07 22:38:15-07	2059691
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-07 22:38:33-07	2059692
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 22:38:50-07	2059693
/	203.0.113.7	GET	200 OK	2016-07-07 22:38:22-07	2059694
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-07 22:38:49-07	2059695
/	203.0.113.87	GET	200 OK	2016-07-07 22:38:24-07	2059696
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-07 22:39:08-07	2059697
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-07 22:38:56-07	2059698
/article/bears-love-berriesa	203.0.113.87	GET	404 NOT FOUND	2016-07-07 22:38:43-07	2059699
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 22:39:10-07	2059700
/	192.0.2.10	GET	200 OK	2016-07-07 22:38:27-07	2059701
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 22:38:44-07	2059702
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-07 22:39:03-07	2059703
/	192.0.2.18	GET	200 OK	2016-07-07 22:38:32-07	2059704
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-07 22:39:22-07	2059705
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-07 22:39:18-07	2059706
/	198.51.100.112	GET	200 OK	2016-07-07 22:38:42-07	2059707
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 22:39:16-07	2059708
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-07 22:39:16-07	2059709
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-07 22:39:14-07	2059710
/	192.0.2.213	GET	200 OK	2016-07-07 22:38:43-07	2059711
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 22:39:37-07	2059712
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 22:38:58-07	2059713
/	192.0.2.35	GET	200 OK	2016-07-07 22:38:52-07	2059714
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-07 22:39:10-07	2059715
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-07 22:39:30-07	2059716
/	192.0.2.136	GET	200 OK	2016-07-07 22:38:55-07	2059717
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-07 22:39:43-07	2059718
/article/candidate-is-jerkk	192.0.2.136	GET	404 NOT FOUND	2016-07-07 22:39:49-07	2059719
/	203.0.113.240	GET	200 OK	2016-07-07 22:38:57-07	2059720
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-07 22:39:37-07	2059721
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-07 22:39:53-07	2059722
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-07 22:39:20-07	2059723
/	198.51.100.153	GET	200 OK	2016-07-07 22:38:58-07	2059724
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-07 22:39:50-07	2059725
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-07 22:39:29-07	2059726
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-07 22:39:56-07	2059727
/	192.0.2.197	GET	200 OK	2016-07-07 22:39:04-07	2059728
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-07 22:39:19-07	2059729
/	203.0.113.40	GET	200 OK	2016-07-07 22:39:13-07	2059730
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-07 22:40:02-07	2059731
/	203.0.113.130	GET	200 OK	2016-07-07 22:39:21-07	2059732
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-07 22:39:56-07	2059733
/	198.51.100.195	GET	200 OK	2016-07-07 22:39:26-07	2059734
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 22:39:59-07	2059735
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-07 22:40:19-07	2059736
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 22:39:49-07	2059737
/	203.0.113.64	GET	200 OK	2016-07-07 22:39:30-07	2059738
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-07 22:40:10-07	2059739
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-07 22:40:23-07	2059740
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-07 22:40:08-07	2059741
/	198.51.100.176	GET	200 OK	2016-07-07 22:39:33-07	2059742
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-07 22:40:11-07	2059743
/	203.0.113.205	GET	200 OK	2016-07-07 22:39:34-07	2059744
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 22:40:08-07	2059745
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-07 22:39:49-07	2059746
/	192.0.2.130	GET	200 OK	2016-07-07 22:39:36-07	2059747
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 22:40:05-07	2059748
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-07 22:40:33-07	2059749
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-07 22:39:57-07	2059750
/	192.0.2.147	GET	200 OK	2016-07-07 22:39:41-07	2059751
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-07 22:40:11-07	2059752
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-07 22:40:05-07	2059753
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-07 22:40:37-07	2059754
/	192.0.2.16	GET	200 OK	2016-07-07 22:39:43-07	2059755
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-07 22:40:26-07	2059756
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-07 22:40:08-07	2059757
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-07 22:40:16-07	2059758
/	192.0.2.25	GET	200 OK	2016-07-07 22:39:52-07	2059759
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 22:40:29-07	2059760
/	203.0.113.49	GET	200 OK	2016-07-07 22:40:01-07	2059761
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-07 22:40:32-07	2059762
/	192.0.2.231	GET	200 OK	2016-07-07 22:40:04-07	2059763
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-07 22:41:00-07	2059764
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-07 22:40:48-07	2059765
/	192.0.2.51	GET	200 OK	2016-07-07 22:40:05-07	2059766
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-07 22:41:03-07	2059767
/	203.0.113.163	GET	200 OK	2016-07-07 22:40:12-07	2059768
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-07 22:41:08-07	2059769
/	192.0.2.203	GET	200 OK	2016-07-07 22:40:14-07	2059770
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-07 22:40:34-07	2059771
/	198.51.100.183	GET	200 OK	2016-07-07 22:40:24-07	2059772
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 22:41:12-07	2059773
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-07 22:41:22-07	2059775
/	192.0.2.36	GET	200 OK	2016-07-07 22:40:41-07	2059776
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-07 22:41:40-07	2059777
/	192.0.2.239	GET	200 OK	2016-07-07 22:40:51-07	2059778
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-07 22:41:16-07	2059779
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 22:41:44-07	2059780
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-07 22:41:29-07	2059781
/	192.0.2.157	GET	200 OK	2016-07-07 22:40:59-07	2059782
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 22:41:32-07	2059783
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 22:41:53-07	2059784
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-07 22:41:22-07	2059785
/	203.0.113.230	GET	200 OK	2016-07-07 22:41:07-07	2059786
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-07 22:41:36-07	2059787
/	203.0.113.253	GET	200 OK	2016-07-07 22:41:15-07	2059788
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 22:42:03-07	2059789
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-07 22:41:37-07	2059790
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-07 22:41:33-07	2059791
/	192.0.2.132	GET	200 OK	2016-07-07 22:41:24-07	2059792
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-07 22:42:00-07	2059793
/	198.51.100.165	GET	200 OK	2016-07-07 22:41:28-07	2059794
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-07 22:42:08-07	2059795
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-07 22:42:11-07	2059796
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-07 22:42:16-07	2059797
/	192.0.2.103	GET	200 OK	2016-07-07 22:41:37-07	2059798
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 22:42:22-07	2059799
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-07 22:42:22-07	2059800
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-07 22:42:11-07	2059801
/	203.0.113.90	GET	200 OK	2016-07-07 22:41:45-07	2059802
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-07 22:42:08-07	2059803
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-07 22:42:24-07	2059804
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-07 22:42:12-07	2059805
/	192.0.2.192	GET	200 OK	2016-07-07 22:41:49-07	2059806
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-07 22:42:13-07	2059807
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-07 22:42:14-07	2059808
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-07 22:42:32-07	2059809
/	203.0.113.204	GET	200 OK	2016-07-07 22:41:53-07	2059810
/article/candidate-is-jerkr	203.0.113.204	GET	404 NOT FOUND	2016-07-07 22:42:38-07	2059811
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-07 22:42:12-07	2059812
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-07 22:42:19-07	2059813
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-07 22:42:17-07	2059814
/	192.0.2.49	GET	200 OK	2016-07-07 22:42:00-07	2059815
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-07 22:42:24-07	2059816
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 22:42:56-07	2059817
/	203.0.113.119	GET	200 OK	2016-07-07 22:42:08-07	2059818
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 22:42:54-07	2059819
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-07 22:43:02-07	2059820
/	203.0.113.169	GET	200 OK	2016-07-07 22:42:10-07	2059821
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-07 22:42:59-07	2059822
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-07 22:42:35-07	2059823
/	192.0.2.14	GET	200 OK	2016-07-07 22:42:18-07	2059824
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-07 22:43:10-07	2059825
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-07 22:43:07-07	2059826
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-07 22:42:47-07	2059827
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-07 22:42:53-07	2059828
/	192.0.2.77	GET	200 OK	2016-07-07 22:42:28-07	2059829
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-07 22:43:00-07	2059830
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-07 22:42:52-07	2059831
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-07 22:43:24-07	2059832
/	198.51.100.79	GET	200 OK	2016-07-07 22:42:31-07	2059833
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-07 22:42:56-07	2059834
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-07 22:43:18-07	2059835
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-07 22:43:00-07	2059836
/	198.51.100.13	GET	200 OK	2016-07-07 22:42:41-07	2059837
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-07 22:43:39-07	2059838
/	198.51.100.220	GET	200 OK	2016-07-07 22:42:47-07	2059839
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-07 22:43:37-07	2059840
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 22:43:10-07	2059841
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-07 22:43:08-07	2059842
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-07 22:43:34-07	2059843
/	198.51.100.165	GET	200 OK	2016-07-07 22:42:49-07	2059844
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-07 22:43:33-07	2059845
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-07 22:43:12-07	2059846
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-07 22:43:24-07	2059847
/	192.0.2.183	GET	200 OK	2016-07-07 22:42:50-07	2059848
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-07 22:43:28-07	2059849
/	192.0.2.193	GET	200 OK	2016-07-07 22:42:55-07	2059850
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 22:43:21-07	2059851
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-07 22:43:17-07	2059852
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-07 22:43:30-07	2059853
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-07 22:43:46-07	2059854
/	192.0.2.187	GET	200 OK	2016-07-07 22:42:59-07	2059855
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-07 22:43:58-07	2059856
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-07 22:43:30-07	2059857
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-07 22:43:47-07	2059858
/	192.0.2.48	GET	200 OK	2016-07-07 22:43:03-07	2059859
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-07 22:43:22-07	2059860
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-07 22:44:00-07	2059861
/	203.0.113.199	GET	200 OK	2016-07-07 22:43:04-07	2059862
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-07 22:43:46-07	2059863
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-07 22:43:54-07	2059864
/	192.0.2.219	GET	200 OK	2016-07-07 22:43:09-07	2059865
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-07 22:43:24-07	2059866
/	203.0.113.123	GET	200 OK	2016-07-07 22:43:17-07	2059867
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-07 22:44:01-07	2059868
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-07 22:44:16-07	2059869
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-07 22:44:09-07	2059870
/	192.0.2.222	GET	200 OK	2016-07-07 22:43:26-07	2059871
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 22:44:08-07	2059872
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-07 22:44:06-07	2059873
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-07 22:43:49-07	2059874
/	192.0.2.4	GET	200 OK	2016-07-07 22:43:31-07	2059875
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-07 22:43:47-07	2059876
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 22:44:21-07	2059877
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-07 22:44:12-07	2059878
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-07 22:43:50-07	2059879
/	192.0.2.115	GET	200 OK	2016-07-07 22:43:40-07	2059880
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-07 22:44:15-07	2059881
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-07 22:44:24-07	2059882
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 22:44:09-07	2059883
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-07 22:44:26-07	2059884
/	198.51.100.198	GET	200 OK	2016-07-07 22:43:43-07	2059885
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 22:44:41-07	2059886
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 22:43:59-07	2059887
/	198.51.100.253	GET	200 OK	2016-07-07 22:43:47-07	2059888
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-07 22:44:27-07	2059889
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-07 22:44:09-07	2059890
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-07 22:44:31-07	2059891
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-07 22:44:02-07	2059892
/	192.0.2.1	GET	200 OK	2016-07-07 22:43:54-07	2059893
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-07 22:44:45-07	2059894
/	203.0.113.95	GET	200 OK	2016-07-07 22:44:03-07	2059895
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-07 22:44:56-07	2059896
/	198.51.100.97	GET	200 OK	2016-07-07 22:44:09-07	2059897
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 22:44:46-07	2059898
/	192.0.2.81	GET	200 OK	2016-07-07 22:44:13-07	2059899
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-07 22:44:57-07	2059900
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-07 22:44:53-07	2059901
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-07 22:44:34-07	2059902
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-07 22:44:30-07	2059903
/	203.0.113.22	GET	200 OK	2016-07-07 22:44:17-07	2059904
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 22:44:40-07	2059905
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 22:45:13-07	2059906
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 22:44:39-07	2059907
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 22:44:34-07	2059908
/	203.0.113.95	GET	200 OK	2016-07-07 22:44:19-07	2059909
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-07 22:45:11-07	2059910
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-07 22:45:08-07	2059911
/	203.0.113.62	GET	200 OK	2016-07-07 22:44:27-07	2059912
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 22:44:43-07	2059913
/	203.0.113.246	GET	200 OK	2016-07-07 22:44:28-07	2059914
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 22:45:08-07	2059915
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 22:44:52-07	2059916
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-07 22:45:21-07	2059917
/	192.0.2.3	GET	200 OK	2016-07-07 22:44:31-07	2059918
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-07 22:44:58-07	2059919
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-07 22:44:55-07	2059920
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-07 22:44:51-07	2059921
/	203.0.113.81	GET	200 OK	2016-07-07 22:44:37-07	2059922
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-07 22:45:36-07	2059923
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-07 22:45:01-07	2059924
/	203.0.113.6	GET	200 OK	2016-07-07 22:44:45-07	2059925
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-07 22:45:33-07	2059926
/	198.51.100.78	GET	200 OK	2016-07-07 22:44:55-07	2059927
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-07 22:45:54-07	2059928
/	203.0.113.151	GET	200 OK	2016-07-07 22:45:02-07	2059929
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-07 22:45:23-07	2059930
/	198.51.100.121	GET	200 OK	2016-07-07 22:45:05-07	2059931
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 22:45:39-07	2059932
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 22:45:32-07	2059933
/	203.0.113.107	GET	200 OK	2016-07-07 22:45:09-07	2059934
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 22:45:35-07	2059935
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-07 22:45:54-07	2059936
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-07 22:46:05-07	2059937
/	192.0.2.173	GET	200 OK	2016-07-07 22:45:10-07	2059938
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-07 22:45:49-07	2059939
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-07 22:45:48-07	2059940
/	192.0.2.132	GET	200 OK	2016-07-07 22:45:12-07	2059941
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-07 22:46:03-07	2059942
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-07 22:45:56-07	2059943
/	203.0.113.34	GET	200 OK	2016-07-07 22:45:21-07	2059944
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-07 22:46:19-07	2059945
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-07 22:46:11-07	2059946
/	198.51.100.183	GET	200 OK	2016-07-07 22:45:29-07	2059947
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 22:46:28-07	2059948
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-07 22:46:25-07	2059949
/	192.0.2.172	GET	200 OK	2016-07-07 22:45:33-07	2059950
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-07 22:46:05-07	2059951
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-07 22:46:01-07	2059952
/	203.0.113.16	GET	200 OK	2016-07-07 22:45:40-07	2059953
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-07 22:46:33-07	2059954
/	192.0.2.111	GET	200 OK	2016-07-07 22:45:44-07	2059955
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 22:46:15-07	2059956
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-07 22:46:34-07	2059957
/	198.51.100.180	GET	200 OK	2016-07-07 22:45:52-07	2059958
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-07 22:46:18-07	2059959
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 22:46:29-07	2059960
/	198.51.100.162	GET	200 OK	2016-07-07 22:46:02-07	2059961
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-07 22:46:18-07	2059962
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 22:46:17-07	2059963
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-07 22:46:45-07	2059964
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 22:46:28-07	2059965
/	203.0.113.8	GET	200 OK	2016-07-07 22:46:12-07	2059966
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-07 22:47:11-07	2059967
/	203.0.113.209	GET	200 OK	2016-07-07 22:46:13-07	2059968
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-07 22:47:04-07	2059969
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 22:46:29-07	2059970
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-07 22:46:49-07	2059971
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-07 22:46:56-07	2059972
/	192.0.2.138	GET	200 OK	2016-07-07 22:46:15-07	2059973
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 22:46:41-07	2059974
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-07 22:47:15-07	2059975
/	203.0.113.231	GET	200 OK	2016-07-07 22:46:24-07	2059976
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 22:46:49-07	2059977
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 22:46:44-07	2059978
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 22:47:00-07	2059979
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-07 22:46:55-07	2059980
/	198.51.100.15	GET	200 OK	2016-07-07 22:46:27-07	2059981
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-07 22:46:48-07	2059982
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-07 22:47:21-07	2059983
/	192.0.2.37	GET	200 OK	2016-07-07 22:46:34-07	2059984
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-07 22:47:34-07	2059985
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-07 22:47:31-07	2059986
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-07 22:47:25-07	2059987
/	203.0.113.1	GET	200 OK	2016-07-07 22:46:43-07	2059988
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-07 22:46:58-07	2059989
/	198.51.100.212	GET	200 OK	2016-07-07 22:46:50-07	2059990
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-07 22:47:30-07	2059991
/	203.0.113.46	GET	200 OK	2016-07-07 22:46:56-07	2059992
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-07 22:47:39-07	2059993
/	203.0.113.239	GET	200 OK	2016-07-07 22:47:02-07	2059994
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-07 22:47:46-07	2059995
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-07 22:47:57-07	2059996
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-07 22:47:30-07	2059997
/	198.51.100.204	GET	200 OK	2016-07-07 22:47:05-07	2059998
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-07 22:47:43-07	2059999
/	192.0.2.230	GET	200 OK	2016-07-07 22:47:12-07	2060000
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-07 22:48:10-07	2060001
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 22:47:48-07	2060002
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-07 22:47:49-07	2060003
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-07 22:47:29-07	2060004
/	203.0.113.126	GET	200 OK	2016-07-07 22:47:21-07	2060005
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-07 22:48:13-07	2060006
/	192.0.2.203	GET	200 OK	2016-07-07 22:47:31-07	2060007
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-07 22:48:14-07	2060008
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-07 22:47:55-07	2060009
/	192.0.2.67	GET	200 OK	2016-07-07 22:47:34-07	2060010
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 22:48:01-07	2060011
/	198.51.100.146	GET	200 OK	2016-07-07 22:47:43-07	2060012
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-07 22:48:13-07	2060013
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-07 22:48:03-07	2060014
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-07 22:48:31-07	2060015
/	192.0.2.46	GET	200 OK	2016-07-07 22:47:49-07	2060016
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-07 22:48:29-07	2060017
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-07 22:48:45-07	2060018
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-07 22:48:33-07	2060019
/	198.51.100.74	GET	200 OK	2016-07-07 22:47:52-07	2060020
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 22:48:16-07	2060021
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-07 22:48:18-07	2060022
/	198.51.100.130	GET	200 OK	2016-07-07 22:48:01-07	2060023
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-07 22:48:36-07	2060024
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 22:49:01-07	2060025
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 22:48:22-07	2060026
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-07 22:48:52-07	2060027
/	198.51.100.220	GET	200 OK	2016-07-07 22:48:06-07	2060028
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-07 22:48:27-07	2060029
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-07 22:49:00-07	2060030
/	192.0.2.134	GET	200 OK	2016-07-07 22:48:08-07	2060031
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-07 22:48:25-07	2060032
/	203.0.113.89	GET	200 OK	2016-07-07 22:48:17-07	2060033
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-07 22:48:41-07	2060034
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-07 22:48:53-07	2060035
/	192.0.2.69	GET	200 OK	2016-07-07 22:48:24-07	2060036
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 22:49:02-07	2060037
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-07 22:48:40-07	2060038
/	192.0.2.84	GET	200 OK	2016-07-07 22:48:26-07	2060039
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 22:49:24-07	2060040
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 22:48:58-07	2060041
/	198.51.100.32	GET	200 OK	2016-07-07 22:48:35-07	2060042
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-07 22:49:30-07	2060043
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-07 22:48:55-07	2060044
/	203.0.113.27	GET	200 OK	2016-07-07 22:48:38-07	2060045
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-07 22:49:01-07	2060046
/	198.51.100.233	GET	200 OK	2016-07-07 22:48:47-07	2060047
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-07 22:49:43-07	2060048
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-07 22:49:07-07	2060049
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-07 22:49:13-07	2060050
/	198.51.100.93	GET	200 OK	2016-07-07 22:48:52-07	2060051
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 22:49:17-07	2060052
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-07 22:49:36-07	2060053
/	198.51.100.198	GET	200 OK	2016-07-07 22:48:57-07	2060054
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-07 22:49:27-07	2060055
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-07 22:49:44-07	2060056
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-07 22:49:13-07	2060057
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 22:49:52-07	2060058
/	198.51.100.101	GET	200 OK	2016-07-07 22:48:58-07	2060059
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-07 22:49:30-07	2060060
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-07 22:49:46-07	2060061
/	203.0.113.33	GET	200 OK	2016-07-07 22:49:02-07	2060062
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-07 22:49:49-07	2060063
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-07 22:49:50-07	2060064
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-07 22:49:41-07	2060065
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-07 22:49:52-07	2060066
/	198.51.100.183	GET	200 OK	2016-07-07 22:49:04-07	2060067
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-07 22:49:26-07	2060068
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-07 22:49:28-07	2060069
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-07 22:49:51-07	2060070
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 22:49:46-07	2060071
/	203.0.113.19	GET	200 OK	2016-07-07 22:49:12-07	2060072
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-07 22:49:57-07	2060073
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-07 22:49:27-07	2060074
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-07 22:49:59-07	2060075
/	192.0.2.88	GET	200 OK	2016-07-07 22:49:22-07	2060076
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-07 22:49:47-07	2060077
/	203.0.113.200	GET	200 OK	2016-07-07 22:49:28-07	2060078
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-07 22:49:56-07	2060079
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-07 22:50:21-07	2060080
/	198.51.100.163	GET	200 OK	2016-07-07 22:49:32-07	2060081
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-07 22:50:11-07	2060082
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-07 22:50:27-07	2060083
/	203.0.113.125	GET	200 OK	2016-07-07 22:49:36-07	2060084
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 22:50:02-07	2060085
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-07 22:50:31-07	2060086
/	198.51.100.21	GET	200 OK	2016-07-07 22:49:43-07	2060087
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 22:50:08-07	2060088
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-07 22:50:37-07	2060089
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-07 22:50:17-07	2060090
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 22:50:15-07	2060091
/	198.51.100.7	GET	200 OK	2016-07-07 22:49:45-07	2060092
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-07 22:50:22-07	2060093
/	192.0.2.47	GET	200 OK	2016-07-07 22:49:53-07	2060094
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-07 22:50:29-07	2060095
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-07 22:50:17-07	2060096
/	192.0.2.163	GET	200 OK	2016-07-07 22:49:55-07	2060097
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-07 22:50:54-07	2060098
/	203.0.113.124	GET	200 OK	2016-07-07 22:50:04-07	2060099
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 22:50:49-07	2060100
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 22:50:36-07	2060101
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-07 22:50:57-07	2060102
/	198.51.100.197	GET	200 OK	2016-07-07 22:50:09-07	2060103
/article/trouble-for-troubledu	198.51.100.197	GET	404 NOT FOUND	2016-07-07 22:51:08-07	2060104
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 22:50:24-07	2060105
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 22:51:00-07	2060106
/	203.0.113.22	GET	200 OK	2016-07-07 22:50:10-07	2060107
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-07 22:50:47-07	2060108
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-07 22:50:30-07	2060109
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-07 22:51:09-07	2060110
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-07 22:50:45-07	2060111
/	203.0.113.177	GET	200 OK	2016-07-07 22:50:18-07	2060112
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-07 22:50:42-07	2060113
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-07 22:50:48-07	2060114
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-07 22:50:33-07	2060115
/	203.0.113.149	GET	200 OK	2016-07-07 22:50:19-07	2060116
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-07 22:50:41-07	2060117
/	203.0.113.243	GET	200 OK	2016-07-07 22:50:28-07	2060118
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-07 22:50:53-07	2060119
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-07 22:51:23-07	2060120
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-07 22:50:51-07	2060121
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-07 22:51:12-07	2060122
/	203.0.113.229	GET	200 OK	2016-07-07 22:50:37-07	2060123
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 22:50:57-07	2060124
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-07 22:51:12-07	2060125
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-07 22:51:03-07	2060126
/	203.0.113.141	GET	200 OK	2016-07-07 22:50:44-07	2060127
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-07 22:51:17-07	2060128
/	192.0.2.210	GET	200 OK	2016-07-07 22:50:53-07	2060129
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-07 22:51:14-07	2060130
/	198.51.100.101	GET	200 OK	2016-07-07 22:50:56-07	2060131
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 22:51:22-07	2060132
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-07 22:51:17-07	2060133
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-07 22:51:40-07	2060134
/	203.0.113.223	GET	200 OK	2016-07-07 22:51:01-07	2060135
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-07 22:51:24-07	2060136
/	192.0.2.53	GET	200 OK	2016-07-07 22:51:08-07	2060137
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-07 22:51:52-07	2060138
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 22:52:07-07	2060139
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-07 22:51:50-07	2060140
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-07 22:52:02-07	2060141
/	192.0.2.50	GET	200 OK	2016-07-07 22:51:13-07	2060142
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-07 22:51:47-07	2060143
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-07 22:51:47-07	2060144
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-07 22:51:50-07	2060145
/	203.0.113.242	GET	200 OK	2016-07-07 22:51:16-07	2060146
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-07 22:52:09-07	2060147
/	192.0.2.151	GET	200 OK	2016-07-07 22:51:21-07	2060148
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-07 22:51:59-07	2060149
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-07 22:51:36-07	2060150
/	203.0.113.94	GET	200 OK	2016-07-07 22:51:30-07	2060151
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-07 22:51:59-07	2060152
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-07 22:52:27-07	2060153
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-07 22:52:09-07	2060154
/	203.0.113.65	GET	200 OK	2016-07-07 22:51:37-07	2060155
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-07 22:52:37-07	2060156
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-07 22:51:54-07	2060157
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-07 22:51:52-07	2060158
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-07 22:51:56-07	2060159
/	198.51.100.168	GET	200 OK	2016-07-07 22:51:45-07	2060160
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-07 22:52:25-07	2060161
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-07 22:52:04-07	2060162
/	192.0.2.187	GET	200 OK	2016-07-07 22:51:55-07	2060163
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-07 22:52:20-07	2060164
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-07 22:52:36-07	2060165
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-07 22:52:31-07	2060166
/	203.0.113.81	GET	200 OK	2016-07-07 22:52:04-07	2060167
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-07 22:52:20-07	2060168
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-07 22:52:45-07	2060169
/	192.0.2.190	GET	200 OK	2016-07-07 22:52:11-07	2060170
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-07 22:52:41-07	2060171
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-07 22:53:03-07	2060172
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-07 22:52:39-07	2060173
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-07 22:52:37-07	2060174
/	192.0.2.167	GET	200 OK	2016-07-07 22:52:20-07	2060175
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-07 22:52:45-07	2060176
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-07 22:52:48-07	2060177
/	198.51.100.197	GET	200 OK	2016-07-07 22:52:25-07	2060178
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 22:53:11-07	2060179
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-07 22:53:20-07	2060180
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-07 22:52:55-07	2060181
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-07 22:52:58-07	2060182
/	198.51.100.68	GET	200 OK	2016-07-07 22:52:28-07	2060183
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-07 22:52:54-07	2060184
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-07 22:53:21-07	2060185
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-07 22:53:00-07	2060186
/	198.51.100.67	GET	200 OK	2016-07-07 22:52:31-07	2060187
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-07 22:53:12-07	2060188
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-07 22:53:05-07	2060189
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-07 22:53:20-07	2060190
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-07 22:52:49-07	2060191
/	198.51.100.75	GET	200 OK	2016-07-07 22:52:36-07	2060192
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-07 22:52:56-07	2060193
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-07 22:52:57-07	2060194
/	198.51.100.107	GET	200 OK	2016-07-07 22:52:44-07	2060195
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-07 22:53:38-07	2060196
/	203.0.113.183	GET	200 OK	2016-07-07 22:52:48-07	2060197
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-07 22:53:20-07	2060198
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-07 22:53:11-07	2060199
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-07 22:53:31-07	2060200
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-07 22:53:23-07	2060201
/	192.0.2.141	GET	200 OK	2016-07-07 22:52:51-07	2060202
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-07 22:53:19-07	2060203
/	192.0.2.35	GET	200 OK	2016-07-07 22:52:56-07	2060204
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-07 22:53:49-07	2060205
/	192.0.2.30	GET	200 OK	2016-07-07 22:53:05-07	2060206
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-07 22:53:37-07	2060207
/	192.0.2.208	GET	200 OK	2016-07-07 22:53:10-07	2060208
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-07 22:53:26-07	2060209
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 22:53:43-07	2060210
/	203.0.113.53	GET	200 OK	2016-07-07 22:53:12-07	2060211
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-07 22:54:11-07	2060212
/	192.0.2.41	GET	200 OK	2016-07-07 22:53:18-07	2060213
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-07 22:54:02-07	2060214
/	203.0.113.131	GET	200 OK	2016-07-07 22:53:22-07	2060215
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 22:53:58-07	2060216
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-07 22:53:58-07	2060217
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 22:54:20-07	2060218
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-07 22:53:57-07	2060219
/	192.0.2.98	GET	200 OK	2016-07-07 22:53:25-07	2060220
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-07 22:53:45-07	2060221
/	192.0.2.136	GET	200 OK	2016-07-07 22:53:29-07	2060222
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 22:54:16-07	2060223
/	203.0.113.40	GET	200 OK	2016-07-07 22:53:31-07	2060224
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-07 22:54:22-07	2060225
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-07 22:54:16-07	2060226
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-07 22:54:23-07	2060227
/	203.0.113.174	GET	200 OK	2016-07-07 22:53:38-07	2060228
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-07 22:54:15-07	2060229
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-07 22:54:20-07	2060230
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-07 22:54:25-07	2060231
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-07 22:54:17-07	2060232
/	198.51.100.14	GET	200 OK	2016-07-07 22:53:48-07	2060233
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-07 22:54:31-07	2060234
/	203.0.113.213	GET	200 OK	2016-07-07 22:53:51-07	2060235
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 22:54:22-07	2060236
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 22:54:24-07	2060237
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-07 22:54:17-07	2060238
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-07 22:54:38-07	2060239
/	198.51.100.238	GET	200 OK	2016-07-07 22:53:58-07	2060240
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 22:54:26-07	2060241
/	203.0.113.181	GET	200 OK	2016-07-07 22:54:02-07	2060242
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-07 22:54:56-07	2060243
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 22:54:33-07	2060244
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-07 22:54:31-07	2060245
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-07 22:54:38-07	2060246
/	192.0.2.21	GET	200 OK	2016-07-07 22:54:06-07	2060247
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-07 22:54:39-07	2060248
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-07 22:54:56-07	2060249
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-07 22:55:06-07	2060250
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-07 22:54:53-07	2060251
/	192.0.2.204	GET	200 OK	2016-07-07 22:54:13-07	2060252
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-07 22:55:08-07	2060253
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-07 22:55:00-07	2060254
/	192.0.2.62	GET	200 OK	2016-07-07 22:54:21-07	2060255
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-07 22:55:15-07	2060256
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-07 22:54:49-07	2060257
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-07 22:54:44-07	2060258
/	198.51.100.99	GET	200 OK	2016-07-07 22:54:29-07	2060259
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 22:55:01-07	2060260
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-07 22:55:16-07	2060261
/	198.51.100.118	GET	200 OK	2016-07-07 22:54:37-07	2060262
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 22:54:59-07	2060263
/	192.0.2.88	GET	200 OK	2016-07-07 22:54:38-07	2060264
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-07 22:55:13-07	2060265
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-07 22:55:34-07	2060266
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-07 22:55:36-07	2060267
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-07 22:55:00-07	2060268
/	192.0.2.72	GET	200 OK	2016-07-07 22:54:44-07	2060269
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-07 22:55:20-07	2060270
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-07 22:55:27-07	2060271
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-07 22:55:39-07	2060272
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-07 22:55:04-07	2060273
/	203.0.113.90	GET	200 OK	2016-07-07 22:54:50-07	2060274
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-07 22:55:38-07	2060275
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-07 22:55:05-07	2060276
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-07 22:55:46-07	2060277
/	198.51.100.236	GET	200 OK	2016-07-07 22:54:59-07	2060278
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-07 22:55:18-07	2060279
/	203.0.113.127	GET	200 OK	2016-07-07 22:55:04-07	2060280
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-07 22:55:50-07	2060281
/	198.51.100.173	GET	200 OK	2016-07-07 22:55:05-07	2060282
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-07 22:55:35-07	2060283
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 22:56:03-07	2060284
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-07 22:55:53-07	2060285
/	192.0.2.101	GET	200 OK	2016-07-07 22:55:06-07	2060286
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-07 22:55:38-07	2060287
/article/candidate-is-jerkh	192.0.2.101	GET	404 NOT FOUND	2016-07-07 22:55:46-07	2060288
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-07 22:55:39-07	2060289
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-07 22:56:02-07	2060290
/	192.0.2.53	GET	200 OK	2016-07-07 22:55:10-07	2060291
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-07 22:55:26-07	2060292
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-07 22:55:57-07	2060293
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-07 22:55:38-07	2060294
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-07 22:55:38-07	2060295
/	192.0.2.247	GET	200 OK	2016-07-07 22:55:11-07	2060296
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 22:55:30-07	2060297
/	203.0.113.217	GET	200 OK	2016-07-07 22:55:16-07	2060298
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-07 22:56:16-07	2060299
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-07 22:56:09-07	2060300
/	198.51.100.10	GET	200 OK	2016-07-07 22:55:21-07	2060301
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-07 22:55:58-07	2060302
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-07 22:56:18-07	2060303
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-07 22:56:08-07	2060304
/	198.51.100.49	GET	200 OK	2016-07-07 22:55:24-07	2060305
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-07 22:55:49-07	2060306
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-07 22:55:42-07	2060307
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 22:55:39-07	2060308
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-07 22:56:15-07	2060309
/	192.0.2.98	GET	200 OK	2016-07-07 22:55:31-07	2060310
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-07 22:56:02-07	2060311
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-07 22:56:15-07	2060312
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-07 22:56:07-07	2060313
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-07 22:56:21-07	2060314
/	198.51.100.83	GET	200 OK	2016-07-07 22:55:40-07	2060315
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-07 22:56:00-07	2060316
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 22:56:39-07	2060317
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 22:56:33-07	2060318
/	192.0.2.74	GET	200 OK	2016-07-07 22:55:50-07	2060319
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-07 22:56:41-07	2060320
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-07 22:56:07-07	2060321
/	203.0.113.212	GET	200 OK	2016-07-07 22:55:54-07	2060322
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 22:56:37-07	2060323
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-07 22:56:28-07	2060324
/	203.0.113.33	GET	200 OK	2016-07-07 22:55:55-07	2060325
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-07 22:56:24-07	2060326
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-07 22:56:17-07	2060327
/	203.0.113.247	GET	200 OK	2016-07-07 22:55:56-07	2060328
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-07 22:56:55-07	2060329
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-07 22:56:50-07	2060330
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-07 22:56:18-07	2060331
/	203.0.113.158	GET	200 OK	2016-07-07 22:56:04-07	2060332
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 22:57:02-07	2060333
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-07 22:57:04-07	2060334
/	198.51.100.147	GET	200 OK	2016-07-07 22:56:11-07	2060335
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-07 22:56:54-07	2060336
/	203.0.113.116	GET	200 OK	2016-07-07 22:56:20-07	2060337
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-07 22:56:58-07	2060338
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 22:57:03-07	2060339
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-07 22:57:20-07	2060340
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-07 22:56:57-07	2060341
/	198.51.100.53	GET	200 OK	2016-07-07 22:56:23-07	2060342
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-07 22:56:51-07	2060343
/	203.0.113.170	GET	200 OK	2016-07-07 22:56:28-07	2060344
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 22:57:14-07	2060345
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 22:57:26-07	2060346
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 22:57:12-07	2060347
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-07 22:57:09-07	2060348
/	203.0.113.86	GET	200 OK	2016-07-07 22:56:30-07	2060349
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-07 22:57:17-07	2060350
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-07 22:56:49-07	2060351
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-07 22:57:01-07	2060352
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-07 22:57:30-07	2060353
/	203.0.113.200	GET	200 OK	2016-07-07 22:56:39-07	2060354
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-07 22:57:03-07	2060355
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-07 22:57:08-07	2060356
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-07 22:57:11-07	2060357
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-07 22:57:27-07	2060358
/	198.51.100.150	GET	200 OK	2016-07-07 22:56:43-07	2060359
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-07 22:56:59-07	2060360
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-07 22:57:25-07	2060361
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-07 22:57:11-07	2060362
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-07 22:57:19-07	2060363
/	198.51.100.250	GET	200 OK	2016-07-07 22:56:44-07	2060364
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-07 22:57:38-07	2060365
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-07 22:57:14-07	2060366
/	192.0.2.105	GET	200 OK	2016-07-07 22:56:53-07	2060367
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-07 22:57:31-07	2060368
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-07 22:57:50-07	2060369
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-07 22:57:50-07	2060370
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-07 22:57:08-07	2060371
/	198.51.100.45	GET	200 OK	2016-07-07 22:56:55-07	2060372
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-07 22:57:55-07	2060373
/	198.51.100.227	GET	200 OK	2016-07-07 22:57:01-07	2060374
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-07 22:57:51-07	2060375
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-07 22:57:51-07	2060376
/	198.51.100.233	GET	200 OK	2016-07-07 22:57:11-07	2060377
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-07 22:57:44-07	2060378
/	198.51.100.92	GET	200 OK	2016-07-07 22:57:19-07	2060379
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-07 22:58:13-07	2060380
/	192.0.2.84	GET	200 OK	2016-07-07 22:57:28-07	2060381
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 22:57:58-07	2060382
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 22:58:00-07	2060383
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-07 22:58:06-07	2060384
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-07 22:58:22-07	2060385
/	203.0.113.234	GET	200 OK	2016-07-07 22:57:30-07	2060386
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-07 22:58:00-07	2060387
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-07 22:57:55-07	2060388
/	192.0.2.216	GET	200 OK	2016-07-07 22:57:37-07	2060389
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-07 22:57:59-07	2060390
/	198.51.100.125	GET	200 OK	2016-07-07 22:57:47-07	2060391
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-07 22:58:10-07	2060392
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-07 22:58:11-07	2060393
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-07 22:58:35-07	2060394
/	198.51.100.99	GET	200 OK	2016-07-07 22:57:48-07	2060395
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-07 22:58:22-07	2060396
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-07 22:58:29-07	2060397
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-07 22:58:22-07	2060398
/	203.0.113.12	GET	200 OK	2016-07-07 22:57:49-07	2060399
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-07 22:58:26-07	2060400
/	203.0.113.44	GET	200 OK	2016-07-07 22:57:53-07	2060401
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-07 22:58:46-07	2060402
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-07 22:58:46-07	2060403
/	198.51.100.254	GET	200 OK	2016-07-07 22:58:01-07	2060404
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 22:58:53-07	2060405
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-07 22:58:47-07	2060406
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 22:58:50-07	2060407
/	203.0.113.96	GET	200 OK	2016-07-07 22:58:08-07	2060408
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-07 22:58:44-07	2060409
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-07 22:59:06-07	2060410
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-07 22:58:49-07	2060411
/	203.0.113.173	GET	200 OK	2016-07-07 22:58:15-07	2060412
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-07 22:58:46-07	2060413
/	192.0.2.29	GET	200 OK	2016-07-07 22:58:19-07	2060414
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 22:58:42-07	2060415
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-07 22:58:57-07	2060416
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-07 22:59:05-07	2060417
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-07 22:59:03-07	2060418
/	192.0.2.54	GET	200 OK	2016-07-07 22:58:20-07	2060419
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-07 22:58:43-07	2060420
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-07 22:59:06-07	2060421
/	203.0.113.156	GET	200 OK	2016-07-07 22:58:30-07	2060422
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-07 22:59:12-07	2060423
/	198.51.100.90	GET	200 OK	2016-07-07 22:58:38-07	2060424
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-07 22:59:03-07	2060425
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-07 22:59:35-07	2060426
/	192.0.2.66	GET	200 OK	2016-07-07 22:58:41-07	2060427
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-07 22:59:15-07	2060428
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-07 22:59:33-07	2060429
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-07 22:59:41-07	2060430
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-07 22:59:23-07	2060431
/	192.0.2.155	GET	200 OK	2016-07-07 22:58:45-07	2060432
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-07 22:59:02-07	2060433
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-07 22:59:24-07	2060434
/	192.0.2.2	GET	200 OK	2016-07-07 22:58:51-07	2060435
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-07 22:59:41-07	2060436
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 22:59:28-07	2060437
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 22:59:45-07	2060438
/	192.0.2.154	GET	200 OK	2016-07-07 22:58:57-07	2060439
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 22:59:47-07	2060440
/article/candidate-is-jerkl	192.0.2.154	GET	404 NOT FOUND	2016-07-07 22:59:51-07	2060441
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 22:59:14-07	2060442
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-07 22:59:52-07	2060443
/	198.51.100.65	GET	200 OK	2016-07-07 22:59:06-07	2060444
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-07 22:59:25-07	2060445
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-07 22:59:41-07	2060446
/	198.51.100.214	GET	200 OK	2016-07-07 22:59:15-07	2060447
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 22:59:32-07	2060448
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-07 23:00:07-07	2060449
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-07 22:59:46-07	2060450
/	192.0.2.214	GET	200 OK	2016-07-07 22:59:19-07	2060451
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-07 22:59:52-07	2060452
/	198.51.100.116	GET	200 OK	2016-07-07 22:59:24-07	2060453
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-07 23:00:15-07	2060454
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 23:00:14-07	2060455
/	198.51.100.36	GET	200 OK	2016-07-07 22:59:31-07	2060456
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-07 23:00:11-07	2060457
/	203.0.113.114	GET	200 OK	2016-07-07 22:59:41-07	2060458
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-07 23:00:05-07	2060459
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 23:00:31-07	2060460
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 23:00:17-07	2060461
/	203.0.113.4	GET	200 OK	2016-07-07 22:59:47-07	2060462
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-07 23:00:24-07	2060463
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-07 23:00:39-07	2060464
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-07 23:00:43-07	2060465
/	203.0.113.233	GET	200 OK	2016-07-07 22:59:52-07	2060466
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-07 23:00:22-07	2060467
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-07 23:00:16-07	2060468
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-07 23:00:24-07	2060469
/	192.0.2.225	GET	200 OK	2016-07-07 23:00:02-07	2060470
/article/goats-eat-googlesk	192.0.2.225	GET	404 NOT FOUND	2016-07-07 23:00:28-07	2060471
/	198.51.100.36	GET	200 OK	2016-07-07 23:00:09-07	2060472
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-07 23:00:36-07	2060473
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-07 23:01:01-07	2060474
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-07 23:00:31-07	2060475
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-07 23:01:07-07	2060476
/	198.51.100.167	GET	200 OK	2016-07-07 23:00:14-07	2060477
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-07 23:00:32-07	2060478
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-07 23:00:50-07	2060479
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-07 23:01:02-07	2060480
/	203.0.113.247	GET	200 OK	2016-07-07 23:00:24-07	2060481
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-07 23:01:10-07	2060482
/	192.0.2.55	GET	200 OK	2016-07-07 23:00:27-07	2060483
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-07 23:00:42-07	2060484
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-07 23:01:20-07	2060485
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-07 23:00:59-07	2060486
/article/candidate-is-jerkh	192.0.2.55	GET	404 NOT FOUND	2016-07-07 23:01:24-07	2060487
/	192.0.2.243	GET	200 OK	2016-07-07 23:00:33-07	2060488
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-07 23:01:08-07	2060489
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-07 23:01:18-07	2060490
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-07 23:00:53-07	2060491
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-07 23:01:25-07	2060492
/	192.0.2.206	GET	200 OK	2016-07-07 23:00:41-07	2060493
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-07 23:01:20-07	2060494
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-07 23:01:14-07	2060495
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-07 23:01:08-07	2060496
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-07 23:01:21-07	2060497
/	192.0.2.154	GET	200 OK	2016-07-07 23:00:45-07	2060498
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 23:01:29-07	2060499
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 23:01:09-07	2060500
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-07 23:01:23-07	2060501
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-07 23:01:40-07	2060502
/	198.51.100.178	GET	200 OK	2016-07-07 23:00:46-07	2060503
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-07 23:01:20-07	2060504
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-07 23:01:34-07	2060505
/	198.51.100.50	GET	200 OK	2016-07-07 23:00:51-07	2060506
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-07 23:01:35-07	2060507
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-07 23:01:25-07	2060508
/	198.51.100.73	GET	200 OK	2016-07-07 23:01:01-07	2060509
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 23:01:59-07	2060510
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-07 23:01:33-07	2060511
/	198.51.100.3	GET	200 OK	2016-07-07 23:01:11-07	2060512
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-07 23:01:31-07	2060513
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-07 23:02:07-07	2060514
/	203.0.113.67	GET	200 OK	2016-07-07 23:01:14-07	2060515
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-07 23:02:14-07	2060516
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-07 23:01:51-07	2060517
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-07 23:01:40-07	2060518
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-07 23:01:31-07	2060519
/	198.51.100.235	GET	200 OK	2016-07-07 23:01:17-07	2060520
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-07 23:02:13-07	2060521
/	192.0.2.22	GET	200 OK	2016-07-07 23:01:18-07	2060522
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-07 23:01:50-07	2060523
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 23:02:01-07	2060524
/	192.0.2.250	GET	200 OK	2016-07-07 23:01:24-07	2060525
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 23:02:13-07	2060526
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-07 23:01:43-07	2060527
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-07 23:01:49-07	2060528
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-07 23:01:41-07	2060529
/	192.0.2.164	GET	200 OK	2016-07-07 23:01:27-07	2060530
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-07 23:02:02-07	2060531
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-07 23:02:24-07	2060532
/	198.51.100.241	GET	200 OK	2016-07-07 23:01:34-07	2060533
/article/bears-love-berriesb	198.51.100.241	GET	404 NOT FOUND	2016-07-07 23:02:11-07	2060534
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-07 23:02:29-07	2060535
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-07 23:02:30-07	2060536
/	192.0.2.79	GET	200 OK	2016-07-07 23:01:36-07	2060537
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-07 23:02:17-07	2060538
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 23:02:20-07	2060539
/	203.0.113.149	GET	200 OK	2016-07-07 23:01:37-07	2060540
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-07 23:02:01-07	2060541
/	203.0.113.220	GET	200 OK	2016-07-07 23:01:46-07	2060542
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 23:02:07-07	2060543
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 23:02:41-07	2060544
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-07 23:02:40-07	2060545
/	192.0.2.182	GET	200 OK	2016-07-07 23:01:56-07	2060546
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-07 23:02:44-07	2060547
/	203.0.113.171	GET	200 OK	2016-07-07 23:02:00-07	2060548
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-07 23:02:58-07	2060549
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 23:02:34-07	2060550
/	203.0.113.52	GET	200 OK	2016-07-07 23:02:02-07	2060551
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 23:02:28-07	2060552
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-07 23:02:25-07	2060553
/	198.51.100.33	GET	200 OK	2016-07-07 23:02:10-07	2060554
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-07 23:02:58-07	2060555
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 23:02:54-07	2060556
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-07 23:02:33-07	2060557
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-07 23:03:03-07	2060558
/	203.0.113.27	GET	200 OK	2016-07-07 23:02:17-07	2060559
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-07 23:02:49-07	2060560
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-07 23:02:58-07	2060561
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-07 23:02:38-07	2060562
/	192.0.2.210	GET	200 OK	2016-07-07 23:02:20-07	2060563
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-07 23:03:09-07	2060564
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-07 23:02:40-07	2060565
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-07 23:03:18-07	2060566
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-07 23:03:00-07	2060567
/	203.0.113.96	GET	200 OK	2016-07-07 23:02:29-07	2060568
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-07 23:03:24-07	2060569
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 23:03:18-07	2060570
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-07 23:03:01-07	2060571
/	198.51.100.173	GET	200 OK	2016-07-07 23:02:33-07	2060572
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-07 23:02:55-07	2060573
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-07 23:03:02-07	2060574
/	198.51.100.71	GET	200 OK	2016-07-07 23:02:39-07	2060575
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 23:03:24-07	2060576
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-07 23:02:59-07	2060577
/	198.51.100.219	GET	200 OK	2016-07-07 23:02:44-07	2060578
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-07 23:03:24-07	2060579
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-07 23:03:09-07	2060580
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 23:03:26-07	2060581
/	198.51.100.136	GET	200 OK	2016-07-07 23:02:52-07	2060582
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 23:03:20-07	2060583
/	198.51.100.61	GET	200 OK	2016-07-07 23:03:01-07	2060584
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-07 23:03:47-07	2060585
/	198.51.100.184	GET	200 OK	2016-07-07 23:03:02-07	2060586
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-07 23:03:59-07	2060587
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-07 23:03:26-07	2060588
/	192.0.2.178	GET	200 OK	2016-07-07 23:03:06-07	2060589
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-07 23:03:26-07	2060590
/	203.0.113.41	GET	200 OK	2016-07-07 23:03:08-07	2060591
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-07 23:03:45-07	2060592
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-07 23:03:37-07	2060593
/	203.0.113.64	GET	200 OK	2016-07-07 23:03:09-07	2060594
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-07 23:03:54-07	2060595
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-07 23:03:57-07	2060596
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-07 23:04:08-07	2060597
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-07 23:03:51-07	2060598
/	192.0.2.54	GET	200 OK	2016-07-07 23:03:19-07	2060599
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-07 23:03:52-07	2060600
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-07 23:03:42-07	2060601
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-07 23:04:10-07	2060602
/	192.0.2.174	GET	200 OK	2016-07-07 23:03:29-07	2060603
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 23:03:58-07	2060604
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-07 23:04:07-07	2060605
/	203.0.113.78	GET	200 OK	2016-07-07 23:03:38-07	2060606
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-07 23:04:34-07	2060607
/	203.0.113.227	GET	200 OK	2016-07-07 23:03:45-07	2060608
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 23:04:23-07	2060609
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-07 23:04:15-07	2060610
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-07 23:04:22-07	2060611
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-07 23:04:15-07	2060612
/	203.0.113.245	GET	200 OK	2016-07-07 23:03:52-07	2060613
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-07 23:04:37-07	2060614
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-07 23:04:36-07	2060615
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-07 23:04:43-07	2060616
/	203.0.113.248	GET	200 OK	2016-07-07 23:03:56-07	2060617
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-07 23:04:39-07	2060618
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-07 23:04:42-07	2060619
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 23:04:45-07	2060620
/	203.0.113.212	GET	200 OK	2016-07-07 23:04:00-07	2060621
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 23:04:33-07	2060622
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-07 23:04:57-07	2060623
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-07 23:04:24-07	2060624
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-07 23:04:47-07	2060625
/	203.0.113.219	GET	200 OK	2016-07-07 23:04:08-07	2060626
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-07 23:04:58-07	2060627
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-07 23:04:52-07	2060628
/	203.0.113.63	GET	200 OK	2016-07-07 23:04:11-07	2060629
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-07 23:04:51-07	2060630
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-07 23:04:48-07	2060631
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-07 23:04:59-07	2060632
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-07 23:05:10-07	2060633
/	192.0.2.177	GET	200 OK	2016-07-07 23:04:19-07	2060634
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 23:04:42-07	2060635
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-07 23:04:39-07	2060636
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-07 23:04:51-07	2060637
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-07 23:05:06-07	2060638
/	198.51.100.161	GET	200 OK	2016-07-07 23:04:22-07	2060639
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-07 23:04:52-07	2060640
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-07 23:05:11-07	2060641
/	192.0.2.47	GET	200 OK	2016-07-07 23:04:32-07	2060642
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-07 23:04:51-07	2060643
/	198.51.100.214	GET	200 OK	2016-07-07 23:04:40-07	2060644
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-07 23:05:31-07	2060645
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-07 23:05:28-07	2060646
/	192.0.2.54	GET	200 OK	2016-07-07 23:04:47-07	2060647
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-07 23:05:15-07	2060648
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-07 23:05:33-07	2060649
/	192.0.2.125	GET	200 OK	2016-07-07 23:04:53-07	2060650
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-07 23:05:34-07	2060651
/	198.51.100.52	GET	200 OK	2016-07-07 23:05:02-07	2060652
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 23:05:42-07	2060653
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-07 23:05:37-07	2060654
/	192.0.2.233	GET	200 OK	2016-07-07 23:05:10-07	2060655
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-07 23:05:59-07	2060656
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-07 23:05:40-07	2060657
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-07 23:05:55-07	2060658
/	198.51.100.180	GET	200 OK	2016-07-07 23:05:13-07	2060659
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-07 23:05:56-07	2060660
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-07 23:06:08-07	2060661
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-07 23:05:40-07	2060662
/	198.51.100.202	GET	200 OK	2016-07-07 23:05:22-07	2060663
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-07 23:05:52-07	2060664
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-07 23:05:49-07	2060665
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-07 23:06:05-07	2060666
/	198.51.100.74	GET	200 OK	2016-07-07 23:05:23-07	2060667
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-07 23:06:05-07	2060668
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 23:05:59-07	2060669
/	203.0.113.36	GET	200 OK	2016-07-07 23:05:31-07	2060670
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 23:05:48-07	2060671
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 23:06:20-07	2060672
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 23:06:15-07	2060673
/	198.51.100.246	GET	200 OK	2016-07-07 23:05:36-07	2060674
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-07 23:06:10-07	2060675
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-07 23:05:54-07	2060676
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-07 23:06:28-07	2060677
/	192.0.2.17	GET	200 OK	2016-07-07 23:05:45-07	2060678
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-07 23:06:27-07	2060679
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-07 23:06:43-07	2060680
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-07 23:06:26-07	2060681
/	203.0.113.121	GET	200 OK	2016-07-07 23:05:49-07	2060682
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-07 23:06:45-07	2060683
/	203.0.113.14	GET	200 OK	2016-07-07 23:05:52-07	2060684
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-07 23:06:21-07	2060685
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-07 23:06:35-07	2060686
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-07 23:06:09-07	2060687
/	192.0.2.30	GET	200 OK	2016-07-07 23:06:01-07	2060688
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-07 23:06:46-07	2060689
/	192.0.2.207	GET	200 OK	2016-07-07 23:06:09-07	2060690
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-07 23:06:56-07	2060691
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 23:07:01-07	2060692
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-07 23:07:03-07	2060693
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 23:07:08-07	2060694
/	198.51.100.158	GET	200 OK	2016-07-07 23:06:19-07	2060695
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-07 23:06:44-07	2060696
/	198.51.100.14	GET	200 OK	2016-07-07 23:06:28-07	2060697
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-07 23:06:51-07	2060698
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-07 23:06:49-07	2060699
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-07 23:07:20-07	2060700
/	198.51.100.83	GET	200 OK	2016-07-07 23:06:33-07	2060701
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-07 23:07:22-07	2060702
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-07 23:07:06-07	2060703
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-07 23:06:55-07	2060704
/	203.0.113.35	GET	200 OK	2016-07-07 23:06:39-07	2060705
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-07 23:07:00-07	2060706
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-07 23:07:37-07	2060707
/	198.51.100.87	GET	200 OK	2016-07-07 23:06:46-07	2060708
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-07 23:07:11-07	2060709
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-07 23:07:20-07	2060710
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-07 23:07:26-07	2060711
/	198.51.100.139	GET	200 OK	2016-07-07 23:06:53-07	2060712
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-07 23:07:14-07	2060713
/	192.0.2.127	GET	200 OK	2016-07-07 23:06:55-07	2060714
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-07 23:07:54-07	2060715
/	192.0.2.68	GET	200 OK	2016-07-07 23:06:58-07	2060716
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-07 23:07:17-07	2060717
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-07 23:07:30-07	2060718
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-07 23:07:42-07	2060719
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-07 23:07:36-07	2060720
/	198.51.100.205	GET	200 OK	2016-07-07 23:07:04-07	2060721
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-07 23:07:42-07	2060722
/	198.51.100.79	GET	200 OK	2016-07-07 23:07:05-07	2060723
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-07 23:07:47-07	2060724
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-07 23:07:23-07	2060725
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-07 23:07:44-07	2060726
/	198.51.100.238	GET	200 OK	2016-07-07 23:07:12-07	2060727
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-07 23:07:43-07	2060728
/	192.0.2.188	GET	200 OK	2016-07-07 23:07:16-07	2060729
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 23:08:04-07	2060730
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-07 23:07:55-07	2060731
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-07 23:08:10-07	2060732
/	198.51.100.64	GET	200 OK	2016-07-07 23:07:23-07	2060733
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 23:07:53-07	2060734
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-07 23:08:05-07	2060735
/	198.51.100.102	GET	200 OK	2016-07-07 23:07:24-07	2060736
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-07 23:08:24-07	2060737
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-07 23:07:59-07	2060738
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-07 23:08:02-07	2060739
/	203.0.113.6	GET	200 OK	2016-07-07 23:07:26-07	2060740
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-07 23:08:03-07	2060741
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-07 23:08:11-07	2060742
/	192.0.2.23	GET	200 OK	2016-07-07 23:07:36-07	2060743
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-07 23:07:53-07	2060744
/	203.0.113.215	GET	200 OK	2016-07-07 23:07:38-07	2060745
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-07 23:08:02-07	2060746
/	198.51.100.116	GET	200 OK	2016-07-07 23:07:47-07	2060747
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-07 23:08:34-07	2060748
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-07 23:08:40-07	2060749
/	203.0.113.55	GET	200 OK	2016-07-07 23:07:53-07	2060750
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 23:08:46-07	2060751
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-07 23:08:50-07	2060752
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-07 23:08:47-07	2060753
/	198.51.100.51	GET	200 OK	2016-07-07 23:08:02-07	2060754
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-07 23:08:51-07	2060755
/	192.0.2.18	GET	200 OK	2016-07-07 23:08:03-07	2060756
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-07 23:08:48-07	2060757
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-07 23:08:34-07	2060758
/	203.0.113.130	GET	200 OK	2016-07-07 23:08:08-07	2060759
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-07 23:09:07-07	2060760
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-07 23:08:24-07	2060761
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-07 23:08:44-07	2060762
/	192.0.2.53	GET	200 OK	2016-07-07 23:08:11-07	2060763
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-07 23:08:45-07	2060764
/	203.0.113.73	GET	200 OK	2016-07-07 23:08:13-07	2060765
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 23:08:33-07	2060766
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-07 23:09:01-07	2060767
/	192.0.2.7	GET	200 OK	2016-07-07 23:08:16-07	2060768
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 23:08:44-07	2060769
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-07 23:08:53-07	2060770
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-07 23:08:51-07	2060771
/	203.0.113.158	GET	200 OK	2016-07-07 23:08:24-07	2060772
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-07 23:08:40-07	2060773
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-07 23:08:44-07	2060774
/	198.51.100.179	GET	200 OK	2016-07-07 23:08:28-07	2060775
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-07 23:09:05-07	2060776
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-07 23:09:04-07	2060777
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-07 23:08:43-07	2060778
/	192.0.2.157	GET	200 OK	2016-07-07 23:08:30-07	2060779
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-07 23:09:25-07	2060780
/	203.0.113.7	GET	200 OK	2016-07-07 23:08:40-07	2060781
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 23:09:04-07	2060782
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-07 23:09:13-07	2060783
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-07 23:09:35-07	2060784
/	198.51.100.220	GET	200 OK	2016-07-07 23:08:50-07	2060785
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-07 23:09:43-07	2060786
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-07 23:09:45-07	2060787
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-07 23:09:20-07	2060788
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-07 23:09:10-07	2060789
/	203.0.113.62	GET	200 OK	2016-07-07 23:09:00-07	2060790
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-07 23:09:27-07	2060791
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 23:09:39-07	2060792
/	203.0.113.139	GET	200 OK	2016-07-07 23:09:08-07	2060793
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-07 23:09:29-07	2060794
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-07 23:09:34-07	2060795
/	192.0.2.164	GET	200 OK	2016-07-07 23:09:12-07	2060796
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-07 23:10:00-07	2060797
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-07 23:09:35-07	2060798
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-07 23:10:09-07	2060799
/	192.0.2.53	GET	200 OK	2016-07-07 23:09:22-07	2060800
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 23:10:06-07	2060801
/	203.0.113.241	GET	200 OK	2016-07-07 23:09:23-07	2060802
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-07 23:10:17-07	2060803
/	198.51.100.54	GET	200 OK	2016-07-07 23:09:27-07	2060804
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 23:10:19-07	2060805
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 23:10:06-07	2060806
/article/candidate-is-jerky	198.51.100.54	GET	404 NOT FOUND	2016-07-07 23:10:03-07	2060807
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-07 23:10:15-07	2060808
/	192.0.2.230	GET	200 OK	2016-07-07 23:09:37-07	2060809
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-07 23:10:25-07	2060810
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-07 23:10:27-07	2060811
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-07 23:10:36-07	2060812
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-07 23:10:22-07	2060813
/	192.0.2.44	GET	200 OK	2016-07-07 23:09:42-07	2060814
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-07 23:10:12-07	2060815
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-07 23:10:20-07	2060816
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-07 23:10:10-07	2060817
/	192.0.2.224	GET	200 OK	2016-07-07 23:09:47-07	2060818
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 23:10:05-07	2060819
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-07 23:10:38-07	2060820
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 23:10:36-07	2060821
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-07 23:10:34-07	2060822
/	203.0.113.121	GET	200 OK	2016-07-07 23:09:52-07	2060823
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-07 23:10:16-07	2060824
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-07 23:10:41-07	2060825
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-07 23:10:08-07	2060826
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-07 23:10:19-07	2060827
/	203.0.113.69	GET	200 OK	2016-07-07 23:10:00-07	2060828
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-07 23:11:00-07	2060829
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-07 23:10:27-07	2060830
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-07 23:10:50-07	2060831
/	203.0.113.63	GET	200 OK	2016-07-07 23:10:01-07	2060832
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 23:10:35-07	2060833
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-07 23:10:19-07	2060834
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-07 23:10:16-07	2060835
/	198.51.100.107	GET	200 OK	2016-07-07 23:10:07-07	2060836
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-07 23:10:28-07	2060837
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 23:10:34-07	2060838
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-07 23:11:05-07	2060839
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-07 23:10:27-07	2060840
/	192.0.2.207	GET	200 OK	2016-07-07 23:10:14-07	2060841
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-07 23:11:11-07	2060842
/	192.0.2.171	GET	200 OK	2016-07-07 23:10:24-07	2060843
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-07 23:10:52-07	2060844
/	192.0.2.67	GET	200 OK	2016-07-07 23:10:30-07	2060845
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 23:11:02-07	2060846
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-07 23:11:23-07	2060847
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-07 23:10:49-07	2060848
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-07 23:11:26-07	2060849
/	198.51.100.56	GET	200 OK	2016-07-07 23:10:35-07	2060850
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-07 23:11:03-07	2060851
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-07 23:11:30-07	2060852
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-07 23:11:17-07	2060853
/	203.0.113.73	GET	200 OK	2016-07-07 23:10:43-07	2060854
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 23:11:04-07	2060855
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-07 23:11:23-07	2060856
/	198.51.100.148	GET	200 OK	2016-07-07 23:10:53-07	2060857
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-07 23:11:23-07	2060858
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-07 23:11:43-07	2060859
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-07 23:11:53-07	2060860
/	192.0.2.191	GET	200 OK	2016-07-07 23:10:59-07	2060861
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-07 23:11:16-07	2060862
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-07 23:11:20-07	2060863
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-07 23:11:18-07	2060864
/	203.0.113.180	GET	200 OK	2016-07-07 23:11:02-07	2060865
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-07 23:11:39-07	2060866
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 23:11:52-07	2060867
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-07 23:11:24-07	2060868
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 23:11:51-07	2060869
/	198.51.100.52	GET	200 OK	2016-07-07 23:11:05-07	2060870
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-07 23:11:34-07	2060871
/	203.0.113.216	GET	200 OK	2016-07-07 23:11:09-07	2060872
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-07 23:12:09-07	2060873
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 23:11:37-07	2060874
/	192.0.2.193	GET	200 OK	2016-07-07 23:11:19-07	2060875
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-07 23:12:15-07	2060876
/	198.51.100.50	GET	200 OK	2016-07-07 23:11:29-07	2060877
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-07 23:11:44-07	2060878
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-07 23:12:07-07	2060879
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-07 23:11:51-07	2060880
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-07 23:11:56-07	2060881
/	198.51.100.207	GET	200 OK	2016-07-07 23:11:31-07	2060882
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-07 23:12:21-07	2060883
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-07 23:12:23-07	2060884
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-07 23:11:52-07	2060885
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-07 23:11:54-07	2060886
/	198.51.100.199	GET	200 OK	2016-07-07 23:11:32-07	2060887
/article/candidate-is-jerkl	198.51.100.199	GET	404 NOT FOUND	2016-07-07 23:12:02-07	2060888
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-07 23:12:17-07	2060889
/	203.0.113.94	GET	200 OK	2016-07-07 23:11:41-07	2060890
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-07 23:12:28-07	2060891
/	192.0.2.70	GET	200 OK	2016-07-07 23:11:48-07	2060892
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-07 23:12:04-07	2060893
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-07 23:12:41-07	2060894
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-07 23:12:17-07	2060895
/	192.0.2.175	GET	200 OK	2016-07-07 23:11:53-07	2060896
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 23:12:27-07	2060897
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 23:12:23-07	2060898
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-07 23:12:41-07	2060899
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-07 23:12:42-07	2060900
/	203.0.113.108	GET	200 OK	2016-07-07 23:12:02-07	2060901
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-07 23:12:37-07	2060902
/	203.0.113.119	GET	200 OK	2016-07-07 23:12:06-07	2060903
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-07 23:12:56-07	2060904
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-07 23:12:27-07	2060905
/	203.0.113.43	GET	200 OK	2016-07-07 23:12:10-07	2060906
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-07 23:12:42-07	2060907
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 23:12:58-07	2060908
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-07 23:13:10-07	2060909
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-07 23:12:58-07	2060910
/	198.51.100.87	GET	200 OK	2016-07-07 23:12:20-07	2060911
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-07 23:12:58-07	2060912
/	198.51.100.109	GET	200 OK	2016-07-07 23:12:26-07	2060913
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 23:12:58-07	2060914
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-07 23:13:21-07	2060915
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-07 23:13:22-07	2060917
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-07 23:12:54-07	2060918
/	198.51.100.19	GET	200 OK	2016-07-07 23:12:36-07	2060919
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-07 23:12:56-07	2060920
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-07 23:13:17-07	2060921
/	192.0.2.28	GET	200 OK	2016-07-07 23:12:44-07	2060922
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-07 23:13:35-07	2060923
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-07 23:13:20-07	2060924
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-07 23:13:19-07	2060925
/	203.0.113.34	GET	200 OK	2016-07-07 23:12:52-07	2060926
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-07 23:13:13-07	2060927
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-07 23:13:49-07	2060928
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-07 23:13:35-07	2060929
/	192.0.2.56	GET	200 OK	2016-07-07 23:12:59-07	2060930
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-07 23:13:23-07	2060931
/	198.51.100.215	GET	200 OK	2016-07-07 23:13:09-07	2060932
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-07 23:13:54-07	2060933
/	198.51.100.177	GET	200 OK	2016-07-07 23:13:15-07	2060934
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-07 23:13:59-07	2060935
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 23:14:05-07	2060936
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-07 23:13:34-07	2060937
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-07 23:14:04-07	2060938
/	198.51.100.13	GET	200 OK	2016-07-07 23:13:16-07	2060939
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-07 23:13:37-07	2060940
/	198.51.100.11	GET	200 OK	2016-07-07 23:13:24-07	2060941
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-07 23:14:21-07	2060942
/	198.51.100.44	GET	200 OK	2016-07-07 23:13:25-07	2060943
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-07 23:13:59-07	2060944
/	203.0.113.194	GET	200 OK	2016-07-07 23:13:34-07	2060945
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-07 23:14:22-07	2060946
/	192.0.2.136	GET	200 OK	2016-07-07 23:13:37-07	2060947
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-07 23:13:55-07	2060948
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-07 23:14:33-07	2060949
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-07 23:14:24-07	2060950
/	192.0.2.194	GET	200 OK	2016-07-07 23:13:41-07	2060951
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-07 23:14:17-07	2060952
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-07 23:14:40-07	2060953
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-07 23:14:01-07	2060954
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-07 23:14:03-07	2060955
/	192.0.2.239	GET	200 OK	2016-07-07 23:13:44-07	2060956
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-07 23:14:43-07	2060957
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-07 23:14:26-07	2060958
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-07 23:14:17-07	2060959
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-07 23:14:29-07	2060960
/	203.0.113.89	GET	200 OK	2016-07-07 23:13:53-07	2060961
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-07 23:14:13-07	2060962
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-07 23:14:28-07	2060963
/	192.0.2.85	GET	200 OK	2016-07-07 23:14:00-07	2060964
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-07 23:14:20-07	2060965
/	198.51.100.213	GET	200 OK	2016-07-07 23:14:02-07	2060966
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-07 23:14:51-07	2060967
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-07 23:14:33-07	2060968
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-07 23:14:19-07	2060969
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-07 23:14:29-07	2060970
/	203.0.113.186	GET	200 OK	2016-07-07 23:14:10-07	2060971
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-07 23:14:31-07	2060972
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-07 23:14:34-07	2060973
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-07 23:15:01-07	2060974
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-07 23:15:08-07	2060975
/	192.0.2.61	GET	200 OK	2016-07-07 23:14:20-07	2060976
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-07 23:14:52-07	2060977
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-07 23:14:41-07	2060978
/	198.51.100.242	GET	200 OK	2016-07-07 23:14:24-07	2060979
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-07 23:14:41-07	2060980
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-07 23:15:13-07	2060981
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-07 23:15:24-07	2060982
/	198.51.100.82	GET	200 OK	2016-07-07 23:14:26-07	2060983
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 23:15:02-07	2060984
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-07 23:15:20-07	2060985
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-07 23:15:09-07	2060986
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-07 23:14:43-07	2060987
/	198.51.100.219	GET	200 OK	2016-07-07 23:14:33-07	2060988
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 23:15:11-07	2060989
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 23:14:59-07	2060990
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-07 23:14:59-07	2060991
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-07 23:14:55-07	2060992
/	203.0.113.200	GET	200 OK	2016-07-07 23:14:34-07	2060993
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-07 23:15:06-07	2060994
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-07 23:15:21-07	2060995
/	192.0.2.10	GET	200 OK	2016-07-07 23:14:40-07	2060996
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-07 23:15:17-07	2060997
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-07 23:15:03-07	2060998
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-07 23:15:24-07	2060999
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-07 23:15:05-07	2061000
/	192.0.2.93	GET	200 OK	2016-07-07 23:14:43-07	2061001
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-07 23:15:05-07	2061002
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-07 23:15:29-07	2061003
/	192.0.2.137	GET	200 OK	2016-07-07 23:14:46-07	2061004
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 23:15:38-07	2061005
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 23:15:35-07	2061006
/	203.0.113.126	GET	200 OK	2016-07-07 23:14:54-07	2061007
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-07 23:15:40-07	2061008
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-07 23:15:40-07	2061009
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 23:15:32-07	2061010
/	203.0.113.225	GET	200 OK	2016-07-07 23:15:01-07	2061011
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-07 23:15:34-07	2061012
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-07 23:15:40-07	2061013
/	198.51.100.20	GET	200 OK	2016-07-07 23:15:05-07	2061014
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-07 23:15:21-07	2061015
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-07 23:15:35-07	2061016
/	198.51.100.17	GET	200 OK	2016-07-07 23:15:13-07	2061017
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-07 23:15:39-07	2061018
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 23:15:47-07	2061019
/	203.0.113.36	GET	200 OK	2016-07-07 23:15:15-07	2061020
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 23:16:15-07	2061021
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-07 23:15:53-07	2061022
/	203.0.113.117	GET	200 OK	2016-07-07 23:15:19-07	2061023
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 23:16:10-07	2061024
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-07 23:15:52-07	2061025
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-07 23:15:59-07	2061026
/	203.0.113.73	GET	200 OK	2016-07-07 23:15:21-07	2061027
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-07 23:16:19-07	2061028
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-07 23:15:53-07	2061029
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-07 23:15:56-07	2061030
/	203.0.113.126	GET	200 OK	2016-07-07 23:15:27-07	2061031
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-07 23:16:15-07	2061032
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 23:16:16-07	2061033
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 23:15:53-07	2061034
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 23:16:04-07	2061035
/	192.0.2.188	GET	200 OK	2016-07-07 23:15:29-07	2061036
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-07 23:16:25-07	2061037
/	203.0.113.196	GET	200 OK	2016-07-07 23:15:37-07	2061038
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-07 23:15:52-07	2061039
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-07 23:16:16-07	2061040
/	192.0.2.185	GET	200 OK	2016-07-07 23:15:41-07	2061041
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-07 23:16:34-07	2061042
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-07 23:16:11-07	2061043
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-07 23:16:34-07	2061044
/	203.0.113.162	GET	200 OK	2016-07-07 23:15:51-07	2061045
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-07 23:16:16-07	2061046
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-07 23:16:06-07	2061047
/	203.0.113.17	GET	200 OK	2016-07-07 23:16:00-07	2061048
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-07 23:16:50-07	2061049
/	198.51.100.17	GET	200 OK	2016-07-07 23:16:10-07	2061050
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-07 23:17:07-07	2061051
/	203.0.113.102	GET	200 OK	2016-07-07 23:16:18-07	2061052
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-07 23:17:06-07	2061053
/	203.0.113.109	GET	200 OK	2016-07-07 23:16:27-07	2061054
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-07 23:16:43-07	2061055
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-07 23:16:44-07	2061056
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-07 23:17:02-07	2061057
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-07 23:16:55-07	2061058
/	192.0.2.102	GET	200 OK	2016-07-07 23:16:32-07	2061059
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-07 23:16:52-07	2061060
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-07 23:17:13-07	2061061
/	192.0.2.245	GET	200 OK	2016-07-07 23:16:42-07	2061062
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-07 23:17:09-07	2061063
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-07 23:17:41-07	2061064
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-07 23:17:05-07	2061065
/	203.0.113.131	GET	200 OK	2016-07-07 23:16:44-07	2061066
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 23:17:08-07	2061067
/	198.51.100.49	GET	200 OK	2016-07-07 23:16:50-07	2061068
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-07 23:17:39-07	2061069
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-07 23:17:07-07	2061070
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 23:17:18-07	2061071
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-07 23:17:15-07	2061072
/	203.0.113.24	GET	200 OK	2016-07-07 23:16:54-07	2061073
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 23:17:44-07	2061074
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-07 23:17:09-07	2061075
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-07 23:17:24-07	2061076
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-07 23:17:13-07	2061077
/	198.51.100.104	GET	200 OK	2016-07-07 23:17:04-07	2061078
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 23:17:46-07	2061079
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 23:17:55-07	2061080
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-07 23:17:23-07	2061081
/	203.0.113.70	GET	200 OK	2016-07-07 23:17:09-07	2061082
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-07 23:17:49-07	2061083
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-07 23:17:24-07	2061084
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-07 23:18:06-07	2061085
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-07 23:17:34-07	2061086
/	192.0.2.184	GET	200 OK	2016-07-07 23:17:14-07	2061087
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-07 23:18:11-07	2061088
/	203.0.113.137	GET	200 OK	2016-07-07 23:17:17-07	2061089
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-07 23:17:50-07	2061090
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-07 23:18:00-07	2061091
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-07 23:18:12-07	2061092
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-07 23:17:33-07	2061093
/	192.0.2.219	GET	200 OK	2016-07-07 23:17:24-07	2061094
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-07 23:17:47-07	2061095
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-07 23:18:06-07	2061096
/	198.51.100.71	GET	200 OK	2016-07-07 23:17:33-07	2061097
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-07 23:18:24-07	2061098
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 23:18:22-07	2061099
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-07 23:18:17-07	2061100
/	198.51.100.30	GET	200 OK	2016-07-07 23:17:40-07	2061101
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-07 23:18:05-07	2061102
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-07 23:18:18-07	2061103
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-07 23:18:04-07	2061104
/	198.51.100.157	GET	200 OK	2016-07-07 23:17:41-07	2061105
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 23:18:16-07	2061106
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-07 23:18:10-07	2061107
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-07 23:18:19-07	2061108
/	192.0.2.195	GET	200 OK	2016-07-07 23:17:48-07	2061109
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-07 23:18:04-07	2061110
/	198.51.100.220	GET	200 OK	2016-07-07 23:17:54-07	2061111
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 23:18:17-07	2061112
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-07 23:18:24-07	2061113
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-07 23:18:30-07	2061114
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 23:18:47-07	2061115
/	198.51.100.86	GET	200 OK	2016-07-07 23:17:59-07	2061116
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-07 23:18:29-07	2061117
/	198.51.100.90	GET	200 OK	2016-07-07 23:18:03-07	2061118
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 23:19:02-07	2061119
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-07 23:18:51-07	2061120
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-07 23:18:59-07	2061121
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-07 23:19:01-07	2061122
/	198.51.100.233	GET	200 OK	2016-07-07 23:18:13-07	2061123
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-07 23:18:39-07	2061124
/	203.0.113.152	GET	200 OK	2016-07-07 23:18:18-07	2061125
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-07 23:18:51-07	2061126
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 23:18:44-07	2061127
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-07 23:19:15-07	2061128
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 23:18:47-07	2061129
/	192.0.2.238	GET	200 OK	2016-07-07 23:18:27-07	2061130
/article/trouble-for-troubledi	192.0.2.238	GET	404 NOT FOUND	2016-07-07 23:19:23-07	2061131
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 23:18:42-07	2061132
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-07 23:19:21-07	2061133
/	192.0.2.124	GET	200 OK	2016-07-07 23:18:35-07	2061134
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-07 23:19:09-07	2061135
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 23:19:14-07	2061136
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-07 23:19:09-07	2061137
/	203.0.113.247	GET	200 OK	2016-07-07 23:18:37-07	2061138
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-07 23:19:16-07	2061139
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-07 23:19:03-07	2061140
/	203.0.113.171	GET	200 OK	2016-07-07 23:18:41-07	2061141
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-07 23:19:30-07	2061142
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-07 23:19:21-07	2061143
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-07 23:19:05-07	2061144
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 23:19:04-07	2061145
/	198.51.100.18	GET	200 OK	2016-07-07 23:18:51-07	2061146
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 23:19:16-07	2061147
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-07 23:19:15-07	2061148
/	192.0.2.64	GET	200 OK	2016-07-07 23:18:52-07	2061149
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-07 23:19:18-07	2061150
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-07 23:19:18-07	2061151
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-07 23:19:20-07	2061152
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-07 23:19:13-07	2061153
/	198.51.100.158	GET	200 OK	2016-07-07 23:18:59-07	2061154
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-07 23:19:17-07	2061155
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-07 23:19:17-07	2061156
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-07 23:19:44-07	2061157
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-07 23:19:17-07	2061158
/	198.51.100.88	GET	200 OK	2016-07-07 23:19:01-07	2061159
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-07 23:19:48-07	2061160
/	203.0.113.16	GET	200 OK	2016-07-07 23:19:11-07	2061161
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-07 23:20:06-07	2061162
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-07 23:19:36-07	2061163
/	198.51.100.238	GET	200 OK	2016-07-07 23:19:16-07	2061164
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-07 23:20:13-07	2061165
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-07 23:19:42-07	2061166
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-07 23:19:40-07	2061167
/	198.51.100.155	GET	200 OK	2016-07-07 23:19:22-07	2061168
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-07 23:19:53-07	2061169
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-07 23:19:47-07	2061170
/	192.0.2.58	GET	200 OK	2016-07-07 23:19:30-07	2061171
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-07 23:19:55-07	2061172
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-07 23:19:51-07	2061173
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-07 23:20:01-07	2061174
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-07 23:19:52-07	2061175
/	198.51.100.184	GET	200 OK	2016-07-07 23:19:34-07	2061176
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-07 23:19:49-07	2061177
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-07 23:19:49-07	2061178
/	198.51.100.161	GET	200 OK	2016-07-07 23:19:38-07	2061179
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-07 23:19:57-07	2061180
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-07 23:20:21-07	2061181
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-07 23:20:20-07	2061182
/	198.51.100.215	GET	200 OK	2016-07-07 23:19:40-07	2061183
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-07 23:20:04-07	2061184
/	198.51.100.28	GET	200 OK	2016-07-07 23:19:45-07	2061185
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 23:20:28-07	2061186
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 23:20:23-07	2061187
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 23:20:34-07	2061188
/	198.51.100.194	GET	200 OK	2016-07-07 23:19:54-07	2061189
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 23:20:52-07	2061190
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 23:20:19-07	2061191
/	192.0.2.74	GET	200 OK	2016-07-07 23:19:57-07	2061192
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-07 23:20:32-07	2061193
/	198.51.100.97	GET	200 OK	2016-07-07 23:20:05-07	2061194
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-07 23:20:49-07	2061195
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-07 23:20:36-07	2061196
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 23:20:21-07	2061197
/	198.51.100.241	GET	200 OK	2016-07-07 23:20:07-07	2061198
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-07 23:20:45-07	2061199
/	192.0.2.205	GET	200 OK	2016-07-07 23:20:12-07	2061200
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-07 23:20:37-07	2061201
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-07 23:20:31-07	2061202
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-07 23:20:27-07	2061203
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-07 23:20:49-07	2061204
/	192.0.2.215	GET	200 OK	2016-07-07 23:20:13-07	2061205
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-07 23:20:28-07	2061206
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-07 23:20:50-07	2061207
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-07 23:20:45-07	2061208
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-07 23:20:55-07	2061209
/	198.51.100.7	GET	200 OK	2016-07-07 23:20:15-07	2061210
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-07 23:20:49-07	2061211
/	192.0.2.155	GET	200 OK	2016-07-07 23:20:16-07	2061212
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-07 23:21:00-07	2061213
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-07 23:20:31-07	2061214
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-07 23:20:48-07	2061215
/	192.0.2.79	GET	200 OK	2016-07-07 23:20:21-07	2061216
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-07 23:20:53-07	2061217
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-07 23:21:17-07	2061218
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-07 23:21:05-07	2061219
/	198.51.100.224	GET	200 OK	2016-07-07 23:20:23-07	2061220
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-07 23:21:20-07	2061221
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-07 23:20:47-07	2061222
/	203.0.113.118	GET	200 OK	2016-07-07 23:20:33-07	2061223
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-07 23:20:50-07	2061224
/	192.0.2.52	GET	200 OK	2016-07-07 23:20:43-07	2061225
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-07 23:21:14-07	2061226
/	192.0.2.79	GET	200 OK	2016-07-07 23:20:52-07	2061227
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 23:21:13-07	2061228
/	198.51.100.196	GET	200 OK	2016-07-07 23:21:02-07	2061229
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-07 23:21:47-07	2061230
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-07 23:21:56-07	2061231
/	192.0.2.53	GET	200 OK	2016-07-07 23:21:06-07	2061232
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-07 23:21:28-07	2061233
/	203.0.113.96	GET	200 OK	2016-07-07 23:21:11-07	2061234
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-07 23:21:54-07	2061235
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-07 23:21:40-07	2061236
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-07 23:22:08-07	2061237
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-07 23:22:02-07	2061238
/	192.0.2.109	GET	200 OK	2016-07-07 23:21:12-07	2061239
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-07 23:21:41-07	2061240
/	203.0.113.68	GET	200 OK	2016-07-07 23:21:13-07	2061241
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 23:21:47-07	2061242
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-07 23:21:40-07	2061243
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-07 23:22:08-07	2061244
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-07 23:21:41-07	2061245
/	192.0.2.83	GET	200 OK	2016-07-07 23:21:15-07	2061246
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-07 23:22:13-07	2061247
/	192.0.2.141	GET	200 OK	2016-07-07 23:21:18-07	2061248
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-07 23:21:51-07	2061249
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-07 23:21:36-07	2061250
/	192.0.2.199	GET	200 OK	2016-07-07 23:21:25-07	2061251
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-07 23:22:25-07	2061252
/	203.0.113.35	GET	200 OK	2016-07-07 23:21:33-07	2061253
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-07 23:22:14-07	2061254
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-07 23:21:55-07	2061255
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-07 23:22:14-07	2061256
/	198.51.100.58	GET	200 OK	2016-07-07 23:21:34-07	2061257
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-07 23:22:05-07	2061258
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-07 23:22:19-07	2061259
/	198.51.100.135	GET	200 OK	2016-07-07 23:21:37-07	2061260
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-07 23:22:19-07	2061261
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-07 23:22:04-07	2061262
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-07 23:22:10-07	2061263
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-07 23:22:33-07	2061264
/	198.51.100.110	GET	200 OK	2016-07-07 23:21:44-07	2061265
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 23:22:13-07	2061266
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-07 23:22:34-07	2061267
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-07 23:22:33-07	2061268
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-07 23:22:30-07	2061269
/	198.51.100.5	GET	200 OK	2016-07-07 23:21:47-07	2061270
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 23:22:10-07	2061271
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-07 23:22:11-07	2061272
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 23:22:18-07	2061273
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-07 23:22:40-07	2061274
/	198.51.100.109	GET	200 OK	2016-07-07 23:21:49-07	2061275
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-07 23:22:35-07	2061276
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-07 23:22:17-07	2061277
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-07 23:22:07-07	2061278
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-07 23:22:20-07	2061279
/	198.51.100.115	GET	200 OK	2016-07-07 23:21:56-07	2061280
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-07 23:22:19-07	2061281
/	198.51.100.31	GET	200 OK	2016-07-07 23:21:59-07	2061282
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-07 23:22:45-07	2061283
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-07 23:22:22-07	2061284
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-07 23:22:47-07	2061285
/	192.0.2.198	GET	200 OK	2016-07-07 23:22:04-07	2061286
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-07 23:22:33-07	2061287
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-07 23:22:46-07	2061288
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-07 23:22:28-07	2061289
/	192.0.2.241	GET	200 OK	2016-07-07 23:22:05-07	2061290
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-07 23:22:22-07	2061291
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-07 23:22:42-07	2061292
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-07 23:22:22-07	2061293
/	198.51.100.144	GET	200 OK	2016-07-07 23:22:10-07	2061294
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-07 23:22:57-07	2061295
/	192.0.2.181	GET	200 OK	2016-07-07 23:22:19-07	2061296
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-07 23:22:57-07	2061297
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-07 23:23:17-07	2061298
/	203.0.113.4	GET	200 OK	2016-07-07 23:22:21-07	2061299
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-07 23:23:06-07	2061300
/	203.0.113.5	GET	200 OK	2016-07-07 23:22:25-07	2061301
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-07 23:22:47-07	2061302
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-07 23:23:11-07	2061303
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-07 23:23:21-07	2061304
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-07 23:23:22-07	2061305
/	198.51.100.62	GET	200 OK	2016-07-07 23:22:32-07	2061306
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-07 23:22:52-07	2061307
/	192.0.2.244	GET	200 OK	2016-07-07 23:22:41-07	2061308
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-07 23:23:38-07	2061309
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-07 23:23:00-07	2061310
/	203.0.113.114	GET	200 OK	2016-07-07 23:22:48-07	2061311
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 23:23:26-07	2061312
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 23:23:42-07	2061313
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 23:23:17-07	2061314
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-07 23:23:14-07	2061315
/	192.0.2.153	GET	200 OK	2016-07-07 23:22:55-07	2061316
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-07 23:23:12-07	2061317
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-07 23:23:45-07	2061318
/	203.0.113.65	GET	200 OK	2016-07-07 23:22:56-07	2061319
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-07 23:23:25-07	2061320
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-07 23:23:18-07	2061321
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-07 23:23:15-07	2061322
/	198.51.100.230	GET	200 OK	2016-07-07 23:22:58-07	2061323
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-07 23:23:27-07	2061324
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-07 23:23:33-07	2061325
/	192.0.2.5	GET	200 OK	2016-07-07 23:23:01-07	2061326
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 23:23:36-07	2061327
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-07 23:23:50-07	2061328
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-07 23:23:58-07	2061329
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-07 23:23:49-07	2061330
/	203.0.113.29	GET	200 OK	2016-07-07 23:23:06-07	2061331
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-07 23:23:51-07	2061332
/	192.0.2.47	GET	200 OK	2016-07-07 23:23:15-07	2061333
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-07 23:24:09-07	2061334
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-07 23:24:09-07	2061335
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-07 23:24:09-07	2061336
/	198.51.100.20	GET	200 OK	2016-07-07 23:23:25-07	2061337
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 23:24:09-07	2061338
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-07 23:23:42-07	2061339
/	192.0.2.142	GET	200 OK	2016-07-07 23:23:26-07	2061340
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-07 23:23:53-07	2061341
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 23:24:09-07	2061342
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-07 23:24:03-07	2061343
/	198.51.100.166	GET	200 OK	2016-07-07 23:23:31-07	2061344
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 23:24:19-07	2061345
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 23:24:02-07	2061346
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-07 23:24:05-07	2061347
/article/bad-things-goneq	198.51.100.166	GET	404 NOT FOUND	2016-07-07 23:24:17-07	2061348
/	192.0.2.4	GET	200 OK	2016-07-07 23:23:32-07	2061349
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-07 23:24:25-07	2061350
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-07 23:24:25-07	2061351
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-07 23:24:18-07	2061352
/	203.0.113.62	GET	200 OK	2016-07-07 23:23:34-07	2061353
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 23:24:13-07	2061354
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-07 23:24:31-07	2061355
/	203.0.113.113	GET	200 OK	2016-07-07 23:23:35-07	2061356
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-07 23:24:32-07	2061357
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-07 23:24:14-07	2061358
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 23:24:32-07	2061359
/	192.0.2.81	GET	200 OK	2016-07-07 23:23:37-07	2061360
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-07 23:24:33-07	2061361
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-07 23:24:28-07	2061362
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-07 23:23:52-07	2061363
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-07 23:24:20-07	2061364
/	203.0.113.106	GET	200 OK	2016-07-07 23:23:42-07	2061365
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-07 23:24:01-07	2061366
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-07 23:24:09-07	2061367
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-07 23:23:59-07	2061368
/	198.51.100.159	GET	200 OK	2016-07-07 23:23:47-07	2061369
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 23:24:17-07	2061370
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 23:24:14-07	2061371
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-07 23:24:17-07	2061372
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-07 23:24:07-07	2061373
/	192.0.2.8	GET	200 OK	2016-07-07 23:23:55-07	2061374
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-07 23:24:15-07	2061375
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-07 23:24:49-07	2061376
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-07 23:24:36-07	2061377
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-07 23:24:48-07	2061378
/	203.0.113.253	GET	200 OK	2016-07-07 23:24:03-07	2061379
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-07 23:25:01-07	2061380
/	203.0.113.157	GET	200 OK	2016-07-07 23:24:10-07	2061381
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-07 23:25:07-07	2061382
/	192.0.2.119	GET	200 OK	2016-07-07 23:24:16-07	2061383
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 23:24:56-07	2061384
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-07 23:25:15-07	2061385
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 23:25:15-07	2061386
/	203.0.113.46	GET	200 OK	2016-07-07 23:24:22-07	2061387
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 23:25:15-07	2061388
/	192.0.2.131	GET	200 OK	2016-07-07 23:24:32-07	2061389
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-07 23:24:49-07	2061390
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-07 23:24:51-07	2061391
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-07 23:25:01-07	2061392
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-07 23:24:49-07	2061393
/	203.0.113.115	GET	200 OK	2016-07-07 23:24:40-07	2061394
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-07 23:25:29-07	2061395
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-07 23:25:18-07	2061396
/	192.0.2.53	GET	200 OK	2016-07-07 23:24:44-07	2061397
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 23:25:07-07	2061398
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 23:25:39-07	2061399
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-07 23:25:44-07	2061400
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-07 23:25:03-07	2061401
/	192.0.2.66	GET	200 OK	2016-07-07 23:24:49-07	2061402
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-07 23:25:30-07	2061403
/	198.51.100.77	GET	200 OK	2016-07-07 23:24:54-07	2061404
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 23:25:51-07	2061405
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-07 23:25:51-07	2061406
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-07 23:25:37-07	2061407
/	203.0.113.168	GET	200 OK	2016-07-07 23:24:55-07	2061408
/article/balloon-goons-doomedl	203.0.113.168	GET	404 NOT FOUND	2016-07-07 23:25:15-07	2061409
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-07 23:25:36-07	2061410
/	203.0.113.188	GET	200 OK	2016-07-07 23:25:04-07	2061411
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-07 23:25:37-07	2061412
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-07 23:25:43-07	2061413
/	198.51.100.194	GET	200 OK	2016-07-07 23:25:05-07	2061414
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 23:25:21-07	2061415
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 23:25:24-07	2061416
/	203.0.113.24	GET	200 OK	2016-07-07 23:25:07-07	2061417
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-07 23:25:52-07	2061418
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-07 23:25:50-07	2061419
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-07 23:25:32-07	2061420
/	198.51.100.193	GET	200 OK	2016-07-07 23:25:13-07	2061421
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-07 23:25:40-07	2061422
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 23:26:08-07	2061423
/	192.0.2.162	GET	200 OK	2016-07-07 23:25:16-07	2061424
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 23:25:41-07	2061425
/	203.0.113.184	GET	200 OK	2016-07-07 23:25:22-07	2061426
/article/goats-eat-googlesx	203.0.113.184	GET	404 NOT FOUND	2016-07-07 23:25:54-07	2061427
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-07 23:26:01-07	2061428
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-07 23:25:51-07	2061429
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-07 23:26:13-07	2061430
/	198.51.100.53	GET	200 OK	2016-07-07 23:25:27-07	2061431
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 23:26:25-07	2061432
/	203.0.113.54	GET	200 OK	2016-07-07 23:25:32-07	2061433
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-07 23:26:04-07	2061434
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-07 23:25:54-07	2061435
/	192.0.2.143	GET	200 OK	2016-07-07 23:25:34-07	2061436
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 23:25:55-07	2061437
/	203.0.113.128	GET	200 OK	2016-07-07 23:25:35-07	2061438
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-07 23:25:52-07	2061439
/	198.51.100.26	GET	200 OK	2016-07-07 23:25:41-07	2061440
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-07 23:25:59-07	2061441
/	198.51.100.180	GET	200 OK	2016-07-07 23:25:49-07	2061442
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-07 23:26:41-07	2061443
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-07 23:26:36-07	2061444
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-07 23:26:37-07	2061445
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-07 23:26:41-07	2061446
/	203.0.113.40	GET	200 OK	2016-07-07 23:25:51-07	2061447
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-07 23:26:41-07	2061448
/	192.0.2.135	GET	200 OK	2016-07-07 23:26:00-07	2061449
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 23:26:34-07	2061450
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 23:26:21-07	2061451
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-07 23:26:53-07	2061452
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 23:26:17-07	2061453
/	192.0.2.148	GET	200 OK	2016-07-07 23:26:08-07	2061454
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-07 23:26:38-07	2061455
/	203.0.113.90	GET	200 OK	2016-07-07 23:26:18-07	2061456
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-07 23:26:39-07	2061457
/	192.0.2.97	GET	200 OK	2016-07-07 23:26:27-07	2061458
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-07 23:27:11-07	2061459
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-07 23:27:12-07	2061460
/	198.51.100.100	GET	200 OK	2016-07-07 23:26:29-07	2061461
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-07 23:26:59-07	2061462
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-07 23:27:29-07	2061463
/	198.51.100.8	GET	200 OK	2016-07-07 23:26:36-07	2061464
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-07 23:27:12-07	2061465
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-07 23:27:08-07	2061466
/	203.0.113.213	GET	200 OK	2016-07-07 23:26:46-07	2061467
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-07 23:27:06-07	2061468
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-07 23:27:24-07	2061469
/	198.51.100.254	GET	200 OK	2016-07-07 23:26:50-07	2061470
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-07 23:27:09-07	2061471
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-07 23:27:30-07	2061472
/	198.51.100.196	GET	200 OK	2016-07-07 23:26:58-07	2061473
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-07 23:27:37-07	2061474
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-07 23:27:56-07	2061475
/	198.51.100.60	GET	200 OK	2016-07-07 23:27:06-07	2061476
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-07 23:27:45-07	2061477
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-07 23:27:38-07	2061478
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-07 23:27:48-07	2061479
/	192.0.2.19	GET	200 OK	2016-07-07 23:27:12-07	2061480
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-07 23:27:30-07	2061481
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-07 23:27:55-07	2061482
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-07 23:27:29-07	2061483
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-07 23:27:27-07	2061484
/	198.51.100.177	GET	200 OK	2016-07-07 23:27:22-07	2061485
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-07 23:27:55-07	2061486
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-07 23:28:16-07	2061487
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-07 23:27:55-07	2061489
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-07 23:28:17-07	2061490
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-07 23:28:14-07	2061491
/	203.0.113.107	GET	200 OK	2016-07-07 23:27:37-07	2061492
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-07 23:28:35-07	2061493
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-07 23:28:35-07	2061494
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-07 23:27:59-07	2061495
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-07 23:28:19-07	2061496
/	203.0.113.205	GET	200 OK	2016-07-07 23:27:47-07	2061497
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-07 23:28:13-07	2061498
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-07 23:28:33-07	2061499
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-07 23:28:14-07	2061500
/	198.51.100.121	GET	200 OK	2016-07-07 23:27:49-07	2061501
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-07 23:28:23-07	2061502
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 23:28:12-07	2061503
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-07 23:28:27-07	2061504
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-07 23:28:37-07	2061505
/	203.0.113.155	GET	200 OK	2016-07-07 23:27:53-07	2061506
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-07 23:28:20-07	2061507
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-07 23:28:41-07	2061508
/	198.51.100.65	GET	200 OK	2016-07-07 23:27:57-07	2061509
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-07 23:28:17-07	2061510
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-07 23:28:55-07	2061511
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-07 23:28:14-07	2061512
/	203.0.113.163	GET	200 OK	2016-07-07 23:28:06-07	2061513
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-07 23:29:06-07	2061514
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-07 23:28:26-07	2061515
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-07 23:28:45-07	2061516
/	203.0.113.76	GET	200 OK	2016-07-07 23:28:12-07	2061517
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-07 23:28:49-07	2061518
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-07 23:29:12-07	2061519
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-07 23:28:59-07	2061520
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-07 23:28:58-07	2061521
/	203.0.113.43	GET	200 OK	2016-07-07 23:28:19-07	2061522
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-07 23:28:53-07	2061523
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-07 23:28:35-07	2061524
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-07 23:28:35-07	2061525
/	192.0.2.152	GET	200 OK	2016-07-07 23:28:29-07	2061526
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-07 23:29:02-07	2061527
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-07 23:28:50-07	2061528
/	198.51.100.73	GET	200 OK	2016-07-07 23:28:38-07	2061529
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-07 23:29:04-07	2061530
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-07 23:29:18-07	2061531
/article/goats-eat-googlesr	198.51.100.73	GET	404 NOT FOUND	2016-07-07 23:29:02-07	2061532
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-07 23:29:02-07	2061533
/	192.0.2.198	GET	200 OK	2016-07-07 23:28:48-07	2061534
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-07 23:29:29-07	2061535
/	203.0.113.82	GET	200 OK	2016-07-07 23:28:56-07	2061536
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-07 23:29:49-07	2061537
/	192.0.2.2	GET	200 OK	2016-07-07 23:28:59-07	2061538
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 23:29:56-07	2061539
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-07 23:29:31-07	2061540
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-07 23:29:58-07	2061541
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-07 23:29:49-07	2061542
/	192.0.2.143	GET	200 OK	2016-07-07 23:29:08-07	2061543
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-07 23:29:45-07	2061544
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-07 23:29:40-07	2061545
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-07 23:29:44-07	2061546
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 23:29:29-07	2061547
/	192.0.2.135	GET	200 OK	2016-07-07 23:29:09-07	2061548
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-07 23:29:28-07	2061549
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 23:29:40-07	2061550
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-07 23:29:58-07	2061551
/	192.0.2.170	GET	200 OK	2016-07-07 23:29:18-07	2061552
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-07 23:29:54-07	2061553
/	198.51.100.229	GET	200 OK	2016-07-07 23:29:21-07	2061554
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-07 23:29:52-07	2061555
/	198.51.100.34	GET	200 OK	2016-07-07 23:29:31-07	2061556
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-07 23:30:12-07	2061557
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-07 23:30:09-07	2061558
/	198.51.100.1	GET	200 OK	2016-07-07 23:29:32-07	2061559
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-07 23:30:29-07	2061560
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-07 23:29:59-07	2061561
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-07 23:30:07-07	2061562
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-07 23:30:23-07	2061563
/	198.51.100.143	GET	200 OK	2016-07-07 23:29:37-07	2061564
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-07 23:30:36-07	2061565
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-07 23:30:31-07	2061566
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-07 23:30:36-07	2061567
/	203.0.113.97	GET	200 OK	2016-07-07 23:29:40-07	2061568
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-07 23:30:00-07	2061569
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-07 23:30:37-07	2061570
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-07 23:30:15-07	2061571
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-07 23:29:57-07	2061572
/	198.51.100.211	GET	200 OK	2016-07-07 23:29:50-07	2061573
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-07 23:30:43-07	2061574
/	203.0.113.64	GET	200 OK	2016-07-07 23:29:59-07	2061575
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-07 23:30:58-07	2061576
/	198.51.100.28	GET	200 OK	2016-07-07 23:30:00-07	2061577
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 23:30:29-07	2061578
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 23:30:19-07	2061579
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-07 23:30:26-07	2061580
/	192.0.2.22	GET	200 OK	2016-07-07 23:30:06-07	2061581
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-07 23:30:52-07	2061582
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-07 23:30:49-07	2061583
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-07 23:30:42-07	2061584
/	198.51.100.200	GET	200 OK	2016-07-07 23:30:16-07	2061585
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 23:31:01-07	2061586
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-07 23:31:01-07	2061587
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-07 23:30:52-07	2061588
/	198.51.100.118	GET	200 OK	2016-07-07 23:30:22-07	2061589
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 23:30:48-07	2061590
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 23:30:43-07	2061591
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 23:31:11-07	2061592
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-07 23:30:54-07	2061593
/	192.0.2.48	GET	200 OK	2016-07-07 23:30:26-07	2061594
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-07 23:30:44-07	2061595
/	192.0.2.60	GET	200 OK	2016-07-07 23:30:34-07	2061596
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-07 23:31:04-07	2061597
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-07 23:31:14-07	2061598
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-07 23:31:18-07	2061599
/	192.0.2.9	GET	200 OK	2016-07-07 23:30:38-07	2061600
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-07 23:31:16-07	2061601
/	198.51.100.160	GET	200 OK	2016-07-07 23:30:41-07	2061602
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-07 23:31:29-07	2061603
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-07 23:31:21-07	2061604
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-07 23:30:57-07	2061605
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-07 23:31:38-07	2061606
/	198.51.100.254	GET	200 OK	2016-07-07 23:30:44-07	2061607
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 23:31:06-07	2061608
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-07 23:31:09-07	2061609
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-07 23:31:07-07	2061610
/	192.0.2.59	GET	200 OK	2016-07-07 23:30:52-07	2061611
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-07 23:31:27-07	2061612
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-07 23:31:18-07	2061613
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 23:31:41-07	2061614
/	198.51.100.109	GET	200 OK	2016-07-07 23:31:00-07	2061615
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 23:31:57-07	2061616
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-07 23:31:59-07	2061617
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-07 23:31:37-07	2061618
/	192.0.2.123	GET	200 OK	2016-07-07 23:31:01-07	2061619
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-07 23:31:35-07	2061620
/	203.0.113.70	GET	200 OK	2016-07-07 23:31:04-07	2061621
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-07 23:31:23-07	2061622
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-07 23:31:49-07	2061623
/	203.0.113.154	GET	200 OK	2016-07-07 23:31:14-07	2061624
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-07 23:32:09-07	2061625
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-07 23:31:51-07	2061626
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-07 23:31:41-07	2061627
/	192.0.2.241	GET	200 OK	2016-07-07 23:31:24-07	2061628
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-07 23:32:24-07	2061629
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-07 23:32:06-07	2061630
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-07 23:32:01-07	2061631
/	198.51.100.242	GET	200 OK	2016-07-07 23:31:34-07	2061632
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-07 23:31:54-07	2061633
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-07 23:32:17-07	2061634
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-07 23:32:30-07	2061635
/	192.0.2.117	GET	200 OK	2016-07-07 23:31:43-07	2061636
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-07 23:32:27-07	2061637
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-07 23:32:30-07	2061638
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-07 23:32:10-07	2061639
/	203.0.113.46	GET	200 OK	2016-07-07 23:31:44-07	2061640
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 23:32:15-07	2061641
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-07 23:32:16-07	2061642
/	192.0.2.49	GET	200 OK	2016-07-07 23:31:45-07	2061643
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-07 23:32:24-07	2061644
/	192.0.2.224	GET	200 OK	2016-07-07 23:31:49-07	2061645
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-07 23:32:09-07	2061646
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 23:32:49-07	2061647
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-07 23:32:09-07	2061648
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-07 23:32:41-07	2061649
/	192.0.2.79	GET	200 OK	2016-07-07 23:31:59-07	2061650
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-07 23:32:32-07	2061651
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-07 23:32:32-07	2061652
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-07 23:32:55-07	2061653
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-07 23:32:31-07	2061654
/	203.0.113.97	GET	200 OK	2016-07-07 23:32:02-07	2061655
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-07 23:32:29-07	2061656
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-07 23:32:53-07	2061657
/	198.51.100.229	GET	200 OK	2016-07-07 23:32:09-07	2061658
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 23:33:01-07	2061659
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-07 23:33:06-07	2061660
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-07 23:32:39-07	2061661
/	192.0.2.123	GET	200 OK	2016-07-07 23:32:10-07	2061662
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 23:32:28-07	2061663
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 23:32:48-07	2061664
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-07 23:32:38-07	2061665
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 23:32:51-07	2061666
/	192.0.2.92	GET	200 OK	2016-07-07 23:32:12-07	2061667
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-07 23:32:55-07	2061668
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-07 23:32:39-07	2061669
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-07 23:32:32-07	2061670
/	198.51.100.42	GET	200 OK	2016-07-07 23:32:14-07	2061671
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-07 23:33:08-07	2061672
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-07 23:32:45-07	2061673
/	192.0.2.59	GET	200 OK	2016-07-07 23:32:21-07	2061674
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-07 23:32:43-07	2061675
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-07 23:32:42-07	2061676
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 23:32:54-07	2061677
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-07 23:32:36-07	2061678
/	203.0.113.98	GET	200 OK	2016-07-07 23:32:22-07	2061679
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-07 23:33:14-07	2061680
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-07 23:33:22-07	2061681
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-07 23:32:40-07	2061682
/	203.0.113.53	GET	200 OK	2016-07-07 23:32:26-07	2061683
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-07 23:32:56-07	2061684
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-07 23:33:13-07	2061685
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-07 23:33:00-07	2061686
/	192.0.2.15	GET	200 OK	2016-07-07 23:32:27-07	2061687
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-07 23:32:53-07	2061688
/	198.51.100.183	GET	200 OK	2016-07-07 23:32:34-07	2061689
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-07 23:33:03-07	2061690
/	198.51.100.193	GET	200 OK	2016-07-07 23:32:36-07	2061691
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-07 23:32:55-07	2061692
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-07 23:33:17-07	2061693
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-07 23:33:24-07	2061694
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-07 23:32:59-07	2061695
/	198.51.100.71	GET	200 OK	2016-07-07 23:32:46-07	2061696
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 23:33:31-07	2061697
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-07 23:33:43-07	2061698
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-07 23:33:09-07	2061699
/	198.51.100.18	GET	200 OK	2016-07-07 23:32:55-07	2061700
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-07 23:33:45-07	2061701
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-07 23:33:19-07	2061702
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-07 23:33:27-07	2061703
/	203.0.113.251	GET	200 OK	2016-07-07 23:32:59-07	2061704
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-07 23:33:55-07	2061705
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-07 23:33:48-07	2061706
/	192.0.2.183	GET	200 OK	2016-07-07 23:33:06-07	2061707
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-07 23:33:49-07	2061708
/	192.0.2.148	GET	200 OK	2016-07-07 23:33:08-07	2061709
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-07 23:33:26-07	2061710
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-07 23:33:33-07	2061711
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-07 23:33:50-07	2061712
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-07 23:33:51-07	2061713
/	203.0.113.20	GET	200 OK	2016-07-07 23:33:12-07	2061714
/article/bears-love-berriesy	203.0.113.20	GET	404 NOT FOUND	2016-07-07 23:33:31-07	2061715
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-07 23:34:09-07	2061716
/	203.0.113.121	GET	200 OK	2016-07-07 23:33:19-07	2061717
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-07 23:33:45-07	2061718
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-07 23:34:01-07	2061719
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-07 23:34:10-07	2061720
/	192.0.2.63	GET	200 OK	2016-07-07 23:33:29-07	2061721
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-07 23:34:00-07	2061722
/	198.51.100.246	GET	200 OK	2016-07-07 23:33:30-07	2061723
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-07 23:34:00-07	2061724
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-07 23:34:03-07	2061725
/article/candidate-is-jerkq	198.51.100.246	GET	404 NOT FOUND	2016-07-07 23:33:45-07	2061726
/	203.0.113.240	GET	200 OK	2016-07-07 23:33:31-07	2061727
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-07 23:33:55-07	2061728
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-07 23:34:09-07	2061729
/	203.0.113.14	GET	200 OK	2016-07-07 23:33:39-07	2061730
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-07 23:33:57-07	2061731
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-07 23:34:10-07	2061732
/	203.0.113.133	GET	200 OK	2016-07-07 23:33:46-07	2061733
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-07 23:34:02-07	2061734
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-07 23:34:31-07	2061735
/	192.0.2.77	GET	200 OK	2016-07-07 23:33:48-07	2061736
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-07 23:34:26-07	2061737
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-07 23:34:18-07	2061738
/	203.0.113.106	GET	200 OK	2016-07-07 23:33:52-07	2061739
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-07 23:34:35-07	2061740
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-07 23:34:50-07	2061741
/	192.0.2.246	GET	200 OK	2016-07-07 23:33:55-07	2061742
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-07 23:34:39-07	2061743
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-07 23:34:32-07	2061744
/	203.0.113.131	GET	200 OK	2016-07-07 23:34:03-07	2061745
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 23:34:18-07	2061746
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-07 23:34:27-07	2061747
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-07 23:34:40-07	2061748
/	203.0.113.172	GET	200 OK	2016-07-07 23:34:13-07	2061749
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-07 23:34:54-07	2061750
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-07 23:34:37-07	2061751
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-07 23:34:36-07	2061752
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-07 23:34:54-07	2061753
/	203.0.113.207	GET	200 OK	2016-07-07 23:34:22-07	2061754
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 23:34:48-07	2061755
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-07 23:34:39-07	2061756
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-07 23:34:49-07	2061757
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-07 23:35:11-07	2061758
/	203.0.113.16	GET	200 OK	2016-07-07 23:34:27-07	2061759
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-07 23:34:54-07	2061760
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-07 23:35:06-07	2061761
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-07 23:34:57-07	2061762
/	203.0.113.152	GET	200 OK	2016-07-07 23:34:36-07	2061763
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-07 23:35:35-07	2061764
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-07 23:35:01-07	2061765
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-07 23:35:00-07	2061766
/	203.0.113.48	GET	200 OK	2016-07-07 23:34:40-07	2061767
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-07 23:35:30-07	2061768
/	198.51.100.195	GET	200 OK	2016-07-07 23:34:47-07	2061769
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-07 23:35:33-07	2061770
/	198.51.100.108	GET	200 OK	2016-07-07 23:34:49-07	2061771
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-07 23:35:40-07	2061772
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-07 23:35:17-07	2061773
/	192.0.2.152	GET	200 OK	2016-07-07 23:34:56-07	2061774
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 23:35:50-07	2061775
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-07 23:35:38-07	2061776
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 23:35:36-07	2061777
/	198.51.100.79	GET	200 OK	2016-07-07 23:35:03-07	2061778
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-07 23:35:23-07	2061779
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-07 23:35:50-07	2061780
/	192.0.2.35	GET	200 OK	2016-07-07 23:35:07-07	2061781
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-07 23:35:58-07	2061782
/	203.0.113.158	GET	200 OK	2016-07-07 23:35:15-07	2061783
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 23:35:39-07	2061784
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-07 23:35:57-07	2061785
/article/media-obsessed-with-bearsy	203.0.113.158	GET	404 NOT FOUND	2016-07-07 23:35:39-07	2061786
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-07 23:35:40-07	2061787
/	203.0.113.109	GET	200 OK	2016-07-07 23:35:21-07	2061788
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-07 23:36:20-07	2061789
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-07 23:35:42-07	2061790
/	198.51.100.19	GET	200 OK	2016-07-07 23:35:30-07	2061791
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-07 23:36:07-07	2061792
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-07 23:35:56-07	2061793
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-07 23:36:23-07	2061794
/	203.0.113.22	GET	200 OK	2016-07-07 23:35:39-07	2061795
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-07 23:36:04-07	2061796
/	192.0.2.17	GET	200 OK	2016-07-07 23:35:47-07	2061797
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-07 23:36:14-07	2061798
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-07 23:36:02-07	2061799
/	198.51.100.252	GET	200 OK	2016-07-07 23:35:57-07	2061800
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-07 23:36:39-07	2061801
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-07 23:36:25-07	2061802
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-07 23:36:46-07	2061803
/	203.0.113.2	GET	200 OK	2016-07-07 23:36:02-07	2061804
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-07 23:36:37-07	2061805
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-07 23:36:54-07	2061806
/	198.51.100.181	GET	200 OK	2016-07-07 23:36:10-07	2061807
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-07 23:36:48-07	2061808
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 23:36:32-07	2061809
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-07 23:36:57-07	2061810
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-07 23:36:50-07	2061811
/	198.51.100.183	GET	200 OK	2016-07-07 23:36:12-07	2061812
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-07 23:37:12-07	2061813
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-07 23:37:01-07	2061814
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-07 23:36:53-07	2061815
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-07 23:37:03-07	2061816
/	198.51.100.24	GET	200 OK	2016-07-07 23:36:20-07	2061817
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-07 23:37:02-07	2061818
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-07 23:37:19-07	2061819
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 23:36:54-07	2061820
/	198.51.100.45	GET	200 OK	2016-07-07 23:36:24-07	2061821
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-07 23:37:12-07	2061822
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-07 23:36:50-07	2061823
/	203.0.113.221	GET	200 OK	2016-07-07 23:36:27-07	2061824
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-07 23:37:11-07	2061825
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-07 23:37:02-07	2061826
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-07 23:36:50-07	2061827
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-07 23:37:04-07	2061828
/	198.51.100.202	GET	200 OK	2016-07-07 23:36:28-07	2061829
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-07 23:37:21-07	2061830
/	203.0.113.173	GET	200 OK	2016-07-07 23:36:34-07	2061831
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-07 23:37:00-07	2061832
/	203.0.113.140	GET	200 OK	2016-07-07 23:36:37-07	2061833
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 23:37:34-07	2061834
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 23:37:00-07	2061835
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-07 23:37:31-07	2061836
/	198.51.100.61	GET	200 OK	2016-07-07 23:36:43-07	2061837
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-07 23:37:16-07	2061838
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-07 23:37:22-07	2061839
/	198.51.100.205	GET	200 OK	2016-07-07 23:36:47-07	2061840
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-07 23:37:21-07	2061841
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-07 23:37:44-07	2061842
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-07 23:37:10-07	2061843
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-07 23:37:41-07	2061844
/	192.0.2.192	GET	200 OK	2016-07-07 23:36:52-07	2061845
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-07 23:37:38-07	2061846
/	192.0.2.7	GET	200 OK	2016-07-07 23:36:56-07	2061847
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 23:37:54-07	2061848
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 23:37:39-07	2061849
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-07 23:37:23-07	2061850
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-07 23:37:48-07	2061851
/	198.51.100.177	GET	200 OK	2016-07-07 23:37:03-07	2061852
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-07 23:37:55-07	2061853
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-07 23:37:19-07	2061854
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-07 23:37:40-07	2061855
/	192.0.2.114	GET	200 OK	2016-07-07 23:37:06-07	2061856
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-07 23:37:56-07	2061857
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-07 23:37:21-07	2061858
/	192.0.2.183	GET	200 OK	2016-07-07 23:37:13-07	2061859
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-07 23:37:35-07	2061860
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-07 23:38:03-07	2061861
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-07 23:37:41-07	2061862
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-07 23:38:06-07	2061863
/	198.51.100.169	GET	200 OK	2016-07-07 23:37:18-07	2061864
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-07 23:38:17-07	2061865
/	203.0.113.126	GET	200 OK	2016-07-07 23:37:24-07	2061866
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-07 23:38:07-07	2061867
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-07 23:38:06-07	2061868
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-07 23:38:13-07	2061869
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-07 23:38:18-07	2061870
/	198.51.100.28	GET	200 OK	2016-07-07 23:37:33-07	2061871
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-07 23:37:57-07	2061872
/	192.0.2.48	GET	200 OK	2016-07-07 23:37:38-07	2061873
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-07 23:38:24-07	2061874
/	198.51.100.136	GET	200 OK	2016-07-07 23:37:45-07	2061875
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 23:38:13-07	2061876
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-07 23:38:04-07	2061877
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-07 23:38:00-07	2061878
/	203.0.113.135	GET	200 OK	2016-07-07 23:37:47-07	2061879
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-07 23:38:15-07	2061880
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-07 23:38:47-07	2061881
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-07 23:38:42-07	2061882
/	192.0.2.72	GET	200 OK	2016-07-07 23:37:50-07	2061883
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-07 23:38:10-07	2061884
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-07 23:38:40-07	2061885
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 23:38:40-07	2061886
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 23:38:43-07	2061887
/	192.0.2.159	GET	200 OK	2016-07-07 23:37:53-07	2061888
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-07 23:38:52-07	2061889
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-07 23:38:13-07	2061890
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-07 23:38:44-07	2061891
/	203.0.113.84	GET	200 OK	2016-07-07 23:38:01-07	2061892
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-07 23:38:44-07	2061893
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-07 23:38:35-07	2061894
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-07 23:38:40-07	2061895
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-07 23:38:27-07	2061896
/	198.51.100.17	GET	200 OK	2016-07-07 23:38:10-07	2061897
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-07 23:38:59-07	2061898
/	203.0.113.125	GET	200 OK	2016-07-07 23:38:11-07	2061899
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-07 23:38:40-07	2061900
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 23:38:56-07	2061901
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-07 23:38:46-07	2061902
/	198.51.100.233	GET	200 OK	2016-07-07 23:38:12-07	2061903
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-07 23:38:41-07	2061904
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-07 23:38:40-07	2061905
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-07 23:38:35-07	2061906
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-07 23:38:28-07	2061907
/	203.0.113.180	GET	200 OK	2016-07-07 23:38:15-07	2061908
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-07 23:39:05-07	2061909
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-07 23:38:51-07	2061910
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-07 23:38:42-07	2061911
/	203.0.113.5	GET	200 OK	2016-07-07 23:38:21-07	2061912
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-07 23:38:57-07	2061913
/	192.0.2.119	GET	200 OK	2016-07-07 23:38:26-07	2061914
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-07 23:38:52-07	2061915
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 23:38:54-07	2061916
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-07 23:39:19-07	2061917
/	203.0.113.9	GET	200 OK	2016-07-07 23:38:33-07	2061918
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-07 23:39:11-07	2061919
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-07 23:39:01-07	2061920
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-07 23:39:28-07	2061921
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-07 23:39:28-07	2061922
/	192.0.2.108	GET	200 OK	2016-07-07 23:38:34-07	2061923
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 23:39:19-07	2061924
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-07 23:39:19-07	2061925
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-07 23:39:02-07	2061926
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-07 23:39:11-07	2061927
/	203.0.113.173	GET	200 OK	2016-07-07 23:38:37-07	2061928
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-07 23:39:25-07	2061929
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-07 23:39:28-07	2061930
/	203.0.113.92	GET	200 OK	2016-07-07 23:38:41-07	2061931
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-07 23:39:14-07	2061932
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-07 23:38:56-07	2061933
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-07 23:39:18-07	2061934
/	198.51.100.94	GET	200 OK	2016-07-07 23:38:44-07	2061935
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-07 23:39:01-07	2061936
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-07 23:39:08-07	2061937
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-07 23:39:14-07	2061938
/	192.0.2.253	GET	200 OK	2016-07-07 23:38:47-07	2061939
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-07 23:39:25-07	2061940
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-07 23:39:37-07	2061941
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-07 23:39:09-07	2061942
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-07 23:39:27-07	2061943
/	192.0.2.146	GET	200 OK	2016-07-07 23:38:54-07	2061944
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-07 23:39:45-07	2061945
/	203.0.113.142	GET	200 OK	2016-07-07 23:39:02-07	2061946
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-07 23:39:29-07	2061947
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 23:39:52-07	2061948
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 23:39:33-07	2061949
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-07 23:39:42-07	2061950
/	203.0.113.246	GET	200 OK	2016-07-07 23:39:07-07	2061951
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 23:40:06-07	2061952
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-07 23:39:58-07	2061953
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-07 23:39:37-07	2061954
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-07 23:39:53-07	2061955
/	198.51.100.182	GET	200 OK	2016-07-07 23:39:12-07	2061956
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-07 23:39:32-07	2061957
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-07 23:40:04-07	2061958
/	203.0.113.44	GET	200 OK	2016-07-07 23:39:16-07	2061959
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-07 23:39:58-07	2061960
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-07 23:40:13-07	2061961
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-07 23:40:02-07	2061962
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-07 23:39:37-07	2061963
/	192.0.2.72	GET	200 OK	2016-07-07 23:39:17-07	2061964
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 23:39:41-07	2061965
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 23:39:32-07	2061966
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-07 23:39:57-07	2061967
/	203.0.113.17	GET	200 OK	2016-07-07 23:39:18-07	2061968
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-07 23:40:11-07	2061969
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-07 23:39:50-07	2061970
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-07 23:40:06-07	2061971
/	192.0.2.227	GET	200 OK	2016-07-07 23:39:23-07	2061972
/article/bears-love-berriesl	192.0.2.227	GET	404 NOT FOUND	2016-07-07 23:39:42-07	2061973
/	192.0.2.90	GET	200 OK	2016-07-07 23:39:24-07	2061974
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-07 23:39:42-07	2061975
/	192.0.2.117	GET	200 OK	2016-07-07 23:39:28-07	2061976
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-07 23:40:02-07	2061977
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-07 23:40:20-07	2061978
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-07 23:40:06-07	2061979
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-07 23:39:46-07	2061980
/	192.0.2.220	GET	200 OK	2016-07-07 23:39:34-07	2061981
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 23:39:53-07	2061982
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-07 23:40:07-07	2061983
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-07 23:40:07-07	2061984
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-07 23:40:08-07	2061985
/	198.51.100.74	GET	200 OK	2016-07-07 23:39:43-07	2061986
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-07 23:40:25-07	2061987
/	198.51.100.88	GET	200 OK	2016-07-07 23:39:52-07	2061988
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-07 23:40:45-07	2061989
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-07 23:40:25-07	2061990
/	203.0.113.142	GET	200 OK	2016-07-07 23:40:01-07	2061991
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-07 23:40:25-07	2061992
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-07 23:40:24-07	2061993
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-07 23:40:35-07	2061994
/	203.0.113.236	GET	200 OK	2016-07-07 23:40:03-07	2061995
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-07 23:41:03-07	2061996
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-07 23:40:34-07	2061997
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-07 23:40:53-07	2061998
/	192.0.2.42	GET	200 OK	2016-07-07 23:40:06-07	2061999
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-07 23:40:33-07	2062000
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 23:40:44-07	2062001
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-07 23:40:24-07	2062002
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-07 23:40:33-07	2062003
/	198.51.100.83	GET	200 OK	2016-07-07 23:40:07-07	2062004
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-07 23:40:41-07	2062005
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-07 23:40:49-07	2062006
/	198.51.100.172	GET	200 OK	2016-07-07 23:40:12-07	2062007
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-07 23:41:08-07	2062008
/	198.51.100.219	GET	200 OK	2016-07-07 23:40:14-07	2062009
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 23:40:29-07	2062010
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-07 23:40:31-07	2062011
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-07 23:40:55-07	2062012
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-07 23:41:08-07	2062013
/	203.0.113.159	GET	200 OK	2016-07-07 23:40:15-07	2062014
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 23:40:36-07	2062015
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-07 23:40:56-07	2062016
/	198.51.100.221	GET	200 OK	2016-07-07 23:40:18-07	2062017
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-07 23:40:49-07	2062018
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-07 23:40:52-07	2062019
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-07 23:41:18-07	2062020
/	198.51.100.187	GET	200 OK	2016-07-07 23:40:21-07	2062021
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-07 23:41:05-07	2062022
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-07 23:40:56-07	2062023
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-07 23:40:48-07	2062024
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-07 23:41:12-07	2062025
/	192.0.2.194	GET	200 OK	2016-07-07 23:40:29-07	2062026
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-07 23:40:59-07	2062027
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-07 23:41:22-07	2062028
/	203.0.113.131	GET	200 OK	2016-07-07 23:40:36-07	2062029
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-07 23:41:28-07	2062030
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-07 23:41:12-07	2062031
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-07 23:41:24-07	2062032
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-07 23:40:56-07	2062033
/	192.0.2.10	GET	200 OK	2016-07-07 23:40:41-07	2062034
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-07 23:41:05-07	2062035
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-07 23:41:22-07	2062036
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-07 23:41:01-07	2062037
/	192.0.2.213	GET	200 OK	2016-07-07 23:40:43-07	2062038
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-07 23:41:11-07	2062039
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 23:41:39-07	2062040
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 23:41:37-07	2062041
/	198.51.100.91	GET	200 OK	2016-07-07 23:40:47-07	2062042
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-07 23:41:20-07	2062043
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 23:41:06-07	2062044
/	198.51.100.110	GET	200 OK	2016-07-07 23:40:53-07	2062045
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-07 23:41:46-07	2062046
/	203.0.113.159	GET	200 OK	2016-07-07 23:40:54-07	2062047
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-07 23:41:54-07	2062048
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-07 23:41:32-07	2062049
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 23:41:15-07	2062050
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-07 23:41:51-07	2062051
/	198.51.100.151	GET	200 OK	2016-07-07 23:40:59-07	2062052
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-07 23:41:30-07	2062053
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-07 23:41:40-07	2062054
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-07 23:41:27-07	2062055
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-07 23:41:23-07	2062056
/	203.0.113.226	GET	200 OK	2016-07-07 23:41:04-07	2062057
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-07 23:42:02-07	2062058
/article/balloon-goons-doomedf	203.0.113.226	GET	404 NOT FOUND	2016-07-07 23:41:19-07	2062059
/	192.0.2.33	GET	200 OK	2016-07-07 23:41:11-07	2062060
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 23:41:50-07	2062061
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-07 23:41:35-07	2062062
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-07 23:41:55-07	2062063
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-07 23:41:31-07	2062064
/	192.0.2.78	GET	200 OK	2016-07-07 23:41:20-07	2062065
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 23:41:37-07	2062066
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-07 23:42:11-07	2062067
/	198.51.100.220	GET	200 OK	2016-07-07 23:41:21-07	2062068
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-07 23:42:09-07	2062069
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-07 23:41:44-07	2062070
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-07 23:41:50-07	2062071
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-07 23:41:49-07	2062072
/	203.0.113.137	GET	200 OK	2016-07-07 23:41:22-07	2062073
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-07 23:41:37-07	2062074
/	192.0.2.193	GET	200 OK	2016-07-07 23:41:29-07	2062075
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-07 23:42:04-07	2062076
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-07 23:42:08-07	2062077
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-07 23:41:56-07	2062078
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-07 23:41:50-07	2062079
/	192.0.2.254	GET	200 OK	2016-07-07 23:41:34-07	2062080
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-07 23:42:28-07	2062081
/	192.0.2.34	GET	200 OK	2016-07-07 23:41:42-07	2062082
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 23:42:11-07	2062083
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-07 23:41:58-07	2062084
/	192.0.2.59	GET	200 OK	2016-07-07 23:41:47-07	2062085
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 23:42:35-07	2062086
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 23:42:29-07	2062087
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-07 23:42:06-07	2062088
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-07 23:42:06-07	2062089
/	198.51.100.28	GET	200 OK	2016-07-07 23:41:56-07	2062090
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-07 23:42:55-07	2062091
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-07 23:42:43-07	2062092
/	203.0.113.248	GET	200 OK	2016-07-07 23:41:59-07	2062093
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 23:42:33-07	2062094
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-07 23:42:44-07	2062095
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-07 23:42:28-07	2062096
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-07 23:42:41-07	2062097
/	203.0.113.191	GET	200 OK	2016-07-07 23:42:05-07	2062098
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-07 23:42:43-07	2062099
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 23:42:32-07	2062100
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-07 23:42:49-07	2062101
/	198.51.100.234	GET	200 OK	2016-07-07 23:42:14-07	2062102
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-07 23:42:44-07	2062103
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-07 23:42:43-07	2062104
/	192.0.2.245	GET	200 OK	2016-07-07 23:42:16-07	2062105
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-07 23:42:40-07	2062106
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-07 23:42:35-07	2062107
/	203.0.113.182	GET	200 OK	2016-07-07 23:42:18-07	2062108
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-07 23:42:55-07	2062109
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-07 23:43:12-07	2062110
/	192.0.2.47	GET	200 OK	2016-07-07 23:42:24-07	2062111
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-07 23:43:18-07	2062112
/	198.51.100.26	GET	200 OK	2016-07-07 23:42:33-07	2062113
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-07 23:43:17-07	2062114
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-07 23:42:52-07	2062115
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-07 23:42:49-07	2062116
/	192.0.2.176	GET	200 OK	2016-07-07 23:42:35-07	2062117
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-07 23:43:31-07	2062118
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-07 23:43:16-07	2062119
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-07 23:43:02-07	2062120
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-07 23:42:54-07	2062121
/	192.0.2.123	GET	200 OK	2016-07-07 23:42:37-07	2062122
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-07 23:43:03-07	2062123
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-07 23:43:13-07	2062124
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-07 23:42:59-07	2062125
/	203.0.113.7	GET	200 OK	2016-07-07 23:42:40-07	2062126
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 23:43:31-07	2062127
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-07 23:43:23-07	2062128
/	198.51.100.229	GET	200 OK	2016-07-07 23:42:44-07	2062129
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 23:43:06-07	2062130
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-07 23:43:07-07	2062131
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-07 23:43:37-07	2062132
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-07 23:43:32-07	2062133
/	192.0.2.179	GET	200 OK	2016-07-07 23:42:50-07	2062134
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-07 23:43:22-07	2062135
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-07 23:43:35-07	2062136
/	203.0.113.71	GET	200 OK	2016-07-07 23:42:54-07	2062137
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-07 23:43:13-07	2062138
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-07 23:43:11-07	2062139
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-07 23:43:47-07	2062140
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-07 23:43:12-07	2062141
/	203.0.113.160	GET	200 OK	2016-07-07 23:43:01-07	2062142
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-07 23:43:16-07	2062143
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-07 23:43:39-07	2062144
/	198.51.100.81	GET	200 OK	2016-07-07 23:43:11-07	2062145
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-07 23:43:27-07	2062146
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-07 23:43:38-07	2062147
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-07 23:43:35-07	2062148
/	192.0.2.130	GET	200 OK	2016-07-07 23:43:17-07	2062149
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-07 23:43:48-07	2062150
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-07 23:44:07-07	2062152
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-07 23:43:54-07	2062153
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-07 23:44:13-07	2062154
/	192.0.2.98	GET	200 OK	2016-07-07 23:43:27-07	2062155
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-07 23:44:11-07	2062156
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-07 23:44:18-07	2062157
/	198.51.100.25	GET	200 OK	2016-07-07 23:43:31-07	2062158
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-07 23:44:30-07	2062159
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-07 23:44:06-07	2062160
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-07 23:43:49-07	2062161
/	192.0.2.56	GET	200 OK	2016-07-07 23:43:38-07	2062162
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-07 23:44:15-07	2062163
/	203.0.113.87	GET	200 OK	2016-07-07 23:43:39-07	2062164
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 23:44:24-07	2062165
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 23:43:57-07	2062166
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-07 23:44:03-07	2062167
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-07 23:44:16-07	2062168
/	198.51.100.198	GET	200 OK	2016-07-07 23:43:45-07	2062169
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-07 23:44:24-07	2062170
/	198.51.100.46	GET	200 OK	2016-07-07 23:43:55-07	2062171
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-07 23:44:46-07	2062172
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-07 23:44:34-07	2062173
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-07 23:44:42-07	2062174
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-07 23:44:19-07	2062175
/	203.0.113.85	GET	200 OK	2016-07-07 23:43:59-07	2062176
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 23:44:58-07	2062177
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-07 23:44:31-07	2062178
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-07 23:44:58-07	2062179
/	198.51.100.58	GET	200 OK	2016-07-07 23:44:01-07	2062180
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-07 23:44:39-07	2062181
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-07 23:44:58-07	2062182
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-07 23:44:38-07	2062183
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-07 23:44:26-07	2062184
/	198.51.100.38	GET	200 OK	2016-07-07 23:44:02-07	2062185
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-07 23:44:38-07	2062186
/	198.51.100.169	GET	200 OK	2016-07-07 23:44:05-07	2062187
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 23:44:55-07	2062188
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-07 23:44:25-07	2062189
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-07 23:44:55-07	2062190
/	192.0.2.143	GET	200 OK	2016-07-07 23:44:06-07	2062191
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-07 23:44:52-07	2062192
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-07 23:45:00-07	2062193
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-07 23:44:26-07	2062194
/	198.51.100.213	GET	200 OK	2016-07-07 23:44:07-07	2062195
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-07 23:44:54-07	2062196
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-07 23:44:33-07	2062197
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-07 23:44:46-07	2062198
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-07 23:44:32-07	2062199
/	203.0.113.232	GET	200 OK	2016-07-07 23:44:08-07	2062200
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 23:44:35-07	2062201
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 23:44:28-07	2062202
/	198.51.100.227	GET	200 OK	2016-07-07 23:44:09-07	2062203
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-07 23:44:48-07	2062204
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-07 23:44:36-07	2062205
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-07 23:44:25-07	2062206
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-07 23:44:36-07	2062207
/	192.0.2.71	GET	200 OK	2016-07-07 23:44:11-07	2062208
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-07 23:44:50-07	2062209
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-07 23:44:32-07	2062210
/	192.0.2.247	GET	200 OK	2016-07-07 23:44:16-07	2062211
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-07 23:44:40-07	2062212
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-07 23:44:56-07	2062213
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-07 23:44:43-07	2062214
/	198.51.100.106	GET	200 OK	2016-07-07 23:44:25-07	2062215
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-07 23:44:54-07	2062216
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-07 23:45:20-07	2062217
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-07 23:45:24-07	2062218
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-07 23:44:52-07	2062219
/	192.0.2.48	GET	200 OK	2016-07-07 23:44:35-07	2062220
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-07 23:45:10-07	2062221
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-07 23:45:31-07	2062222
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-07 23:45:26-07	2062223
/	203.0.113.127	GET	200 OK	2016-07-07 23:44:42-07	2062224
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-07 23:45:04-07	2062225
/	192.0.2.15	GET	200 OK	2016-07-07 23:44:44-07	2062226
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 23:45:29-07	2062227
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-07 23:45:21-07	2062228
/	192.0.2.45	GET	200 OK	2016-07-07 23:44:51-07	2062229
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 23:45:26-07	2062230
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-07 23:45:50-07	2062231
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-07 23:45:30-07	2062232
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-07 23:45:24-07	2062233
/	203.0.113.208	GET	200 OK	2016-07-07 23:44:57-07	2062234
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-07 23:45:14-07	2062235
/	198.51.100.108	GET	200 OK	2016-07-07 23:45:01-07	2062236
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-07 23:45:34-07	2062237
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-07 23:45:48-07	2062238
/	192.0.2.153	GET	200 OK	2016-07-07 23:45:05-07	2062239
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-07 23:45:43-07	2062240
/	203.0.113.220	GET	200 OK	2016-07-07 23:45:07-07	2062241
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 23:45:42-07	2062242
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 23:45:31-07	2062243
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-07 23:45:35-07	2062244
/	192.0.2.33	GET	200 OK	2016-07-07 23:45:08-07	2062245
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 23:45:45-07	2062246
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-07 23:45:33-07	2062247
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-07 23:46:04-07	2062248
/	203.0.113.232	GET	200 OK	2016-07-07 23:45:18-07	2062249
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 23:46:10-07	2062250
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-07 23:45:44-07	2062251
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-07 23:46:01-07	2062252
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-07 23:45:53-07	2062253
/	198.51.100.29	GET	200 OK	2016-07-07 23:45:19-07	2062254
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-07 23:45:47-07	2062255
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-07 23:45:36-07	2062256
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-07 23:46:05-07	2062257
/	198.51.100.41	GET	200 OK	2016-07-07 23:45:24-07	2062258
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-07 23:46:19-07	2062259
/	192.0.2.169	GET	200 OK	2016-07-07 23:45:31-07	2062260
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-07 23:45:56-07	2062261
/	192.0.2.170	GET	200 OK	2016-07-07 23:45:37-07	2062262
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-07 23:46:04-07	2062263
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-07 23:46:22-07	2062264
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-07 23:45:53-07	2062265
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-07 23:46:02-07	2062266
/	192.0.2.40	GET	200 OK	2016-07-07 23:45:46-07	2062267
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-07 23:46:04-07	2062268
/	198.51.100.221	GET	200 OK	2016-07-07 23:45:47-07	2062269
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-07 23:46:11-07	2062270
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-07 23:46:44-07	2062271
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-07 23:46:25-07	2062272
/	198.51.100.49	GET	200 OK	2016-07-07 23:45:50-07	2062273
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-07 23:46:42-07	2062274
/	198.51.100.80	GET	200 OK	2016-07-07 23:45:56-07	2062275
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 23:46:28-07	2062276
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-07 23:46:35-07	2062277
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-07 23:46:36-07	2062278
/	192.0.2.90	GET	200 OK	2016-07-07 23:46:02-07	2062279
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 23:46:43-07	2062280
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-07 23:46:57-07	2062281
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-07 23:46:34-07	2062282
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-07 23:46:33-07	2062283
/	198.51.100.23	GET	200 OK	2016-07-07 23:46:06-07	2062284
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-07 23:46:55-07	2062285
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-07 23:46:44-07	2062286
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-07 23:46:48-07	2062287
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-07 23:47:00-07	2062288
/	198.51.100.210	GET	200 OK	2016-07-07 23:46:11-07	2062289
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-07 23:46:49-07	2062290
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-07 23:47:08-07	2062291
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 23:46:30-07	2062292
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-07 23:46:51-07	2062293
/	203.0.113.127	GET	200 OK	2016-07-07 23:46:16-07	2062294
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-07 23:46:40-07	2062295
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-07 23:47:15-07	2062296
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-07 23:46:41-07	2062297
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-07 23:47:09-07	2062298
/	203.0.113.58	GET	200 OK	2016-07-07 23:46:23-07	2062299
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-07 23:46:52-07	2062300
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-07 23:46:38-07	2062301
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-07 23:46:57-07	2062302
/	198.51.100.55	GET	200 OK	2016-07-07 23:46:26-07	2062303
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 23:47:13-07	2062304
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-07 23:47:21-07	2062305
/	192.0.2.28	GET	200 OK	2016-07-07 23:46:34-07	2062306
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-07 23:47:20-07	2062307
/	203.0.113.35	GET	200 OK	2016-07-07 23:46:37-07	2062308
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-07 23:47:00-07	2062309
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-07 23:47:01-07	2062310
/	192.0.2.6	GET	200 OK	2016-07-07 23:46:47-07	2062311
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 23:47:03-07	2062312
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 23:47:29-07	2062313
/	203.0.113.133	GET	200 OK	2016-07-07 23:46:51-07	2062314
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-07 23:47:39-07	2062315
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-07 23:47:45-07	2062316
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-07 23:47:39-07	2062317
/	192.0.2.77	GET	200 OK	2016-07-07 23:46:59-07	2062318
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-07 23:47:36-07	2062319
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-07 23:47:43-07	2062320
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-07 23:47:25-07	2062321
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-07 23:47:43-07	2062322
/	192.0.2.137	GET	200 OK	2016-07-07 23:47:07-07	2062323
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-07 23:48:03-07	2062324
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-07 23:47:54-07	2062325
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-07 23:47:47-07	2062326
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 23:47:30-07	2062327
/	203.0.113.243	GET	200 OK	2016-07-07 23:47:14-07	2062328
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-07 23:47:37-07	2062329
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-07 23:47:41-07	2062330
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-07 23:48:09-07	2062331
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-07 23:48:10-07	2062332
/	203.0.113.36	GET	200 OK	2016-07-07 23:47:17-07	2062333
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-07 23:47:44-07	2062334
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-07 23:48:08-07	2062335
/	198.51.100.205	GET	200 OK	2016-07-07 23:47:21-07	2062336
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-07 23:47:56-07	2062337
/	203.0.113.170	GET	200 OK	2016-07-07 23:47:25-07	2062338
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-07 23:47:43-07	2062339
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-07 23:47:41-07	2062340
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 23:47:57-07	2062341
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-07 23:47:40-07	2062342
/	198.51.100.228	GET	200 OK	2016-07-07 23:47:32-07	2062343
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-07 23:48:12-07	2062344
/	192.0.2.194	GET	200 OK	2016-07-07 23:47:35-07	2062345
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-07 23:48:12-07	2062346
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-07 23:48:25-07	2062347
/	192.0.2.6	GET	200 OK	2016-07-07 23:47:39-07	2062348
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-07 23:48:05-07	2062349
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 23:48:23-07	2062350
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-07 23:48:01-07	2062351
/	198.51.100.176	GET	200 OK	2016-07-07 23:47:40-07	2062352
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-07 23:48:12-07	2062353
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-07 23:48:39-07	2062354
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-07 23:48:36-07	2062355
/	203.0.113.9	GET	200 OK	2016-07-07 23:47:44-07	2062356
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-07 23:48:41-07	2062357
/	192.0.2.29	GET	200 OK	2016-07-07 23:47:47-07	2062358
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-07 23:48:18-07	2062359
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-07 23:48:14-07	2062360
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-07 23:48:22-07	2062361
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-07 23:48:10-07	2062362
/	198.51.100.105	GET	200 OK	2016-07-07 23:47:57-07	2062363
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-07 23:48:30-07	2062364
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-07 23:48:18-07	2062365
/	192.0.2.80	GET	200 OK	2016-07-07 23:48:01-07	2062366
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-07 23:49:00-07	2062367
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-07 23:48:16-07	2062368
/	198.51.100.185	GET	200 OK	2016-07-07 23:48:09-07	2062369
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-07 23:48:36-07	2062370
/	198.51.100.167	GET	200 OK	2016-07-07 23:48:12-07	2062371
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-07 23:48:51-07	2062372
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-07 23:48:42-07	2062373
/	203.0.113.68	GET	200 OK	2016-07-07 23:48:17-07	2062374
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-07 23:48:54-07	2062375
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-07 23:49:11-07	2062376
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-07 23:48:33-07	2062377
/	192.0.2.233	GET	200 OK	2016-07-07 23:48:22-07	2062378
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-07 23:49:16-07	2062379
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-07 23:48:40-07	2062380
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-07 23:48:45-07	2062381
/	203.0.113.110	GET	200 OK	2016-07-07 23:48:23-07	2062382
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-07 23:48:48-07	2062383
/	198.51.100.34	GET	200 OK	2016-07-07 23:48:32-07	2062384
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-07 23:49:22-07	2062385
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-07 23:49:18-07	2062386
/	192.0.2.144	GET	200 OK	2016-07-07 23:48:36-07	2062387
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-07 23:49:05-07	2062388
/	192.0.2.171	GET	200 OK	2016-07-07 23:48:45-07	2062389
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-07 23:49:30-07	2062390
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-07 23:49:23-07	2062391
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-07 23:49:44-07	2062392
/	198.51.100.63	GET	200 OK	2016-07-07 23:48:53-07	2062393
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-07 23:49:17-07	2062394
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-07 23:49:50-07	2062395
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-07 23:49:40-07	2062396
/	203.0.113.229	GET	200 OK	2016-07-07 23:49:02-07	2062397
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 23:49:22-07	2062398
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-07 23:49:40-07	2062399
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-07 23:49:50-07	2062400
/	203.0.113.176	GET	200 OK	2016-07-07 23:49:07-07	2062401
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-07 23:50:02-07	2062402
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-07 23:49:55-07	2062403
/	203.0.113.148	GET	200 OK	2016-07-07 23:49:16-07	2062404
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-07 23:50:16-07	2062405
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-07 23:49:54-07	2062406
/	203.0.113.125	GET	200 OK	2016-07-07 23:49:19-07	2062407
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-07 23:49:50-07	2062408
/	198.51.100.74	GET	200 OK	2016-07-07 23:49:23-07	2062409
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-07 23:50:17-07	2062410
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-07 23:50:05-07	2062411
/	198.51.100.104	GET	200 OK	2016-07-07 23:49:26-07	2062412
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-07 23:49:52-07	2062413
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 23:49:46-07	2062414
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-07 23:49:55-07	2062415
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-07 23:49:57-07	2062416
/	198.51.100.253	GET	200 OK	2016-07-07 23:49:29-07	2062417
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-07 23:49:58-07	2062418
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-07 23:49:49-07	2062419
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-07 23:50:10-07	2062420
/	192.0.2.68	GET	200 OK	2016-07-07 23:49:31-07	2062421
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-07 23:50:12-07	2062422
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 23:50:14-07	2062423
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-07 23:50:12-07	2062424
/	198.51.100.107	GET	200 OK	2016-07-07 23:49:41-07	2062425
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-07 23:50:17-07	2062426
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-07 23:50:30-07	2062427
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-07 23:50:40-07	2062428
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-07 23:50:37-07	2062429
/	203.0.113.208	GET	200 OK	2016-07-07 23:49:43-07	2062430
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-07 23:50:30-07	2062431
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-07 23:50:30-07	2062432
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-07 23:50:22-07	2062433
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-07 23:49:58-07	2062434
/	198.51.100.174	GET	200 OK	2016-07-07 23:49:45-07	2062435
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-07 23:50:14-07	2062436
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-07 23:50:45-07	2062437
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-07 23:50:28-07	2062438
/	198.51.100.86	GET	200 OK	2016-07-07 23:49:46-07	2062439
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-07 23:50:16-07	2062440
/	203.0.113.198	GET	200 OK	2016-07-07 23:49:51-07	2062441
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-07 23:50:07-07	2062442
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-07 23:50:43-07	2062443
/	203.0.113.231	GET	200 OK	2016-07-07 23:49:53-07	2062444
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-07 23:50:38-07	2062445
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-07 23:50:09-07	2062446
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-07 23:50:50-07	2062447
/	198.51.100.168	GET	200 OK	2016-07-07 23:50:01-07	2062448
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-07 23:50:49-07	2062449
/	198.51.100.24	GET	200 OK	2016-07-07 23:50:03-07	2062450
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 23:50:21-07	2062451
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-07 23:50:22-07	2062452
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-07 23:50:35-07	2062453
/	192.0.2.84	GET	200 OK	2016-07-07 23:50:12-07	2062454
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-07 23:50:46-07	2062455
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 23:50:57-07	2062456
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-07 23:50:27-07	2062457
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-07 23:50:34-07	2062458
/	192.0.2.238	GET	200 OK	2016-07-07 23:50:16-07	2062459
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 23:50:37-07	2062460
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-07 23:51:14-07	2062461
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-07 23:50:35-07	2062462
/	192.0.2.23	GET	200 OK	2016-07-07 23:50:22-07	2062463
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-07 23:51:09-07	2062464
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-07 23:51:04-07	2062465
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-07 23:51:12-07	2062466
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-07 23:50:37-07	2062467
/	198.51.100.227	GET	200 OK	2016-07-07 23:50:29-07	2062468
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-07 23:50:46-07	2062469
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-07 23:51:22-07	2062470
/	198.51.100.61	GET	200 OK	2016-07-07 23:50:39-07	2062471
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-07 23:51:24-07	2062472
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-07 23:51:20-07	2062473
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-07 23:51:21-07	2062474
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-07 23:50:55-07	2062475
/	203.0.113.113	GET	200 OK	2016-07-07 23:50:49-07	2062476
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-07 23:51:12-07	2062477
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-07 23:51:31-07	2062478
/	192.0.2.218	GET	200 OK	2016-07-07 23:50:52-07	2062479
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-07 23:51:45-07	2062480
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-07 23:51:35-07	2062481
/	192.0.2.213	GET	200 OK	2016-07-07 23:51:00-07	2062482
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 23:51:20-07	2062483
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 23:51:15-07	2062484
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-07 23:51:36-07	2062485
/	192.0.2.20	GET	200 OK	2016-07-07 23:51:01-07	2062486
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-07 23:51:26-07	2062487
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-07 23:51:22-07	2062488
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-07 23:51:22-07	2062489
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-07 23:51:57-07	2062490
/	192.0.2.162	GET	200 OK	2016-07-07 23:51:11-07	2062491
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-07 23:51:30-07	2062492
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-07 23:52:00-07	2062493
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 23:51:27-07	2062494
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-07 23:52:00-07	2062495
/	198.51.100.69	GET	200 OK	2016-07-07 23:51:14-07	2062496
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-07 23:52:12-07	2062497
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-07 23:51:49-07	2062498
/	192.0.2.152	GET	200 OK	2016-07-07 23:51:22-07	2062499
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-07 23:51:50-07	2062500
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-07 23:52:12-07	2062501
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 23:52:07-07	2062502
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-07 23:51:41-07	2062503
/	198.51.100.91	GET	200 OK	2016-07-07 23:51:24-07	2062504
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-07 23:51:46-07	2062505
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-07 23:52:19-07	2062506
/	198.51.100.53	GET	200 OK	2016-07-07 23:51:27-07	2062507
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 23:52:01-07	2062508
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-07 23:51:59-07	2062509
/	192.0.2.83	GET	200 OK	2016-07-07 23:51:29-07	2062510
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 23:52:02-07	2062511
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-07 23:52:20-07	2062512
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-07 23:52:11-07	2062513
/	198.51.100.170	GET	200 OK	2016-07-07 23:51:32-07	2062514
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-07 23:52:05-07	2062515
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-07 23:51:59-07	2062516
/	192.0.2.127	GET	200 OK	2016-07-07 23:51:42-07	2062517
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-07 23:52:02-07	2062518
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-07 23:52:04-07	2062519
/	192.0.2.24	GET	200 OK	2016-07-07 23:51:52-07	2062520
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-07 23:52:30-07	2062521
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 23:52:51-07	2062522
/	198.51.100.114	GET	200 OK	2016-07-07 23:51:55-07	2062523
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-07 23:52:42-07	2062524
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-07 23:52:17-07	2062525
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-07 23:52:23-07	2062526
/	203.0.113.172	GET	200 OK	2016-07-07 23:52:04-07	2062527
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-07 23:52:59-07	2062528
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-07 23:52:37-07	2062529
/	203.0.113.165	GET	200 OK	2016-07-07 23:52:05-07	2062530
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-07 23:53:02-07	2062531
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-07 23:52:26-07	2062532
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-07 23:53:04-07	2062533
/	203.0.113.203	GET	200 OK	2016-07-07 23:52:12-07	2062534
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-07 23:52:53-07	2062535
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-07 23:52:30-07	2062536
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-07 23:52:47-07	2062537
/	192.0.2.24	GET	200 OK	2016-07-07 23:52:20-07	2062538
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-07 23:53:12-07	2062539
/	198.51.100.118	GET	200 OK	2016-07-07 23:52:24-07	2062540
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-07 23:53:24-07	2062541
/	192.0.2.225	GET	200 OK	2016-07-07 23:52:33-07	2062542
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 23:53:09-07	2062543
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 23:52:52-07	2062544
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-07 23:53:23-07	2062545
/	203.0.113.214	GET	200 OK	2016-07-07 23:52:40-07	2062546
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-07 23:53:08-07	2062547
/	203.0.113.25	GET	200 OK	2016-07-07 23:52:48-07	2062548
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-07 23:53:29-07	2062549
/	198.51.100.95	GET	200 OK	2016-07-07 23:52:57-07	2062550
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-07 23:53:48-07	2062551
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-07 23:53:25-07	2062552
/	198.51.100.159	GET	200 OK	2016-07-07 23:53:06-07	2062553
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 23:53:28-07	2062554
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-07 23:53:43-07	2062555
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-07 23:53:35-07	2062556
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-07 23:53:23-07	2062557
/	192.0.2.101	GET	200 OK	2016-07-07 23:53:07-07	2062558
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-07 23:53:26-07	2062559
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-07 23:53:55-07	2062560
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-07 23:53:48-07	2062561
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-07 23:53:43-07	2062562
/	192.0.2.111	GET	200 OK	2016-07-07 23:53:12-07	2062563
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 23:53:58-07	2062564
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-07 23:54:07-07	2062565
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-07 23:53:59-07	2062566
/	192.0.2.159	GET	200 OK	2016-07-07 23:53:18-07	2062567
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-07 23:53:58-07	2062568
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-07 23:54:09-07	2062569
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-07 23:53:57-07	2062570
/	192.0.2.193	GET	200 OK	2016-07-07 23:53:25-07	2062571
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-07 23:53:48-07	2062572
/	203.0.113.216	GET	200 OK	2016-07-07 23:53:28-07	2062573
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-07 23:53:44-07	2062574
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-07 23:54:14-07	2062575
/	192.0.2.223	GET	200 OK	2016-07-07 23:53:29-07	2062576
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-07 23:54:06-07	2062577
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-07 23:53:55-07	2062578
/	198.51.100.21	GET	200 OK	2016-07-07 23:53:33-07	2062579
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-07 23:53:48-07	2062580
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-07 23:54:04-07	2062581
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-07 23:54:32-07	2062582
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-07 23:54:30-07	2062583
/	192.0.2.137	GET	200 OK	2016-07-07 23:53:39-07	2062584
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-07 23:53:58-07	2062585
/	198.51.100.27	GET	200 OK	2016-07-07 23:53:40-07	2062586
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-07 23:54:17-07	2062587
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-07 23:54:31-07	2062588
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-07 23:54:18-07	2062589
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-07 23:54:32-07	2062590
/	192.0.2.159	GET	200 OK	2016-07-07 23:53:49-07	2062591
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-07 23:54:20-07	2062592
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-07 23:54:47-07	2062593
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-07 23:54:28-07	2062594
/article/bears-love-berriesr	192.0.2.159	GET	404 NOT FOUND	2016-07-07 23:54:43-07	2062595
/	198.51.100.73	GET	200 OK	2016-07-07 23:53:50-07	2062596
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-07 23:54:11-07	2062597
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-07 23:54:17-07	2062598
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-07 23:54:26-07	2062599
/	198.51.100.97	GET	200 OK	2016-07-07 23:53:59-07	2062600
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-07 23:54:16-07	2062601
/	203.0.113.235	GET	200 OK	2016-07-07 23:54:04-07	2062602
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-07 23:55:04-07	2062603
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-07 23:54:27-07	2062604
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-07 23:54:43-07	2062605
/	198.51.100.162	GET	200 OK	2016-07-07 23:54:07-07	2062606
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 23:54:42-07	2062607
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-07 23:55:00-07	2062608
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-07 23:55:00-07	2062609
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-07 23:54:34-07	2062610
/	203.0.113.240	GET	200 OK	2016-07-07 23:54:16-07	2062611
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-07 23:54:42-07	2062612
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-07 23:55:08-07	2062613
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-07 23:55:09-07	2062614
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-07 23:55:05-07	2062615
/	192.0.2.220	GET	200 OK	2016-07-07 23:54:26-07	2062616
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-07 23:55:13-07	2062617
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 23:55:23-07	2062618
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-07 23:55:05-07	2062619
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-07 23:55:07-07	2062620
/	203.0.113.65	GET	200 OK	2016-07-07 23:54:34-07	2062621
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-07 23:55:30-07	2062622
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-07 23:55:25-07	2062623
/	192.0.2.191	GET	200 OK	2016-07-07 23:54:44-07	2062624
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-07 23:55:38-07	2062625
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-07 23:55:29-07	2062627
/	198.51.100.11	GET	200 OK	2016-07-07 23:54:58-07	2062628
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-07 23:55:57-07	2062629
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-07 23:55:16-07	2062630
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-07 23:55:43-07	2062631
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-07 23:55:37-07	2062632
/	203.0.113.21	GET	200 OK	2016-07-07 23:55:00-07	2062633
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-07 23:55:54-07	2062634
/	203.0.113.171	GET	200 OK	2016-07-07 23:55:02-07	2062635
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-07 23:55:40-07	2062636
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-07 23:55:27-07	2062637
/	192.0.2.15	GET	200 OK	2016-07-07 23:55:10-07	2062638
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 23:55:25-07	2062639
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 23:55:59-07	2062640
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-07 23:55:32-07	2062641
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-07 23:55:59-07	2062642
/	198.51.100.204	GET	200 OK	2016-07-07 23:55:19-07	2062643
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-07 23:56:00-07	2062644
/	203.0.113.97	GET	200 OK	2016-07-07 23:55:28-07	2062645
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-07 23:56:00-07	2062646
/	192.0.2.107	GET	200 OK	2016-07-07 23:55:36-07	2062647
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-07 23:56:31-07	2062648
/	192.0.2.115	GET	200 OK	2016-07-07 23:55:40-07	2062649
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-07 23:56:34-07	2062650
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-07 23:56:39-07	2062651
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-07 23:56:06-07	2062652
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-07 23:56:36-07	2062653
/	198.51.100.191	GET	200 OK	2016-07-07 23:55:49-07	2062654
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-07 23:56:45-07	2062655
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-07 23:56:21-07	2062656
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-07 23:56:18-07	2062657
/	192.0.2.201	GET	200 OK	2016-07-07 23:55:58-07	2062658
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-07 23:56:44-07	2062659
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-07 23:56:36-07	2062660
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-07 23:56:57-07	2062661
/	198.51.100.194	GET	200 OK	2016-07-07 23:56:06-07	2062662
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-07 23:56:32-07	2062663
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-07 23:56:33-07	2062664
/	192.0.2.95	GET	200 OK	2016-07-07 23:56:09-07	2062665
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-07 23:57:06-07	2062666
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-07 23:56:31-07	2062667
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-07 23:57:02-07	2062668
/	198.51.100.242	GET	200 OK	2016-07-07 23:56:13-07	2062669
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-07 23:56:46-07	2062670
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-07 23:56:44-07	2062671
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-07 23:56:38-07	2062672
/	203.0.113.177	GET	200 OK	2016-07-07 23:56:22-07	2062673
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-07 23:57:02-07	2062674
/	198.51.100.175	GET	200 OK	2016-07-07 23:56:32-07	2062675
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 23:57:26-07	2062676
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 23:57:07-07	2062677
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-07 23:57:02-07	2062678
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-07 23:57:17-07	2062679
/	203.0.113.165	GET	200 OK	2016-07-07 23:56:40-07	2062680
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-07 23:57:09-07	2062681
/	203.0.113.134	GET	200 OK	2016-07-07 23:56:46-07	2062682
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-07 23:57:17-07	2062683
/	203.0.113.140	GET	200 OK	2016-07-07 23:56:48-07	2062684
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-07 23:57:21-07	2062685
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-07 23:57:29-07	2062686
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-07 23:57:44-07	2062687
/	203.0.113.159	GET	200 OK	2016-07-07 23:56:54-07	2062688
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-07 23:57:40-07	2062689
/	192.0.2.109	GET	200 OK	2016-07-07 23:56:56-07	2062690
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-07 23:57:54-07	2062691
/	203.0.113.181	GET	200 OK	2016-07-07 23:56:58-07	2062692
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-07 23:57:55-07	2062693
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 23:57:55-07	2062694
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-07 23:57:26-07	2062695
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-07 23:57:38-07	2062696
/	198.51.100.227	GET	200 OK	2016-07-07 23:57:04-07	2062697
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-07 23:57:44-07	2062698
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-07 23:57:46-07	2062699
/	192.0.2.98	GET	200 OK	2016-07-07 23:57:10-07	2062700
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-07 23:57:38-07	2062701
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-07 23:57:45-07	2062702
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-07 23:57:33-07	2062703
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-07 23:57:31-07	2062704
/	203.0.113.79	GET	200 OK	2016-07-07 23:57:19-07	2062705
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-07 23:57:49-07	2062706
/	203.0.113.60	GET	200 OK	2016-07-07 23:57:26-07	2062707
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-07 23:57:46-07	2062708
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-07 23:57:58-07	2062709
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-07 23:58:20-07	2062710
/	192.0.2.25	GET	200 OK	2016-07-07 23:57:35-07	2062711
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-07 23:58:28-07	2062712
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-07 23:58:18-07	2062713
/	198.51.100.60	GET	200 OK	2016-07-07 23:57:45-07	2062714
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 23:58:15-07	2062715
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-07 23:58:09-07	2062716
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-07 23:58:09-07	2062717
/	198.51.100.38	GET	200 OK	2016-07-07 23:57:48-07	2062718
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-07 23:58:44-07	2062719
/	198.51.100.186	GET	200 OK	2016-07-07 23:57:49-07	2062720
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-07 23:58:43-07	2062721
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-07 23:58:49-07	2062722
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-07 23:58:46-07	2062724
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-07 23:58:21-07	2062725
/	192.0.2.208	GET	200 OK	2016-07-07 23:57:56-07	2062726
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-07 23:58:12-07	2062727
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-07 23:58:53-07	2062728
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-07 23:58:14-07	2062729
/	192.0.2.133	GET	200 OK	2016-07-07 23:58:04-07	2062730
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-07 23:59:00-07	2062731
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-07 23:58:57-07	2062732
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-07 23:58:52-07	2062733
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-07 23:58:46-07	2062734
/	203.0.113.142	GET	200 OK	2016-07-07 23:58:10-07	2062735
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 23:58:55-07	2062736
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-07 23:58:46-07	2062737
/	192.0.2.80	GET	200 OK	2016-07-07 23:58:19-07	2062738
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-07 23:58:38-07	2062739
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-07 23:58:58-07	2062740
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-07 23:58:37-07	2062741
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-07 23:58:46-07	2062742
/	203.0.113.53	GET	200 OK	2016-07-07 23:58:25-07	2062743
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-07 23:59:05-07	2062744
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-07 23:59:07-07	2062745
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-07 23:59:14-07	2062746
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-07 23:59:01-07	2062747
/	198.51.100.95	GET	200 OK	2016-07-07 23:58:28-07	2062748
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-07 23:59:18-07	2062749
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-07 23:59:05-07	2062750
/	198.51.100.245	GET	200 OK	2016-07-07 23:58:31-07	2062751
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-07 23:59:13-07	2062752
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-07 23:58:50-07	2062753
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 23:58:46-07	2062754
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-07 23:59:18-07	2062755
/	198.51.100.189	GET	200 OK	2016-07-07 23:58:33-07	2062756
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 23:59:12-07	2062757
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-07 23:59:10-07	2062758
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-07 23:59:14-07	2062759
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-07 23:59:26-07	2062760
/	203.0.113.104	GET	200 OK	2016-07-07 23:58:38-07	2062761
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 23:59:04-07	2062762
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-07 23:59:00-07	2062763
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-07 23:58:54-07	2062764
/	192.0.2.7	GET	200 OK	2016-07-07 23:58:47-07	2062765
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-07 23:59:12-07	2062766
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-07 23:59:07-07	2062767
/	198.51.100.217	GET	200 OK	2016-07-07 23:58:54-07	2062768
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-07 23:59:38-07	2062769
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 23:59:38-07	2062770
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-07 23:59:18-07	2062771
/	198.51.100.177	GET	200 OK	2016-07-07 23:59:03-07	2062772
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-07 23:59:18-07	2062773
/	192.0.2.69	GET	200 OK	2016-07-07 23:59:12-07	2062774
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-07 23:59:56-07	2062775
/	192.0.2.145	GET	200 OK	2016-07-07 23:59:16-07	2062776
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-08 00:00:00-07	2062777
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-07 23:59:49-07	2062778
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-07 23:59:53-07	2062779
/	198.51.100.64	GET	200 OK	2016-07-07 23:59:19-07	2062780
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-07 23:59:36-07	2062781
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-07 23:59:55-07	2062782
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 00:00:03-07	2062783
/	203.0.113.232	GET	200 OK	2016-07-07 23:59:27-07	2062784
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-07 23:59:55-07	2062785
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-07 23:59:46-07	2062786
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-08 00:00:23-07	2062787
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-08 00:00:18-07	2062788
/	203.0.113.122	GET	200 OK	2016-07-07 23:59:32-07	2062789
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 00:00:10-07	2062790
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-08 00:00:24-07	2062791
/	203.0.113.225	GET	200 OK	2016-07-07 23:59:37-07	2062792
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-08 00:00:12-07	2062793
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-07 23:59:54-07	2062794
/	198.51.100.40	GET	200 OK	2016-07-07 23:59:45-07	2062795
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 00:00:35-07	2062796
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-08 00:00:06-07	2062797
/	203.0.113.40	GET	200 OK	2016-07-07 23:59:47-07	2062798
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 00:00:44-07	2062799
/	198.51.100.85	GET	200 OK	2016-07-07 23:59:53-07	2062800
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-08 00:00:50-07	2062801
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-08 00:00:44-07	2062802
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-08 00:00:38-07	2062803
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-08 00:00:39-07	2062804
/	192.0.2.6	GET	200 OK	2016-07-07 23:59:57-07	2062805
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 00:00:18-07	2062806
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 00:00:31-07	2062807
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 00:00:12-07	2062808
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 00:00:27-07	2062809
/	203.0.113.244	GET	200 OK	2016-07-08 00:00:01-07	2062810
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 00:00:53-07	2062811
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-08 00:00:52-07	2062812
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-08 00:00:16-07	2062813
/	203.0.113.207	GET	200 OK	2016-07-08 00:00:07-07	2062814
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 00:00:58-07	2062815
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 00:00:56-07	2062816
/	198.51.100.181	GET	200 OK	2016-07-08 00:00:16-07	2062817
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 00:00:38-07	2062818
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 00:00:36-07	2062819
/	198.51.100.219	GET	200 OK	2016-07-08 00:00:26-07	2062820
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-08 00:00:45-07	2062821
/	203.0.113.31	GET	200 OK	2016-07-08 00:00:36-07	2062822
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-08 00:01:05-07	2062823
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-08 00:00:58-07	2062824
/	198.51.100.198	GET	200 OK	2016-07-08 00:00:46-07	2062825
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-08 00:01:13-07	2062826
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 00:01:41-07	2062827
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 00:01:27-07	2062828
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-08 00:01:07-07	2062829
/	192.0.2.106	GET	200 OK	2016-07-08 00:00:47-07	2062830
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-08 00:01:26-07	2062831
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-08 00:01:46-07	2062832
/	203.0.113.84	GET	200 OK	2016-07-08 00:00:55-07	2062833
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 00:01:44-07	2062834
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-08 00:01:21-07	2062835
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 00:01:18-07	2062836
/	192.0.2.68	GET	200 OK	2016-07-08 00:01:00-07	2062837
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 00:01:42-07	2062838
/	198.51.100.182	GET	200 OK	2016-07-08 00:01:03-07	2062839
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 00:01:27-07	2062840
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-08 00:01:33-07	2062841
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-08 00:01:35-07	2062842
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 00:01:37-07	2062843
/	203.0.113.154	GET	200 OK	2016-07-08 00:01:08-07	2062844
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-08 00:01:41-07	2062845
/	192.0.2.86	GET	200 OK	2016-07-08 00:01:11-07	2062846
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 00:02:10-07	2062847
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 00:02:03-07	2062848
/	203.0.113.143	GET	200 OK	2016-07-08 00:01:12-07	2062849
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-08 00:01:54-07	2062850
/	192.0.2.16	GET	200 OK	2016-07-08 00:01:19-07	2062851
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-08 00:01:45-07	2062852
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 00:01:56-07	2062853
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 00:01:53-07	2062854
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 00:01:48-07	2062855
/	192.0.2.72	GET	200 OK	2016-07-08 00:01:26-07	2062856
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-08 00:02:01-07	2062857
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 00:01:59-07	2062858
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 00:02:01-07	2062859
/	203.0.113.209	GET	200 OK	2016-07-08 00:01:35-07	2062860
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 00:01:50-07	2062861
/	192.0.2.125	GET	200 OK	2016-07-08 00:01:40-07	2062862
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-08 00:02:22-07	2062863
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 00:02:33-07	2062864
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 00:02:36-07	2062865
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-08 00:02:40-07	2062866
/	192.0.2.119	GET	200 OK	2016-07-08 00:01:47-07	2062867
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-08 00:02:44-07	2062868
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-08 00:02:13-07	2062869
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-08 00:02:25-07	2062870
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-08 00:02:14-07	2062871
/	192.0.2.250	GET	200 OK	2016-07-08 00:01:57-07	2062872
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-08 00:02:46-07	2062873
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-08 00:02:57-07	2062874
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-08 00:02:42-07	2062875
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-08 00:02:29-07	2062876
/	198.51.100.101	GET	200 OK	2016-07-08 00:02:07-07	2062877
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-08 00:03:02-07	2062878
/	203.0.113.234	GET	200 OK	2016-07-08 00:02:09-07	2062879
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 00:02:38-07	2062880
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-08 00:02:48-07	2062881
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 00:02:50-07	2062882
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 00:02:56-07	2062883
/	192.0.2.96	GET	200 OK	2016-07-08 00:02:15-07	2062884
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-08 00:02:38-07	2062885
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-08 00:03:15-07	2062886
/	203.0.113.64	GET	200 OK	2016-07-08 00:02:17-07	2062887
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-08 00:02:39-07	2062888
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 00:03:00-07	2062889
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-08 00:02:57-07	2062890
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-08 00:02:49-07	2062891
/	192.0.2.207	GET	200 OK	2016-07-08 00:02:26-07	2062892
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-08 00:02:45-07	2062893
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 00:03:18-07	2062894
/	192.0.2.103	GET	200 OK	2016-07-08 00:02:34-07	2062895
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 00:03:09-07	2062896
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-08 00:03:20-07	2062897
/	198.51.100.115	GET	200 OK	2016-07-08 00:02:36-07	2062898
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 00:03:08-07	2062899
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 00:03:12-07	2062900
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-08 00:03:35-07	2062901
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 00:03:12-07	2062902
/	192.0.2.107	GET	200 OK	2016-07-08 00:02:41-07	2062903
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 00:03:34-07	2062904
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 00:03:01-07	2062905
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-08 00:03:26-07	2062906
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 00:03:28-07	2062907
/	198.51.100.153	GET	200 OK	2016-07-08 00:02:43-07	2062908
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-08 00:03:22-07	2062909
/	203.0.113.99	GET	200 OK	2016-07-08 00:02:53-07	2062910
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 00:03:49-07	2062911
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-08 00:03:13-07	2062912
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 00:03:22-07	2062913
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-08 00:03:52-07	2062915
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-08 00:03:39-07	2062916
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-08 00:04:01-07	2062917
/	203.0.113.47	GET	200 OK	2016-07-08 00:03:03-07	2062918
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 00:04:01-07	2062919
/	203.0.113.205	GET	200 OK	2016-07-08 00:03:05-07	2062920
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-08 00:03:30-07	2062921
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-08 00:03:38-07	2062922
/	192.0.2.64	GET	200 OK	2016-07-08 00:03:14-07	2062923
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-08 00:04:03-07	2062924
/	203.0.113.135	GET	200 OK	2016-07-08 00:03:16-07	2062925
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-08 00:03:44-07	2062926
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-08 00:04:07-07	2062927
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-08 00:04:11-07	2062928
/	203.0.113.169	GET	200 OK	2016-07-08 00:03:25-07	2062929
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-08 00:03:49-07	2062930
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-08 00:04:10-07	2062931
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-08 00:03:58-07	2062932
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-08 00:04:12-07	2062933
/	198.51.100.1	GET	200 OK	2016-07-08 00:03:28-07	2062934
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-08 00:03:46-07	2062935
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-08 00:04:28-07	2062936
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-08 00:04:02-07	2062937
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-08 00:04:20-07	2062938
/	203.0.113.12	GET	200 OK	2016-07-08 00:03:33-07	2062939
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-08 00:04:17-07	2062940
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-08 00:04:01-07	2062941
/	203.0.113.99	GET	200 OK	2016-07-08 00:03:34-07	2062942
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-08 00:03:52-07	2062943
/article/so-many-bearsk	203.0.113.99	GET	404 NOT FOUND	2016-07-08 00:04:19-07	2062944
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-08 00:04:16-07	2062945
/	198.51.100.214	GET	200 OK	2016-07-08 00:03:39-07	2062946
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-08 00:04:33-07	2062947
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-08 00:03:58-07	2062948
/	192.0.2.165	GET	200 OK	2016-07-08 00:03:48-07	2062949
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-08 00:04:44-07	2062950
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-08 00:04:17-07	2062951
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 00:04:40-07	2062952
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-08 00:04:11-07	2062953
/	203.0.113.234	GET	200 OK	2016-07-08 00:03:55-07	2062954
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 00:04:23-07	2062955
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-08 00:04:19-07	2062956
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-08 00:04:19-07	2062957
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-08 00:04:54-07	2062958
/	192.0.2.50	GET	200 OK	2016-07-08 00:04:05-07	2062959
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 00:04:35-07	2062960
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 00:04:49-07	2062961
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-08 00:04:31-07	2062962
/	192.0.2.34	GET	200 OK	2016-07-08 00:04:08-07	2062963
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-08 00:04:32-07	2062964
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-08 00:04:46-07	2062965
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-08 00:04:54-07	2062966
/	192.0.2.200	GET	200 OK	2016-07-08 00:04:11-07	2062967
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-08 00:04:56-07	2062968
/	203.0.113.214	GET	200 OK	2016-07-08 00:04:20-07	2062969
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-08 00:05:01-07	2062970
/	198.51.100.152	GET	200 OK	2016-07-08 00:04:25-07	2062971
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-08 00:05:16-07	2062972
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-08 00:04:51-07	2062973
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 00:05:21-07	2062974
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-08 00:05:02-07	2062975
/	198.51.100.219	GET	200 OK	2016-07-08 00:04:30-07	2062976
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-08 00:05:17-07	2062977
/	198.51.100.11	GET	200 OK	2016-07-08 00:04:40-07	2062978
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 00:04:57-07	2062979
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 00:05:21-07	2062980
/	192.0.2.75	GET	200 OK	2016-07-08 00:04:50-07	2062981
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-08 00:05:30-07	2062982
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-08 00:05:30-07	2062983
/	203.0.113.150	GET	200 OK	2016-07-08 00:04:55-07	2062984
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-08 00:05:10-07	2062985
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-08 00:05:48-07	2062986
/	192.0.2.133	GET	200 OK	2016-07-08 00:05:00-07	2062987
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 00:06:00-07	2062988
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-08 00:05:59-07	2062989
/	203.0.113.185	GET	200 OK	2016-07-08 00:05:08-07	2062990
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-08 00:06:04-07	2062991
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 00:05:52-07	2062992
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-08 00:05:29-07	2062993
/	192.0.2.251	GET	200 OK	2016-07-08 00:05:16-07	2062994
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 00:05:41-07	2062995
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-08 00:05:54-07	2062996
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-08 00:05:41-07	2062997
/	192.0.2.163	GET	200 OK	2016-07-08 00:05:19-07	2062998
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-08 00:05:53-07	2062999
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-08 00:05:40-07	2063000
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 00:06:10-07	2063001
/	192.0.2.163	GET	200 OK	2016-07-08 00:05:21-07	2063002
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 00:05:50-07	2063003
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 00:06:02-07	2063004
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-08 00:06:14-07	2063005
/	192.0.2.142	GET	200 OK	2016-07-08 00:05:27-07	2063006
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-08 00:06:02-07	2063007
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 00:05:51-07	2063008
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-08 00:05:54-07	2063009
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-08 00:05:47-07	2063010
/	203.0.113.143	GET	200 OK	2016-07-08 00:05:32-07	2063011
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 00:06:14-07	2063012
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-08 00:06:23-07	2063013
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 00:06:18-07	2063014
/	192.0.2.27	GET	200 OK	2016-07-08 00:05:33-07	2063015
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 00:06:14-07	2063016
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 00:06:11-07	2063017
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 00:05:53-07	2063018
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-08 00:06:18-07	2063019
/	203.0.113.20	GET	200 OK	2016-07-08 00:05:36-07	2063020
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-08 00:06:29-07	2063021
/	198.51.100.146	GET	200 OK	2016-07-08 00:05:40-07	2063022
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-08 00:06:26-07	2063023
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-08 00:06:25-07	2063024
/	203.0.113.175	GET	200 OK	2016-07-08 00:05:48-07	2063025
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-08 00:06:39-07	2063026
/	203.0.113.98	GET	200 OK	2016-07-08 00:05:58-07	2063027
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 00:06:28-07	2063028
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-08 00:06:40-07	2063029
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-08 00:06:31-07	2063030
/	192.0.2.56	GET	200 OK	2016-07-08 00:06:06-07	2063031
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-08 00:06:27-07	2063032
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-08 00:06:33-07	2063033
/	203.0.113.64	GET	200 OK	2016-07-08 00:06:12-07	2063034
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-08 00:06:40-07	2063035
/	203.0.113.201	GET	200 OK	2016-07-08 00:06:21-07	2063036
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-08 00:07:18-07	2063037
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-08 00:06:58-07	2063038
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-08 00:06:50-07	2063039
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-08 00:07:20-07	2063040
/	198.51.100.178	GET	200 OK	2016-07-08 00:06:22-07	2063041
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-08 00:06:39-07	2063042
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-08 00:06:57-07	2063043
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-08 00:06:43-07	2063044
/	192.0.2.23	GET	200 OK	2016-07-08 00:06:27-07	2063045
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 00:07:12-07	2063046
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-08 00:06:50-07	2063047
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-08 00:06:59-07	2063048
/	192.0.2.114	GET	200 OK	2016-07-08 00:06:34-07	2063049
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 00:07:25-07	2063050
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-08 00:07:02-07	2063051
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-08 00:07:01-07	2063052
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 00:06:49-07	2063053
/	203.0.113.126	GET	200 OK	2016-07-08 00:06:38-07	2063054
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 00:07:19-07	2063055
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 00:06:54-07	2063056
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-08 00:07:28-07	2063057
/	203.0.113.93	GET	200 OK	2016-07-08 00:06:47-07	2063058
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-08 00:07:11-07	2063059
/	192.0.2.198	GET	200 OK	2016-07-08 00:06:52-07	2063060
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-08 00:07:24-07	2063061
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-08 00:07:32-07	2063062
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 00:07:08-07	2063063
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-08 00:07:14-07	2063064
/	198.51.100.127	GET	200 OK	2016-07-08 00:07:00-07	2063065
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 00:07:18-07	2063066
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 00:07:18-07	2063067
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 00:08:00-07	2063068
/	198.51.100.126	GET	200 OK	2016-07-08 00:07:06-07	2063069
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-08 00:07:36-07	2063070
/	192.0.2.130	GET	200 OK	2016-07-08 00:07:16-07	2063071
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 00:08:13-07	2063072
/	198.51.100.246	GET	200 OK	2016-07-08 00:07:24-07	2063073
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-08 00:08:11-07	2063074
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-08 00:07:50-07	2063075
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 00:08:18-07	2063076
/	198.51.100.214	GET	200 OK	2016-07-08 00:07:32-07	2063077
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-08 00:08:11-07	2063078
/	198.51.100.124	GET	200 OK	2016-07-08 00:07:39-07	2063079
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 00:08:25-07	2063080
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-08 00:08:23-07	2063081
/	203.0.113.233	GET	200 OK	2016-07-08 00:07:43-07	2063082
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 00:08:34-07	2063083
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-08 00:07:58-07	2063084
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 00:08:07-07	2063085
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-08 00:08:17-07	2063086
/	192.0.2.134	GET	200 OK	2016-07-08 00:07:51-07	2063087
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 00:08:27-07	2063088
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-08 00:08:27-07	2063089
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-08 00:08:23-07	2063090
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 00:08:51-07	2063091
/	203.0.113.30	GET	200 OK	2016-07-08 00:07:53-07	2063092
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 00:08:47-07	2063093
/	192.0.2.112	GET	200 OK	2016-07-08 00:08:01-07	2063094
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 00:08:39-07	2063095
/	192.0.2.203	GET	200 OK	2016-07-08 00:08:07-07	2063096
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-08 00:09:05-07	2063097
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 00:08:55-07	2063098
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 00:08:43-07	2063099
/	203.0.113.204	GET	200 OK	2016-07-08 00:08:13-07	2063100
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-08 00:08:43-07	2063101
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-08 00:08:39-07	2063102
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-08 00:08:53-07	2063103
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-08 00:08:41-07	2063104
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-08 00:09:04-07	2063106
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-08 00:09:02-07	2063107
/	203.0.113.193	GET	200 OK	2016-07-08 00:08:28-07	2063108
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-08 00:08:53-07	2063109
/	192.0.2.61	GET	200 OK	2016-07-08 00:08:34-07	2063110
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-08 00:08:55-07	2063111
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-08 00:09:04-07	2063112
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 00:09:23-07	2063113
/	198.51.100.228	GET	200 OK	2016-07-08 00:08:41-07	2063114
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-08 00:09:13-07	2063115
/	198.51.100.177	GET	200 OK	2016-07-08 00:08:44-07	2063116
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-08 00:09:12-07	2063117
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-08 00:09:40-07	2063118
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-08 00:09:01-07	2063119
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-08 00:09:31-07	2063120
/	203.0.113.83	GET	200 OK	2016-07-08 00:08:54-07	2063121
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 00:09:23-07	2063122
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 00:09:49-07	2063123
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 00:09:50-07	2063124
/	198.51.100.161	GET	200 OK	2016-07-08 00:08:59-07	2063125
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-08 00:09:24-07	2063126
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-08 00:09:52-07	2063127
/	192.0.2.90	GET	200 OK	2016-07-08 00:09:00-07	2063128
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-08 00:09:52-07	2063129
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 00:10:00-07	2063130
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-08 00:09:20-07	2063131
/	203.0.113.198	GET	200 OK	2016-07-08 00:09:04-07	2063132
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 00:09:52-07	2063133
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-08 00:09:43-07	2063134
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 00:09:42-07	2063135
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 00:09:33-07	2063136
/	203.0.113.135	GET	200 OK	2016-07-08 00:09:05-07	2063137
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-08 00:09:48-07	2063138
/	192.0.2.148	GET	200 OK	2016-07-08 00:09:09-07	2063139
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-08 00:09:51-07	2063140
/	192.0.2.240	GET	200 OK	2016-07-08 00:09:11-07	2063141
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-08 00:09:46-07	2063142
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 00:10:06-07	2063143
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-08 00:09:33-07	2063144
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-08 00:09:41-07	2063145
/	203.0.113.159	GET	200 OK	2016-07-08 00:09:17-07	2063146
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-08 00:09:58-07	2063147
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 00:09:52-07	2063148
/	192.0.2.157	GET	200 OK	2016-07-08 00:09:21-07	2063149
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-08 00:09:55-07	2063150
/article/goats-eat-googlesl	192.0.2.157	GET	404 NOT FOUND	2016-07-08 00:10:16-07	2063151
/	192.0.2.93	GET	200 OK	2016-07-08 00:09:24-07	2063152
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-08 00:09:59-07	2063153
/	198.51.100.158	GET	200 OK	2016-07-08 00:09:31-07	2063154
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 00:09:59-07	2063155
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-08 00:10:04-07	2063156
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-08 00:10:11-07	2063157
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 00:10:20-07	2063158
/	192.0.2.107	GET	200 OK	2016-07-08 00:09:39-07	2063159
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-08 00:10:27-07	2063160
/	198.51.100.198	GET	200 OK	2016-07-08 00:09:49-07	2063161
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 00:10:11-07	2063162
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-08 00:10:35-07	2063163
/	192.0.2.92	GET	200 OK	2016-07-08 00:09:51-07	2063164
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-08 00:10:24-07	2063165
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-08 00:10:50-07	2063166
/	198.51.100.233	GET	200 OK	2016-07-08 00:09:52-07	2063167
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-08 00:10:25-07	2063168
/	203.0.113.59	GET	200 OK	2016-07-08 00:09:55-07	2063169
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-08 00:10:53-07	2063170
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 00:10:23-07	2063171
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-08 00:10:21-07	2063172
/	198.51.100.57	GET	200 OK	2016-07-08 00:10:03-07	2063173
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-08 00:10:25-07	2063174
/	192.0.2.125	GET	200 OK	2016-07-08 00:10:10-07	2063175
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 00:10:58-07	2063176
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 00:10:56-07	2063177
/	203.0.113.44	GET	200 OK	2016-07-08 00:10:11-07	2063178
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-08 00:10:37-07	2063179
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 00:11:06-07	2063180
/	203.0.113.178	GET	200 OK	2016-07-08 00:10:13-07	2063181
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-08 00:10:50-07	2063182
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-08 00:10:45-07	2063183
/	192.0.2.136	GET	200 OK	2016-07-08 00:10:15-07	2063184
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-08 00:10:50-07	2063185
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 00:10:40-07	2063186
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-08 00:10:58-07	2063187
/	192.0.2.23	GET	200 OK	2016-07-08 00:10:23-07	2063188
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 00:11:00-07	2063189
/	203.0.113.191	GET	200 OK	2016-07-08 00:10:28-07	2063190
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 00:10:54-07	2063191
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 00:10:51-07	2063192
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 00:10:51-07	2063193
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-08 00:10:44-07	2063194
/	198.51.100.104	GET	200 OK	2016-07-08 00:10:30-07	2063195
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-08 00:11:21-07	2063196
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-08 00:11:30-07	2063197
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-08 00:11:18-07	2063198
/	198.51.100.168	GET	200 OK	2016-07-08 00:10:35-07	2063199
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 00:10:52-07	2063200
/	198.51.100.59	GET	200 OK	2016-07-08 00:10:37-07	2063201
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-08 00:11:19-07	2063202
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 00:11:08-07	2063203
/	203.0.113.118	GET	200 OK	2016-07-08 00:10:43-07	2063204
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-08 00:11:04-07	2063205
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-08 00:11:29-07	2063206
/	203.0.113.151	GET	200 OK	2016-07-08 00:10:48-07	2063207
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 00:11:48-07	2063208
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-08 00:11:43-07	2063209
/	203.0.113.153	GET	200 OK	2016-07-08 00:10:54-07	2063210
/article/candidate-is-jerke	203.0.113.153	GET	404 NOT FOUND	2016-07-08 00:11:25-07	2063211
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-08 00:11:48-07	2063212
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-08 00:11:54-07	2063213
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 00:11:29-07	2063214
/	192.0.2.78	GET	200 OK	2016-07-08 00:11:01-07	2063215
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 00:11:24-07	2063216
/	203.0.113.170	GET	200 OK	2016-07-08 00:11:06-07	2063217
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-08 00:11:21-07	2063218
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-08 00:11:21-07	2063219
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-08 00:11:25-07	2063220
/	198.51.100.135	GET	200 OK	2016-07-08 00:11:15-07	2063221
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-08 00:11:40-07	2063222
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 00:11:35-07	2063223
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-08 00:12:03-07	2063224
/	203.0.113.121	GET	200 OK	2016-07-08 00:11:17-07	2063225
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-08 00:11:45-07	2063226
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-08 00:12:13-07	2063227
/	203.0.113.43	GET	200 OK	2016-07-08 00:11:24-07	2063228
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-08 00:11:59-07	2063229
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-08 00:12:00-07	2063230
/	203.0.113.81	GET	200 OK	2016-07-08 00:11:32-07	2063231
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 00:12:26-07	2063232
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 00:12:17-07	2063233
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-08 00:12:30-07	2063234
/	192.0.2.155	GET	200 OK	2016-07-08 00:11:33-07	2063235
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-08 00:12:09-07	2063236
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-08 00:12:32-07	2063237
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-08 00:11:52-07	2063238
/	192.0.2.105	GET	200 OK	2016-07-08 00:11:42-07	2063239
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-08 00:12:11-07	2063240
/	203.0.113.28	GET	200 OK	2016-07-08 00:11:45-07	2063241
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-08 00:12:41-07	2063242
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-08 00:12:44-07	2063243
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-08 00:12:03-07	2063244
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-08 00:12:38-07	2063245
/	198.51.100.232	GET	200 OK	2016-07-08 00:11:51-07	2063246
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-08 00:12:17-07	2063247
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-08 00:12:51-07	2063248
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-08 00:12:17-07	2063249
/	203.0.113.11	GET	200 OK	2016-07-08 00:11:58-07	2063250
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 00:12:29-07	2063251
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-08 00:12:19-07	2063252
/	192.0.2.60	GET	200 OK	2016-07-08 00:12:02-07	2063253
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-08 00:12:32-07	2063254
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-08 00:13:01-07	2063255
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-08 00:12:45-07	2063256
/	203.0.113.26	GET	200 OK	2016-07-08 00:12:05-07	2063257
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-08 00:13:03-07	2063258
/	198.51.100.14	GET	200 OK	2016-07-08 00:12:11-07	2063259
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-08 00:12:44-07	2063260
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 00:12:35-07	2063261
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-08 00:13:04-07	2063262
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-08 00:12:41-07	2063263
/	192.0.2.180	GET	200 OK	2016-07-08 00:12:13-07	2063264
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-08 00:13:11-07	2063265
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-08 00:13:05-07	2063266
/	192.0.2.158	GET	200 OK	2016-07-08 00:12:19-07	2063267
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 00:12:49-07	2063268
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 00:12:37-07	2063269
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-08 00:12:48-07	2063270
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 00:12:51-07	2063271
/	203.0.113.52	GET	200 OK	2016-07-08 00:12:26-07	2063272
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-08 00:13:14-07	2063273
/	203.0.113.115	GET	200 OK	2016-07-08 00:12:29-07	2063274
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 00:13:23-07	2063275
/	198.51.100.145	GET	200 OK	2016-07-08 00:12:38-07	2063276
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 00:12:56-07	2063277
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-08 00:12:59-07	2063278
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-08 00:13:37-07	2063279
/	192.0.2.213	GET	200 OK	2016-07-08 00:12:43-07	2063280
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-08 00:13:05-07	2063281
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-08 00:13:01-07	2063282
/	198.51.100.46	GET	200 OK	2016-07-08 00:12:52-07	2063283
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-08 00:13:42-07	2063284
/	192.0.2.85	GET	200 OK	2016-07-08 00:12:58-07	2063285
/article/candidate-is-jerkg	192.0.2.85	GET	404 NOT FOUND	2016-07-08 00:13:35-07	2063286
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-08 00:13:21-07	2063287
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-08 00:13:43-07	2063288
/	198.51.100.73	GET	200 OK	2016-07-08 00:13:03-07	2063289
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-08 00:13:22-07	2063290
/	192.0.2.17	GET	200 OK	2016-07-08 00:13:11-07	2063291
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-08 00:13:57-07	2063292
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-08 00:13:29-07	2063293
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 00:13:50-07	2063294
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-08 00:13:56-07	2063295
/	203.0.113.146	GET	200 OK	2016-07-08 00:13:20-07	2063296
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-08 00:13:54-07	2063297
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 00:13:35-07	2063298
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-08 00:13:39-07	2063299
/	203.0.113.79	GET	200 OK	2016-07-08 00:13:28-07	2063300
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 00:13:51-07	2063301
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 00:14:07-07	2063302
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 00:14:20-07	2063303
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-08 00:13:51-07	2063304
/	192.0.2.131	GET	200 OK	2016-07-08 00:13:36-07	2063305
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 00:13:51-07	2063306
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-08 00:14:16-07	2063307
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-08 00:13:56-07	2063308
/	198.51.100.245	GET	200 OK	2016-07-08 00:13:42-07	2063309
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 00:14:18-07	2063310
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 00:14:25-07	2063311
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-08 00:13:58-07	2063312
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 00:14:07-07	2063313
/	192.0.2.113	GET	200 OK	2016-07-08 00:13:49-07	2063314
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 00:14:19-07	2063315
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 00:14:30-07	2063316
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-08 00:14:38-07	2063317
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 00:14:40-07	2063318
/	192.0.2.155	GET	200 OK	2016-07-08 00:13:58-07	2063319
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-08 00:14:37-07	2063320
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-08 00:14:19-07	2063321
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-08 00:14:22-07	2063322
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-08 00:14:31-07	2063323
/	198.51.100.89	GET	200 OK	2016-07-08 00:14:00-07	2063324
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 00:14:41-07	2063325
/	192.0.2.30	GET	200 OK	2016-07-08 00:14:02-07	2063326
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-08 00:14:23-07	2063327
/	203.0.113.158	GET	200 OK	2016-07-08 00:14:07-07	2063328
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-08 00:15:00-07	2063329
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-08 00:14:47-07	2063330
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-08 00:14:52-07	2063331
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 00:14:28-07	2063332
/	198.51.100.163	GET	200 OK	2016-07-08 00:14:13-07	2063333
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-08 00:15:13-07	2063334
/	203.0.113.103	GET	200 OK	2016-07-08 00:14:18-07	2063335
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-08 00:15:06-07	2063336
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-08 00:14:45-07	2063337
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-08 00:15:04-07	2063338
/	203.0.113.51	GET	200 OK	2016-07-08 00:14:19-07	2063339
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-08 00:15:18-07	2063340
/	192.0.2.82	GET	200 OK	2016-07-08 00:14:24-07	2063341
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-08 00:15:02-07	2063342
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-08 00:15:24-07	2063343
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-08 00:15:12-07	2063344
/	198.51.100.39	GET	200 OK	2016-07-08 00:14:25-07	2063345
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-08 00:14:53-07	2063346
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-08 00:15:01-07	2063347
/	192.0.2.250	GET	200 OK	2016-07-08 00:14:35-07	2063348
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-08 00:15:01-07	2063349
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-08 00:15:01-07	2063350
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-08 00:14:57-07	2063351
/	192.0.2.126	GET	200 OK	2016-07-08 00:14:43-07	2063352
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-08 00:15:29-07	2063353
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-08 00:15:05-07	2063354
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-08 00:15:37-07	2063355
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-08 00:15:12-07	2063356
/	203.0.113.163	GET	200 OK	2016-07-08 00:14:48-07	2063357
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-08 00:15:15-07	2063358
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-08 00:15:38-07	2063359
/	198.51.100.128	GET	200 OK	2016-07-08 00:14:58-07	2063360
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-08 00:15:32-07	2063361
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-08 00:15:48-07	2063362
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-08 00:15:18-07	2063363
/article/so-many-bearsg	198.51.100.128	GET	404 NOT FOUND	2016-07-08 00:15:15-07	2063364
/	198.51.100.250	GET	200 OK	2016-07-08 00:15:02-07	2063365
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-08 00:15:50-07	2063366
/	203.0.113.5	GET	200 OK	2016-07-08 00:15:09-07	2063367
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-08 00:16:05-07	2063368
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 00:15:58-07	2063369
/	203.0.113.212	GET	200 OK	2016-07-08 00:15:12-07	2063370
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-08 00:15:36-07	2063371
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 00:15:43-07	2063372
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-08 00:15:41-07	2063373
/	203.0.113.177	GET	200 OK	2016-07-08 00:15:16-07	2063374
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-08 00:16:11-07	2063375
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-08 00:16:07-07	2063376
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-08 00:15:36-07	2063377
/	198.51.100.102	GET	200 OK	2016-07-08 00:15:22-07	2063378
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-08 00:15:54-07	2063379
/	192.0.2.81	GET	200 OK	2016-07-08 00:15:30-07	2063380
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 00:16:23-07	2063381
/	192.0.2.148	GET	200 OK	2016-07-08 00:15:32-07	2063382
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-08 00:15:57-07	2063383
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 00:15:58-07	2063384
/	192.0.2.126	GET	200 OK	2016-07-08 00:15:42-07	2063385
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-08 00:16:28-07	2063386
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-08 00:16:39-07	2063387
/	198.51.100.149	GET	200 OK	2016-07-08 00:15:45-07	2063388
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-08 00:16:09-07	2063389
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-08 00:16:37-07	2063390
/	198.51.100.119	GET	200 OK	2016-07-08 00:15:48-07	2063391
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-08 00:16:37-07	2063392
/	198.51.100.142	GET	200 OK	2016-07-08 00:15:58-07	2063393
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 00:16:39-07	2063394
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 00:16:22-07	2063395
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-08 00:16:14-07	2063396
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 00:16:55-07	2063397
/	203.0.113.209	GET	200 OK	2016-07-08 00:16:04-07	2063398
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-08 00:16:22-07	2063399
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-08 00:16:50-07	2063400
/	203.0.113.131	GET	200 OK	2016-07-08 00:16:12-07	2063401
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-08 00:16:36-07	2063402
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-08 00:16:30-07	2063403
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-08 00:17:01-07	2063404
/article/bad-things-gonex	203.0.113.131	GET	404 NOT FOUND	2016-07-08 00:17:12-07	2063405
/	192.0.2.63	GET	200 OK	2016-07-08 00:16:20-07	2063406
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-08 00:17:11-07	2063407
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 00:16:52-07	2063408
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-08 00:17:04-07	2063409
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 00:16:39-07	2063410
/	203.0.113.59	GET	200 OK	2016-07-08 00:16:24-07	2063411
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-08 00:17:16-07	2063412
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 00:17:19-07	2063413
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 00:16:44-07	2063414
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 00:16:48-07	2063415
/	192.0.2.236	GET	200 OK	2016-07-08 00:16:26-07	2063416
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-08 00:17:07-07	2063417
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-08 00:17:05-07	2063418
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 00:17:26-07	2063419
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-08 00:16:43-07	2063420
/	203.0.113.148	GET	200 OK	2016-07-08 00:16:35-07	2063421
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-08 00:17:18-07	2063422
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-08 00:16:56-07	2063423
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-08 00:16:59-07	2063424
/	198.51.100.15	GET	200 OK	2016-07-08 00:16:45-07	2063425
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-08 00:17:30-07	2063426
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-08 00:17:30-07	2063427
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-08 00:17:17-07	2063428
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-08 00:17:07-07	2063429
/	198.51.100.198	GET	200 OK	2016-07-08 00:16:48-07	2063430
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 00:17:23-07	2063431
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-08 00:17:39-07	2063432
/	192.0.2.189	GET	200 OK	2016-07-08 00:16:52-07	2063433
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-08 00:17:16-07	2063434
/	203.0.113.21	GET	200 OK	2016-07-08 00:16:55-07	2063435
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-08 00:17:49-07	2063436
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-08 00:17:26-07	2063437
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-08 00:17:32-07	2063438
/	198.51.100.249	GET	200 OK	2016-07-08 00:17:04-07	2063439
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-08 00:17:42-07	2063440
/	198.51.100.246	GET	200 OK	2016-07-08 00:17:13-07	2063441
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-08 00:18:05-07	2063442
/	192.0.2.9	GET	200 OK	2016-07-08 00:17:18-07	2063443
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-08 00:17:35-07	2063444
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-08 00:18:06-07	2063445
/	192.0.2.157	GET	200 OK	2016-07-08 00:17:22-07	2063446
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-08 00:18:10-07	2063447
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-08 00:18:08-07	2063448
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-08 00:17:54-07	2063449
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 00:17:44-07	2063450
/	198.51.100.168	GET	200 OK	2016-07-08 00:17:23-07	2063451
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 00:17:59-07	2063452
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-08 00:17:43-07	2063453
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-08 00:18:17-07	2063454
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 00:17:39-07	2063455
/	203.0.113.125	GET	200 OK	2016-07-08 00:17:24-07	2063456
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-08 00:18:20-07	2063457
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-08 00:18:08-07	2063458
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-08 00:18:06-07	2063459
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-08 00:18:08-07	2063460
/	198.51.100.134	GET	200 OK	2016-07-08 00:17:27-07	2063461
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 00:18:15-07	2063462
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-08 00:17:50-07	2063463
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 00:17:56-07	2063464
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 00:18:00-07	2063465
/	198.51.100.251	GET	200 OK	2016-07-08 00:17:32-07	2063466
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 00:17:53-07	2063467
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-08 00:18:18-07	2063468
/	192.0.2.234	GET	200 OK	2016-07-08 00:17:35-07	2063469
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 00:18:24-07	2063470
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-08 00:18:08-07	2063471
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 00:18:34-07	2063472
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 00:18:02-07	2063473
/	198.51.100.127	GET	200 OK	2016-07-08 00:17:43-07	2063474
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 00:18:26-07	2063475
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-08 00:18:12-07	2063476
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 00:18:27-07	2063477
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 00:18:14-07	2063478
/	198.51.100.52	GET	200 OK	2016-07-08 00:17:52-07	2063479
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 00:18:08-07	2063480
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 00:18:37-07	2063481
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 00:18:35-07	2063482
/	192.0.2.123	GET	200 OK	2016-07-08 00:17:59-07	2063483
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 00:18:26-07	2063484
/	198.51.100.169	GET	200 OK	2016-07-08 00:18:09-07	2063485
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-08 00:18:50-07	2063486
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 00:18:37-07	2063487
/	192.0.2.14	GET	200 OK	2016-07-08 00:18:19-07	2063488
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-08 00:19:01-07	2063489
/	203.0.113.162	GET	200 OK	2016-07-08 00:18:21-07	2063490
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 00:18:55-07	2063491
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 00:18:46-07	2063492
/	203.0.113.211	GET	200 OK	2016-07-08 00:18:26-07	2063493
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 00:19:05-07	2063494
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-08 00:19:07-07	2063495
/	198.51.100.109	GET	200 OK	2016-07-08 00:18:31-07	2063496
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 00:18:51-07	2063497
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-08 00:19:25-07	2063498
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-08 00:19:22-07	2063499
/	203.0.113.189	GET	200 OK	2016-07-08 00:18:41-07	2063500
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-08 00:19:19-07	2063501
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-08 00:19:37-07	2063502
/	203.0.113.214	GET	200 OK	2016-07-08 00:18:42-07	2063503
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 00:19:28-07	2063504
/	203.0.113.27	GET	200 OK	2016-07-08 00:18:47-07	2063505
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-08 00:19:44-07	2063506
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-08 00:19:39-07	2063507
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-08 00:19:15-07	2063508
/	192.0.2.230	GET	200 OK	2016-07-08 00:18:48-07	2063509
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-08 00:19:40-07	2063510
/	198.51.100.155	GET	200 OK	2016-07-08 00:18:57-07	2063511
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 00:19:45-07	2063512
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 00:19:47-07	2063513
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-08 00:19:38-07	2063514
/	192.0.2.110	GET	200 OK	2016-07-08 00:18:58-07	2063515
/article/goats-eat-googlesa	192.0.2.110	GET	404 NOT FOUND	2016-07-08 00:19:34-07	2063516
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-08 00:19:47-07	2063517
/	192.0.2.87	GET	200 OK	2016-07-08 00:19:07-07	2063518
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 00:20:03-07	2063519
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 00:19:38-07	2063520
/	203.0.113.233	GET	200 OK	2016-07-08 00:19:10-07	2063521
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-08 00:20:07-07	2063522
/	198.51.100.56	GET	200 OK	2016-07-08 00:19:18-07	2063523
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 00:20:01-07	2063524
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 00:19:59-07	2063525
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 00:19:46-07	2063526
/	192.0.2.7	GET	200 OK	2016-07-08 00:19:24-07	2063527
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-08 00:20:10-07	2063528
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-08 00:19:49-07	2063529
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 00:19:48-07	2063530
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-08 00:19:54-07	2063531
/	192.0.2.3	GET	200 OK	2016-07-08 00:19:26-07	2063532
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-08 00:19:53-07	2063533
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 00:20:17-07	2063534
/	192.0.2.89	GET	200 OK	2016-07-08 00:19:32-07	2063535
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-08 00:20:32-07	2063536
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-08 00:20:32-07	2063537
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 00:20:13-07	2063538
/	203.0.113.211	GET	200 OK	2016-07-08 00:19:34-07	2063539
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-08 00:20:28-07	2063540
/	203.0.113.236	GET	200 OK	2016-07-08 00:19:41-07	2063541
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-08 00:20:16-07	2063542
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 00:20:33-07	2063543
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-08 00:19:59-07	2063544
/	192.0.2.26	GET	200 OK	2016-07-08 00:19:45-07	2063545
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 00:20:05-07	2063546
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-08 00:20:05-07	2063547
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-08 00:20:43-07	2063548
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-08 00:20:13-07	2063549
/	198.51.100.122	GET	200 OK	2016-07-08 00:19:50-07	2063550
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-08 00:20:38-07	2063551
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 00:20:37-07	2063552
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-08 00:20:16-07	2063553
/	198.51.100.140	GET	200 OK	2016-07-08 00:19:54-07	2063554
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-08 00:20:35-07	2063555
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-08 00:20:28-07	2063556
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 00:20:28-07	2063557
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-08 00:20:47-07	2063558
/	203.0.113.232	GET	200 OK	2016-07-08 00:20:02-07	2063559
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-08 00:20:27-07	2063560
/	192.0.2.38	GET	200 OK	2016-07-08 00:20:12-07	2063561
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-08 00:20:40-07	2063562
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-08 00:21:04-07	2063563
/	192.0.2.97	GET	200 OK	2016-07-08 00:20:21-07	2063564
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 00:21:20-07	2063565
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-08 00:20:53-07	2063566
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-08 00:20:47-07	2063567
/	198.51.100.211	GET	200 OK	2016-07-08 00:20:24-07	2063568
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-08 00:21:15-07	2063569
/	203.0.113.65	GET	200 OK	2016-07-08 00:20:33-07	2063570
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-08 00:20:51-07	2063571
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-08 00:21:06-07	2063572
/	198.51.100.35	GET	200 OK	2016-07-08 00:20:40-07	2063573
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 00:21:24-07	2063574
/	203.0.113.25	GET	200 OK	2016-07-08 00:20:42-07	2063575
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-08 00:21:06-07	2063576
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-08 00:21:18-07	2063577
/article/candidate-is-jerkv	203.0.113.25	GET	404 NOT FOUND	2016-07-08 00:21:27-07	2063578
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-08 00:21:30-07	2063579
/	203.0.113.28	GET	200 OK	2016-07-08 00:20:52-07	2063580
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 00:21:37-07	2063581
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-08 00:21:39-07	2063582
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 00:21:41-07	2063583
/	203.0.113.242	GET	200 OK	2016-07-08 00:21:00-07	2063584
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-08 00:21:38-07	2063585
/	192.0.2.100	GET	200 OK	2016-07-08 00:21:03-07	2063586
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-08 00:21:53-07	2063587
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-08 00:22:02-07	2063588
/	198.51.100.182	GET	200 OK	2016-07-08 00:21:05-07	2063589
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-08 00:21:59-07	2063590
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-08 00:21:35-07	2063591
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 00:21:51-07	2063592
/	198.51.100.203	GET	200 OK	2016-07-08 00:21:08-07	2063593
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-08 00:21:59-07	2063594
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-08 00:22:05-07	2063595
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-08 00:21:25-07	2063596
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 00:21:39-07	2063597
/	198.51.100.93	GET	200 OK	2016-07-08 00:21:09-07	2063598
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-08 00:21:26-07	2063599
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-08 00:21:49-07	2063600
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-08 00:21:36-07	2063601
/	198.51.100.227	GET	200 OK	2016-07-08 00:21:19-07	2063602
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-08 00:21:43-07	2063603
/	203.0.113.21	GET	200 OK	2016-07-08 00:21:25-07	2063604
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-08 00:22:14-07	2063605
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-08 00:22:18-07	2063606
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-08 00:22:07-07	2063607
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-08 00:21:56-07	2063608
/	192.0.2.151	GET	200 OK	2016-07-08 00:21:29-07	2063609
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 00:22:08-07	2063610
/	192.0.2.118	GET	200 OK	2016-07-08 00:21:32-07	2063611
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-08 00:21:55-07	2063612
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-08 00:22:15-07	2063613
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-08 00:22:30-07	2063614
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 00:22:21-07	2063615
/	198.51.100.123	GET	200 OK	2016-07-08 00:21:34-07	2063616
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-08 00:22:13-07	2063617
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-08 00:22:05-07	2063618
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-08 00:22:32-07	2063619
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-08 00:22:02-07	2063620
/	198.51.100.244	GET	200 OK	2016-07-08 00:21:36-07	2063621
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-08 00:22:24-07	2063622
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-08 00:22:11-07	2063623
/	192.0.2.89	GET	200 OK	2016-07-08 00:21:40-07	2063624
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 00:21:57-07	2063625
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 00:22:29-07	2063626
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-08 00:22:09-07	2063627
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-08 00:22:38-07	2063628
/	203.0.113.157	GET	200 OK	2016-07-08 00:21:42-07	2063629
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-08 00:22:39-07	2063630
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 00:22:18-07	2063631
/	198.51.100.125	GET	200 OK	2016-07-08 00:21:52-07	2063632
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 00:22:15-07	2063633
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-08 00:22:40-07	2063634
/	192.0.2.241	GET	200 OK	2016-07-08 00:21:56-07	2063635
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-08 00:22:27-07	2063636
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-08 00:22:39-07	2063637
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-08 00:22:35-07	2063638
/	198.51.100.217	GET	200 OK	2016-07-08 00:22:00-07	2063639
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-08 00:22:51-07	2063640
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 00:22:16-07	2063641
/	198.51.100.84	GET	200 OK	2016-07-08 00:22:06-07	2063642
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-08 00:23:00-07	2063643
/	192.0.2.197	GET	200 OK	2016-07-08 00:22:08-07	2063644
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-08 00:22:52-07	2063645
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-08 00:22:52-07	2063646
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-08 00:23:02-07	2063647
/	203.0.113.31	GET	200 OK	2016-07-08 00:22:17-07	2063648
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-08 00:22:47-07	2063649
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-08 00:23:14-07	2063650
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 00:23:14-07	2063651
/	203.0.113.78	GET	200 OK	2016-07-08 00:22:27-07	2063652
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-08 00:23:09-07	2063653
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-08 00:23:27-07	2063654
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-08 00:22:59-07	2063655
/	192.0.2.186	GET	200 OK	2016-07-08 00:22:36-07	2063656
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-08 00:22:59-07	2063657
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-08 00:22:59-07	2063658
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 00:23:34-07	2063659
/	192.0.2.142	GET	200 OK	2016-07-08 00:22:44-07	2063660
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-08 00:23:08-07	2063661
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-08 00:23:23-07	2063662
/	192.0.2.252	GET	200 OK	2016-07-08 00:22:49-07	2063663
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-08 00:23:42-07	2063664
/	203.0.113.241	GET	200 OK	2016-07-08 00:22:52-07	2063665
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-08 00:23:13-07	2063666
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 00:23:35-07	2063667
/	198.51.100.138	GET	200 OK	2016-07-08 00:23:01-07	2063668
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-08 00:23:54-07	2063669
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-08 00:23:40-07	2063670
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 00:23:27-07	2063671
/	198.51.100.136	GET	200 OK	2016-07-08 00:23:07-07	2063672
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-08 00:23:39-07	2063673
/	192.0.2.111	GET	200 OK	2016-07-08 00:23:14-07	2063674
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-08 00:24:08-07	2063675
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-08 00:24:00-07	2063676
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-08 00:24:12-07	2063677
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 00:24:11-07	2063678
/	203.0.113.127	GET	200 OK	2016-07-08 00:23:23-07	2063679
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 00:23:41-07	2063680
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-08 00:24:12-07	2063681
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 00:24:10-07	2063682
/	198.51.100.180	GET	200 OK	2016-07-08 00:23:29-07	2063683
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-08 00:24:22-07	2063684
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-08 00:24:19-07	2063685
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-08 00:23:57-07	2063686
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-08 00:23:54-07	2063687
/	203.0.113.113	GET	200 OK	2016-07-08 00:23:36-07	2063688
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 00:24:23-07	2063689
/	192.0.2.206	GET	200 OK	2016-07-08 00:23:40-07	2063690
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-08 00:24:27-07	2063691
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 00:24:00-07	2063692
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 00:24:16-07	2063693
/	192.0.2.219	GET	200 OK	2016-07-08 00:23:49-07	2063694
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 00:24:13-07	2063695
/	203.0.113.54	GET	200 OK	2016-07-08 00:23:53-07	2063696
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 00:24:47-07	2063697
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-08 00:24:21-07	2063698
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 00:24:46-07	2063699
/	203.0.113.136	GET	200 OK	2016-07-08 00:23:57-07	2063700
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-08 00:24:23-07	2063701
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-08 00:24:38-07	2063702
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 00:24:55-07	2063703
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 00:24:46-07	2063704
/	203.0.113.77	GET	200 OK	2016-07-08 00:24:03-07	2063705
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-08 00:24:25-07	2063706
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-08 00:24:19-07	2063707
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-08 00:25:03-07	2063708
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-08 00:24:56-07	2063709
/	198.51.100.140	GET	200 OK	2016-07-08 00:24:07-07	2063710
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-08 00:24:42-07	2063711
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 00:24:31-07	2063712
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-08 00:24:34-07	2063713
/	198.51.100.100	GET	200 OK	2016-07-08 00:24:09-07	2063714
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 00:25:06-07	2063715
/	198.51.100.104	GET	200 OK	2016-07-08 00:24:15-07	2063716
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-08 00:24:43-07	2063717
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-08 00:25:13-07	2063718
/	198.51.100.74	GET	200 OK	2016-07-08 00:24:16-07	2063719
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-08 00:24:49-07	2063720
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-08 00:25:03-07	2063721
/	198.51.100.210	GET	200 OK	2016-07-08 00:24:21-07	2063722
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-08 00:25:05-07	2063723
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-08 00:24:43-07	2063724
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-08 00:24:38-07	2063725
/	198.51.100.132	GET	200 OK	2016-07-08 00:24:25-07	2063726
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-08 00:25:15-07	2063727
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-08 00:25:22-07	2063728
/	192.0.2.158	GET	200 OK	2016-07-08 00:24:35-07	2063729
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 00:24:54-07	2063730
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 00:25:15-07	2063731
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 00:24:52-07	2063732
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-08 00:25:22-07	2063733
/	198.51.100.229	GET	200 OK	2016-07-08 00:24:40-07	2063734
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 00:25:20-07	2063735
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-08 00:25:35-07	2063736
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 00:25:07-07	2063737
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-08 00:25:06-07	2063738
/	198.51.100.112	GET	200 OK	2016-07-08 00:24:45-07	2063739
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 00:25:39-07	2063740
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-08 00:25:27-07	2063741
/	203.0.113.223	GET	200 OK	2016-07-08 00:24:46-07	2063742
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 00:25:14-07	2063743
/	198.51.100.121	GET	200 OK	2016-07-08 00:24:55-07	2063744
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-08 00:25:10-07	2063745
/	192.0.2.39	GET	200 OK	2016-07-08 00:24:58-07	2063746
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 00:25:13-07	2063747
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-08 00:25:27-07	2063748
/	198.51.100.134	GET	200 OK	2016-07-08 00:25:02-07	2063749
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-08 00:25:32-07	2063750
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 00:25:59-07	2063751
/	203.0.113.105	GET	200 OK	2016-07-08 00:25:03-07	2063752
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-08 00:26:02-07	2063753
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-08 00:25:36-07	2063754
/	192.0.2.189	GET	200 OK	2016-07-08 00:25:08-07	2063755
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-08 00:26:08-07	2063756
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-08 00:25:36-07	2063757
/	203.0.113.14	GET	200 OK	2016-07-08 00:25:11-07	2063758
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 00:26:09-07	2063759
/	203.0.113.150	GET	200 OK	2016-07-08 00:25:21-07	2063760
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 00:26:04-07	2063761
/	203.0.113.7	GET	200 OK	2016-07-08 00:25:24-07	2063762
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 00:25:40-07	2063763
/	192.0.2.158	GET	200 OK	2016-07-08 00:25:34-07	2063764
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-08 00:26:13-07	2063765
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 00:25:59-07	2063766
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-08 00:26:31-07	2063767
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 00:25:51-07	2063768
/	198.51.100.150	GET	200 OK	2016-07-08 00:25:39-07	2063769
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-08 00:26:33-07	2063770
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-08 00:26:22-07	2063771
/	203.0.113.205	GET	200 OK	2016-07-08 00:25:47-07	2063772
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-08 00:26:05-07	2063773
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-08 00:26:25-07	2063774
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-08 00:26:03-07	2063775
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-08 00:26:30-07	2063776
/	198.51.100.144	GET	200 OK	2016-07-08 00:25:51-07	2063777
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-08 00:26:11-07	2063778
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-08 00:26:46-07	2063779
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-08 00:26:45-07	2063780
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-08 00:26:25-07	2063781
/	198.51.100.86	GET	200 OK	2016-07-08 00:25:54-07	2063782
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-08 00:26:18-07	2063783
/	192.0.2.236	GET	200 OK	2016-07-08 00:26:00-07	2063784
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-08 00:26:53-07	2063785
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-08 00:26:47-07	2063786
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-08 00:26:51-07	2063787
/	198.51.100.172	GET	200 OK	2016-07-08 00:26:08-07	2063788
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-08 00:26:57-07	2063789
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 00:27:07-07	2063790
/	203.0.113.150	GET	200 OK	2016-07-08 00:26:10-07	2063791
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-08 00:27:06-07	2063792
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 00:26:46-07	2063793
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 00:26:47-07	2063794
/	203.0.113.145	GET	200 OK	2016-07-08 00:26:20-07	2063795
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 00:26:52-07	2063796
/	192.0.2.120	GET	200 OK	2016-07-08 00:26:21-07	2063797
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-08 00:27:11-07	2063798
/	192.0.2.164	GET	200 OK	2016-07-08 00:26:24-07	2063799
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-08 00:27:07-07	2063800
/	203.0.113.215	GET	200 OK	2016-07-08 00:26:29-07	2063801
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-08 00:26:52-07	2063802
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-08 00:26:48-07	2063803
/	192.0.2.40	GET	200 OK	2016-07-08 00:26:30-07	2063804
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-08 00:26:46-07	2063805
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-08 00:27:25-07	2063806
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-08 00:27:30-07	2063807
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-08 00:27:22-07	2063808
/	203.0.113.220	GET	200 OK	2016-07-08 00:26:40-07	2063809
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 00:27:11-07	2063810
/	192.0.2.100	GET	200 OK	2016-07-08 00:26:48-07	2063811
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-08 00:27:06-07	2063812
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-08 00:27:47-07	2063813
/	203.0.113.191	GET	200 OK	2016-07-08 00:26:56-07	2063814
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-08 00:27:50-07	2063815
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 00:27:24-07	2063816
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 00:27:38-07	2063817
/	192.0.2.151	GET	200 OK	2016-07-08 00:27:00-07	2063818
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-08 00:27:28-07	2063819
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 00:27:30-07	2063820
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 00:27:31-07	2063821
/	192.0.2.25	GET	200 OK	2016-07-08 00:27:03-07	2063822
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 00:27:53-07	2063823
/	192.0.2.147	GET	200 OK	2016-07-08 00:27:04-07	2063824
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 00:27:53-07	2063825
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-08 00:27:39-07	2063826
/	192.0.2.105	GET	200 OK	2016-07-08 00:27:12-07	2063827
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-08 00:27:45-07	2063828
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-08 00:27:34-07	2063829
/	198.51.100.215	GET	200 OK	2016-07-08 00:27:22-07	2063830
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-08 00:28:13-07	2063831
/	192.0.2.180	GET	200 OK	2016-07-08 00:27:31-07	2063832
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-08 00:28:08-07	2063833
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 00:28:18-07	2063834
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-08 00:27:57-07	2063835
/	198.51.100.219	GET	200 OK	2016-07-08 00:27:36-07	2063836
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-08 00:27:54-07	2063837
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-08 00:27:57-07	2063838
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-08 00:28:34-07	2063839
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-08 00:28:29-07	2063840
/	198.51.100.204	GET	200 OK	2016-07-08 00:27:46-07	2063841
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 00:28:06-07	2063842
/	203.0.113.165	GET	200 OK	2016-07-08 00:27:48-07	2063843
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-08 00:28:22-07	2063844
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 00:28:21-07	2063845
/	192.0.2.131	GET	200 OK	2016-07-08 00:27:57-07	2063846
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 00:28:28-07	2063847
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-08 00:28:12-07	2063848
/	192.0.2.248	GET	200 OK	2016-07-08 00:28:07-07	2063849
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-08 00:28:49-07	2063850
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-08 00:28:43-07	2063851
/	198.51.100.73	GET	200 OK	2016-07-08 00:28:10-07	2063852
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-08 00:28:43-07	2063853
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 00:29:00-07	2063854
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 00:28:26-07	2063855
/	198.51.100.62	GET	200 OK	2016-07-08 00:28:12-07	2063856
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-08 00:29:10-07	2063857
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 00:28:29-07	2063858
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-08 00:28:55-07	2063859
/article/bears-love-berriesz	198.51.100.62	GET	404 NOT FOUND	2016-07-08 00:28:36-07	2063860
/	192.0.2.223	GET	200 OK	2016-07-08 00:28:20-07	2063861
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-08 00:29:16-07	2063862
/	192.0.2.113	GET	200 OK	2016-07-08 00:28:28-07	2063863
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 00:28:45-07	2063864
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 00:29:20-07	2063865
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 00:28:43-07	2063866
/	192.0.2.173	GET	200 OK	2016-07-08 00:28:32-07	2063867
/article/bears-love-berriess	192.0.2.173	GET	404 NOT FOUND	2016-07-08 00:29:27-07	2063868
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-08 00:29:01-07	2063869
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-08 00:29:14-07	2063870
/	198.51.100.156	GET	200 OK	2016-07-08 00:28:39-07	2063871
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-08 00:28:57-07	2063872
/	198.51.100.140	GET	200 OK	2016-07-08 00:28:45-07	2063873
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-08 00:29:35-07	2063874
/	203.0.113.129	GET	200 OK	2016-07-08 00:28:50-07	2063875
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-08 00:29:05-07	2063876
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-08 00:29:07-07	2063877
/	192.0.2.134	GET	200 OK	2016-07-08 00:28:59-07	2063878
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-08 00:29:18-07	2063879
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-08 00:29:34-07	2063880
/	203.0.113.15	GET	200 OK	2016-07-08 00:29:06-07	2063881
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-08 00:29:37-07	2063882
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 00:29:55-07	2063883
/	192.0.2.113	GET	200 OK	2016-07-08 00:29:07-07	2063884
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 00:29:25-07	2063885
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 00:29:26-07	2063886
/	198.51.100.175	GET	200 OK	2016-07-08 00:29:09-07	2063887
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-08 00:29:44-07	2063888
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-08 00:29:27-07	2063889
/	198.51.100.113	GET	200 OK	2016-07-08 00:29:15-07	2063890
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-08 00:30:10-07	2063891
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 00:29:38-07	2063892
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 00:30:14-07	2063893
/	198.51.100.229	GET	200 OK	2016-07-08 00:29:18-07	2063894
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-08 00:30:18-07	2063895
/	192.0.2.12	GET	200 OK	2016-07-08 00:29:24-07	2063896
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 00:29:41-07	2063897
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 00:29:42-07	2063898
/	192.0.2.120	GET	200 OK	2016-07-08 00:29:25-07	2063899
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-08 00:30:05-07	2063900
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-08 00:30:06-07	2063901
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-08 00:30:01-07	2063902
/	198.51.100.91	GET	200 OK	2016-07-08 00:29:33-07	2063903
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-08 00:30:00-07	2063904
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-08 00:30:27-07	2063905
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-08 00:30:03-07	2063906
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-08 00:30:11-07	2063907
/	203.0.113.124	GET	200 OK	2016-07-08 00:29:36-07	2063908
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-08 00:29:58-07	2063909
/	192.0.2.232	GET	200 OK	2016-07-08 00:29:43-07	2063910
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-08 00:30:04-07	2063911
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-08 00:30:01-07	2063912
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-08 00:30:14-07	2063913
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-08 00:30:32-07	2063914
/	192.0.2.234	GET	200 OK	2016-07-08 00:29:47-07	2063915
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-08 00:30:39-07	2063916
/	198.51.100.108	GET	200 OK	2016-07-08 00:29:55-07	2063917
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-08 00:30:22-07	2063918
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-08 00:30:11-07	2063919
/	192.0.2.214	GET	200 OK	2016-07-08 00:30:00-07	2063920
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-08 00:30:17-07	2063921
/	198.51.100.125	GET	200 OK	2016-07-08 00:30:09-07	2063922
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 00:30:52-07	2063923
/	192.0.2.252	GET	200 OK	2016-07-08 00:30:15-07	2063924
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-08 00:31:10-07	2063925
/	203.0.113.215	GET	200 OK	2016-07-08 00:30:21-07	2063926
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-08 00:31:14-07	2063927
/	192.0.2.253	GET	200 OK	2016-07-08 00:30:31-07	2063928
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-08 00:31:00-07	2063929
/	192.0.2.37	GET	200 OK	2016-07-08 00:30:38-07	2063930
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-08 00:31:05-07	2063931
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-08 00:31:00-07	2063932
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-08 00:31:16-07	2063933
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 00:31:35-07	2063934
/	192.0.2.204	GET	200 OK	2016-07-08 00:30:44-07	2063935
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-08 00:31:34-07	2063936
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-08 00:31:11-07	2063937
/	203.0.113.107	GET	200 OK	2016-07-08 00:30:45-07	2063938
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-08 00:31:40-07	2063939
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-08 00:31:36-07	2063940
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-08 00:31:23-07	2063941
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-08 00:31:17-07	2063942
/	192.0.2.193	GET	200 OK	2016-07-08 00:30:53-07	2063943
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-08 00:31:30-07	2063944
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-08 00:31:51-07	2063945
/	203.0.113.141	GET	200 OK	2016-07-08 00:30:56-07	2063946
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-08 00:31:23-07	2063947
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-08 00:31:34-07	2063948
/	198.51.100.38	GET	200 OK	2016-07-08 00:31:00-07	2063949
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-08 00:31:36-07	2063950
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 00:31:26-07	2063951
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-08 00:31:54-07	2063952
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-08 00:31:47-07	2063953
/	198.51.100.5	GET	200 OK	2016-07-08 00:31:06-07	2063954
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 00:31:37-07	2063955
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-08 00:31:26-07	2063956
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-08 00:31:37-07	2063957
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-08 00:31:32-07	2063958
/	198.51.100.202	GET	200 OK	2016-07-08 00:31:09-07	2063959
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-08 00:32:01-07	2063960
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-08 00:31:43-07	2063961
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 00:31:45-07	2063963
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 00:31:50-07	2063964
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-08 00:32:14-07	2063965
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 00:31:46-07	2063966
/	192.0.2.126	GET	200 OK	2016-07-08 00:31:22-07	2063967
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-08 00:32:16-07	2063968
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-08 00:32:13-07	2063969
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-08 00:31:49-07	2063970
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-08 00:31:59-07	2063971
/	203.0.113.114	GET	200 OK	2016-07-08 00:31:31-07	2063972
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-08 00:32:24-07	2063973
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-08 00:31:58-07	2063974
/	192.0.2.214	GET	200 OK	2016-07-08 00:31:33-07	2063975
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 00:32:32-07	2063976
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 00:32:27-07	2063977
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-08 00:32:23-07	2063978
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 00:31:59-07	2063979
/	198.51.100.165	GET	200 OK	2016-07-08 00:31:35-07	2063980
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-08 00:32:03-07	2063981
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-08 00:32:07-07	2063982
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-08 00:32:21-07	2063983
/	198.51.100.73	GET	200 OK	2016-07-08 00:31:40-07	2063984
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 00:32:29-07	2063985
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 00:32:05-07	2063986
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 00:32:32-07	2063987
/	203.0.113.63	GET	200 OK	2016-07-08 00:31:41-07	2063988
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-08 00:32:14-07	2063989
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 00:32:07-07	2063990
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-08 00:32:36-07	2063991
/	198.51.100.10	GET	200 OK	2016-07-08 00:31:47-07	2063992
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 00:32:42-07	2063993
/	198.51.100.235	GET	200 OK	2016-07-08 00:31:55-07	2063994
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-08 00:32:55-07	2063995
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 00:32:36-07	2063996
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 00:32:53-07	2063997
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 00:32:29-07	2063998
/	203.0.113.250	GET	200 OK	2016-07-08 00:31:57-07	2063999
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 00:32:16-07	2064000
/	203.0.113.128	GET	200 OK	2016-07-08 00:31:58-07	2064001
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 00:32:26-07	2064002
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 00:32:16-07	2064003
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 00:32:14-07	2064004
/	198.51.100.25	GET	200 OK	2016-07-08 00:32:04-07	2064005
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 00:32:35-07	2064006
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-08 00:32:35-07	2064007
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-08 00:32:53-07	2064008
/	203.0.113.181	GET	200 OK	2016-07-08 00:32:14-07	2064009
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-08 00:32:48-07	2064010
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-08 00:33:12-07	2064011
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-08 00:33:13-07	2064012
/	192.0.2.141	GET	200 OK	2016-07-08 00:32:20-07	2064013
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-08 00:32:49-07	2064014
/	192.0.2.5	GET	200 OK	2016-07-08 00:32:29-07	2064015
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 00:32:54-07	2064016
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-08 00:33:01-07	2064017
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-08 00:32:44-07	2064018
/	203.0.113.203	GET	200 OK	2016-07-08 00:32:36-07	2064019
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-08 00:33:04-07	2064020
/	198.51.100.138	GET	200 OK	2016-07-08 00:32:45-07	2064021
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 00:33:02-07	2064022
/	203.0.113.180	GET	200 OK	2016-07-08 00:32:54-07	2064023
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 00:33:14-07	2064024
/	203.0.113.220	GET	200 OK	2016-07-08 00:33:02-07	2064025
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 00:33:59-07	2064026
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-08 00:33:48-07	2064027
/	198.51.100.56	GET	200 OK	2016-07-08 00:33:10-07	2064028
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 00:33:30-07	2064029
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 00:33:39-07	2064030
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 00:33:31-07	2064031
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 00:34:08-07	2064032
/	198.51.100.117	GET	200 OK	2016-07-08 00:33:20-07	2064033
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 00:33:52-07	2064034
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-08 00:33:49-07	2064035
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 00:34:18-07	2064036
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-08 00:34:02-07	2064037
/	203.0.113.126	GET	200 OK	2016-07-08 00:33:21-07	2064038
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 00:34:11-07	2064039
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 00:34:08-07	2064040
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-08 00:33:43-07	2064041
/	203.0.113.66	GET	200 OK	2016-07-08 00:33:24-07	2064042
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 00:33:45-07	2064043
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 00:34:11-07	2064044
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-08 00:33:50-07	2064045
/	192.0.2.171	GET	200 OK	2016-07-08 00:33:28-07	2064046
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-08 00:34:26-07	2064047
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 00:34:18-07	2064048
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 00:34:27-07	2064049
/	203.0.113.100	GET	200 OK	2016-07-08 00:33:33-07	2064050
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-08 00:34:09-07	2064051
/	192.0.2.70	GET	200 OK	2016-07-08 00:33:41-07	2064052
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 00:34:15-07	2064053
/	198.51.100.86	GET	200 OK	2016-07-08 00:33:42-07	2064054
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-08 00:34:29-07	2064055
/	203.0.113.143	GET	200 OK	2016-07-08 00:33:49-07	2064056
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-08 00:34:32-07	2064057
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-08 00:34:24-07	2064058
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 00:34:24-07	2064059
/	203.0.113.178	GET	200 OK	2016-07-08 00:33:58-07	2064060
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-08 00:34:31-07	2064061
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-08 00:34:52-07	2064062
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-08 00:34:49-07	2064063
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-08 00:34:45-07	2064064
/	192.0.2.34	GET	200 OK	2016-07-08 00:34:02-07	2064065
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-08 00:34:39-07	2064066
/	203.0.113.117	GET	200 OK	2016-07-08 00:34:07-07	2064067
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-08 00:34:38-07	2064068
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-08 00:34:56-07	2064069
/	192.0.2.175	GET	200 OK	2016-07-08 00:34:14-07	2064070
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-08 00:34:53-07	2064071
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 00:35:10-07	2064072
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-08 00:35:00-07	2064073
/	203.0.113.104	GET	200 OK	2016-07-08 00:34:18-07	2064074
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-08 00:35:04-07	2064075
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-08 00:34:45-07	2064076
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-08 00:34:50-07	2064077
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-08 00:34:51-07	2064078
/	203.0.113.243	GET	200 OK	2016-07-08 00:34:26-07	2064079
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 00:35:18-07	2064080
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 00:35:10-07	2064081
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-08 00:34:44-07	2064082
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-08 00:35:17-07	2064083
/	203.0.113.27	GET	200 OK	2016-07-08 00:34:32-07	2064084
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-08 00:34:58-07	2064085
/	192.0.2.85	GET	200 OK	2016-07-08 00:34:37-07	2064086
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-08 00:34:55-07	2064087
/	198.51.100.237	GET	200 OK	2016-07-08 00:34:41-07	2064088
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-08 00:35:33-07	2064089
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-08 00:35:19-07	2064090
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-08 00:35:40-07	2064091
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-08 00:35:33-07	2064092
/	198.51.100.105	GET	200 OK	2016-07-08 00:34:44-07	2064093
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 00:35:36-07	2064094
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-08 00:35:43-07	2064095
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-08 00:35:10-07	2064096
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-08 00:35:24-07	2064097
/	203.0.113.24	GET	200 OK	2016-07-08 00:34:51-07	2064098
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 00:35:18-07	2064099
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-08 00:35:28-07	2064100
/	203.0.113.3	GET	200 OK	2016-07-08 00:34:58-07	2064101
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 00:35:34-07	2064102
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-08 00:35:53-07	2064103
/	198.51.100.136	GET	200 OK	2016-07-08 00:35:08-07	2064104
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-08 00:35:51-07	2064105
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-08 00:35:35-07	2064106
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-08 00:35:39-07	2064107
/	198.51.100.12	GET	200 OK	2016-07-08 00:35:12-07	2064108
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 00:36:03-07	2064109
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-08 00:35:35-07	2064110
/	203.0.113.18	GET	200 OK	2016-07-08 00:35:16-07	2064111
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-08 00:36:03-07	2064112
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 00:35:36-07	2064113
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 00:36:02-07	2064114
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 00:35:44-07	2064115
/	198.51.100.116	GET	200 OK	2016-07-08 00:35:25-07	2064116
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-08 00:35:44-07	2064117
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-08 00:36:16-07	2064118
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-08 00:36:13-07	2064119
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 00:36:13-07	2064120
/	198.51.100.179	GET	200 OK	2016-07-08 00:35:27-07	2064121
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-08 00:35:43-07	2064122
/	192.0.2.94	GET	200 OK	2016-07-08 00:35:36-07	2064123
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 00:36:35-07	2064124
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-08 00:36:05-07	2064125
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 00:36:34-07	2064126
/	192.0.2.251	GET	200 OK	2016-07-08 00:35:45-07	2064127
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 00:36:45-07	2064128
/	203.0.113.108	GET	200 OK	2016-07-08 00:35:54-07	2064129
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 00:36:27-07	2064130
/	203.0.113.164	GET	200 OK	2016-07-08 00:35:56-07	2064131
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-08 00:36:27-07	2064132
/	192.0.2.132	GET	200 OK	2016-07-08 00:35:59-07	2064133
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 00:36:45-07	2064134
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 00:36:27-07	2064135
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 00:36:27-07	2064136
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-08 00:36:45-07	2064137
/	192.0.2.78	GET	200 OK	2016-07-08 00:36:05-07	2064138
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 00:36:47-07	2064139
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 00:36:39-07	2064140
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-08 00:36:45-07	2064141
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-08 00:36:50-07	2064142
/	203.0.113.223	GET	200 OK	2016-07-08 00:36:15-07	2064143
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-08 00:36:36-07	2064144
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 00:36:34-07	2064145
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-08 00:36:31-07	2064146
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 00:36:52-07	2064147
/	198.51.100.193	GET	200 OK	2016-07-08 00:36:17-07	2064148
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-08 00:36:42-07	2064149
/	198.51.100.1	GET	200 OK	2016-07-08 00:36:25-07	2064150
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-08 00:37:23-07	2064151
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-08 00:37:16-07	2064152
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-08 00:37:04-07	2064153
/	203.0.113.199	GET	200 OK	2016-07-08 00:36:34-07	2064154
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-08 00:37:20-07	2064155
/	203.0.113.211	GET	200 OK	2016-07-08 00:36:41-07	2064156
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-08 00:37:18-07	2064157
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 00:37:40-07	2064158
/	203.0.113.197	GET	200 OK	2016-07-08 00:36:49-07	2064159
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 00:37:41-07	2064160
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 00:37:17-07	2064161
/	198.51.100.52	GET	200 OK	2016-07-08 00:36:59-07	2064162
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 00:37:19-07	2064163
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 00:37:35-07	2064164
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 00:37:33-07	2064165
/	203.0.113.159	GET	200 OK	2016-07-08 00:37:09-07	2064166
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 00:37:53-07	2064167
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-08 00:37:50-07	2064168
/	198.51.100.8	GET	200 OK	2016-07-08 00:37:15-07	2064169
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-08 00:38:02-07	2064170
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-08 00:37:43-07	2064171
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-08 00:37:35-07	2064172
/	198.51.100.69	GET	200 OK	2016-07-08 00:37:16-07	2064173
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-08 00:38:01-07	2064174
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 00:37:57-07	2064175
/	198.51.100.74	GET	200 OK	2016-07-08 00:37:21-07	2064176
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 00:38:12-07	2064177
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 00:38:08-07	2064178
/	198.51.100.13	GET	200 OK	2016-07-08 00:37:29-07	2064179
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-08 00:38:18-07	2064180
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-08 00:38:16-07	2064181
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-08 00:37:47-07	2064182
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 00:37:49-07	2064183
/	192.0.2.46	GET	200 OK	2016-07-08 00:37:38-07	2064184
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 00:38:19-07	2064185
/	192.0.2.163	GET	200 OK	2016-07-08 00:37:46-07	2064186
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-08 00:38:34-07	2064187
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 00:38:19-07	2064188
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 00:38:34-07	2064189
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-08 00:38:39-07	2064190
/	203.0.113.221	GET	200 OK	2016-07-08 00:37:52-07	2064191
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-08 00:38:52-07	2064192
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 00:38:18-07	2064193
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-08 00:38:19-07	2064194
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-08 00:38:30-07	2064195
/	203.0.113.176	GET	200 OK	2016-07-08 00:37:57-07	2064196
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-08 00:38:50-07	2064197
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-08 00:38:21-07	2064198
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 00:38:38-07	2064199
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 00:38:34-07	2064200
/	198.51.100.166	GET	200 OK	2016-07-08 00:38:05-07	2064201
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-08 00:38:59-07	2064202
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 00:38:52-07	2064203
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 00:39:05-07	2064204
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 00:38:56-07	2064205
/	198.51.100.38	GET	200 OK	2016-07-08 00:38:10-07	2064206
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-08 00:38:53-07	2064207
/	198.51.100.45	GET	200 OK	2016-07-08 00:38:17-07	2064208
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-08 00:38:33-07	2064209
/	192.0.2.151	GET	200 OK	2016-07-08 00:38:21-07	2064210
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-08 00:38:52-07	2064211
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-08 00:38:42-07	2064212
/	198.51.100.60	GET	200 OK	2016-07-08 00:38:29-07	2064213
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 00:39:19-07	2064214
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 00:38:54-07	2064215
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-08 00:38:48-07	2064216
/	198.51.100.178	GET	200 OK	2016-07-08 00:38:34-07	2064217
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-08 00:39:25-07	2064218
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 00:39:27-07	2064219
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-08 00:39:07-07	2064220
/	198.51.100.111	GET	200 OK	2016-07-08 00:38:36-07	2064221
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-08 00:39:02-07	2064222
/	198.51.100.233	GET	200 OK	2016-07-08 00:38:46-07	2064223
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 00:39:37-07	2064224
/	198.51.100.213	GET	200 OK	2016-07-08 00:38:52-07	2064225
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 00:39:07-07	2064226
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-08 00:39:46-07	2064227
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-08 00:39:48-07	2064228
/	203.0.113.190	GET	200 OK	2016-07-08 00:38:54-07	2064229
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 00:39:50-07	2064230
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 00:39:23-07	2064231
/	192.0.2.45	GET	200 OK	2016-07-08 00:39:03-07	2064232
/article/candidate-is-jerkg	192.0.2.45	GET	404 NOT FOUND	2016-07-08 00:39:35-07	2064233
/	192.0.2.67	GET	200 OK	2016-07-08 00:39:07-07	2064234
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-08 00:39:55-07	2064235
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 00:40:03-07	2064236
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-08 00:39:37-07	2064237
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 00:39:28-07	2064238
/	198.51.100.103	GET	200 OK	2016-07-08 00:39:13-07	2064239
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-08 00:39:36-07	2064240
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-08 00:39:41-07	2064241
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 00:39:53-07	2064242
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-08 00:39:38-07	2064243
/	192.0.2.16	GET	200 OK	2016-07-08 00:39:19-07	2064244
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-08 00:39:55-07	2064245
/	192.0.2.70	GET	200 OK	2016-07-08 00:39:27-07	2064246
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 00:40:10-07	2064247
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 00:40:06-07	2064248
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 00:40:07-07	2064249
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 00:40:17-07	2064250
/	198.51.100.42	GET	200 OK	2016-07-08 00:39:29-07	2064251
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-08 00:40:20-07	2064252
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-08 00:40:26-07	2064253
/	203.0.113.28	GET	200 OK	2016-07-08 00:39:36-07	2064254
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-08 00:40:28-07	2064255
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-08 00:39:59-07	2064256
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 00:40:19-07	2064257
/	192.0.2.143	GET	200 OK	2016-07-08 00:39:44-07	2064258
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-08 00:40:15-07	2064259
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 00:40:07-07	2064260
/	192.0.2.46	GET	200 OK	2016-07-08 00:39:49-07	2064261
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 00:40:24-07	2064262
/	198.51.100.72	GET	200 OK	2016-07-08 00:39:58-07	2064263
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-08 00:40:33-07	2064264
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-08 00:40:32-07	2064265
/	198.51.100.51	GET	200 OK	2016-07-08 00:40:05-07	2064266
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-08 00:40:48-07	2064267
/	198.51.100.251	GET	200 OK	2016-07-08 00:40:06-07	2064268
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-08 00:41:00-07	2064269
/	203.0.113.38	GET	200 OK	2016-07-08 00:40:14-07	2064270
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 00:40:43-07	2064271
/article/media-obsessed-with-bearsb	203.0.113.38	GET	404 NOT FOUND	2016-07-08 00:40:38-07	2064272
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 00:41:09-07	2064273
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 00:40:47-07	2064274
/	203.0.113.200	GET	200 OK	2016-07-08 00:40:15-07	2064275
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 00:40:45-07	2064276
/	192.0.2.182	GET	200 OK	2016-07-08 00:40:18-07	2064277
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-08 00:40:59-07	2064278
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-08 00:41:01-07	2064279
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 00:40:35-07	2064280
/	198.51.100.25	GET	200 OK	2016-07-08 00:40:20-07	2064281
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-08 00:40:49-07	2064282
/	198.51.100.49	GET	200 OK	2016-07-08 00:40:26-07	2064283
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 00:40:56-07	2064284
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-08 00:41:11-07	2064285
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-08 00:41:03-07	2064286
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-08 00:40:54-07	2064287
/	203.0.113.237	GET	200 OK	2016-07-08 00:40:29-07	2064288
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 00:41:07-07	2064289
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 00:41:06-07	2064290
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-08 00:40:47-07	2064291
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 00:41:19-07	2064292
/	203.0.113.140	GET	200 OK	2016-07-08 00:40:38-07	2064293
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-08 00:41:36-07	2064294
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-08 00:41:37-07	2064295
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-08 00:41:01-07	2064296
/article/so-many-bearsm	203.0.113.140	GET	404 NOT FOUND	2016-07-08 00:41:07-07	2064297
/	192.0.2.67	GET	200 OK	2016-07-08 00:40:47-07	2064298
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-08 00:41:34-07	2064299
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-08 00:41:18-07	2064300
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-08 00:41:18-07	2064301
/	192.0.2.83	GET	200 OK	2016-07-08 00:40:56-07	2064302
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-08 00:41:24-07	2064303
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-08 00:41:20-07	2064304
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-08 00:41:34-07	2064305
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-08 00:41:11-07	2064306
/	192.0.2.158	GET	200 OK	2016-07-08 00:41:01-07	2064307
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 00:41:19-07	2064308
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-08 00:41:34-07	2064309
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 00:41:18-07	2064310
/	192.0.2.68	GET	200 OK	2016-07-08 00:41:07-07	2064311
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 00:42:06-07	2064312
/	192.0.2.11	GET	200 OK	2016-07-08 00:41:14-07	2064313
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 00:41:41-07	2064314
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 00:42:10-07	2064315
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-08 00:41:39-07	2064316
/	198.51.100.65	GET	200 OK	2016-07-08 00:41:17-07	2064317
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-08 00:41:54-07	2064318
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-08 00:41:59-07	2064319
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 00:42:06-07	2064320
/	203.0.113.168	GET	200 OK	2016-07-08 00:41:25-07	2064321
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 00:41:42-07	2064322
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 00:42:24-07	2064323
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 00:41:51-07	2064324
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-08 00:42:14-07	2064325
/	198.51.100.78	GET	200 OK	2016-07-08 00:41:27-07	2064326
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-08 00:41:44-07	2064327
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-08 00:41:43-07	2064328
/	198.51.100.232	GET	200 OK	2016-07-08 00:41:30-07	2064329
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 00:41:58-07	2064330
/	198.51.100.177	GET	200 OK	2016-07-08 00:41:33-07	2064331
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 00:42:23-07	2064332
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 00:41:54-07	2064333
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-08 00:42:26-07	2064334
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 00:41:57-07	2064335
/	203.0.113.79	GET	200 OK	2016-07-08 00:41:36-07	2064336
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-08 00:42:25-07	2064337
/	192.0.2.81	GET	200 OK	2016-07-08 00:41:39-07	2064338
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-08 00:42:26-07	2064339
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 00:42:19-07	2064340
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 00:42:38-07	2064341
/	198.51.100.57	GET	200 OK	2016-07-08 00:41:41-07	2064342
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-08 00:42:38-07	2064343
/	198.51.100.13	GET	200 OK	2016-07-08 00:41:50-07	2064344
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-08 00:42:08-07	2064345
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-08 00:42:25-07	2064346
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 00:42:15-07	2064347
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 00:42:26-07	2064348
/	203.0.113.30	GET	200 OK	2016-07-08 00:41:52-07	2064349
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-08 00:42:21-07	2064350
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 00:42:50-07	2064351
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-08 00:42:20-07	2064352
/	198.51.100.56	GET	200 OK	2016-07-08 00:41:55-07	2064353
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-08 00:42:48-07	2064354
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 00:42:13-07	2064355
/	198.51.100.161	GET	200 OK	2016-07-08 00:41:56-07	2064356
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-08 00:42:38-07	2064357
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-08 00:42:29-07	2064358
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-08 00:42:49-07	2064359
/	198.51.100.97	GET	200 OK	2016-07-08 00:42:05-07	2064360
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 00:42:50-07	2064361
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-08 00:42:59-07	2064362
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 00:42:43-07	2064363
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 00:42:49-07	2064364
/	198.51.100.84	GET	200 OK	2016-07-08 00:42:07-07	2064365
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-08 00:42:50-07	2064366
/	198.51.100.103	GET	200 OK	2016-07-08 00:42:13-07	2064367
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-08 00:43:04-07	2064368
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-08 00:43:12-07	2064369
/	203.0.113.162	GET	200 OK	2016-07-08 00:42:21-07	2064370
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 00:43:21-07	2064371
/	203.0.113.64	GET	200 OK	2016-07-08 00:42:23-07	2064372
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-08 00:43:06-07	2064373
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-08 00:43:00-07	2064374
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-08 00:43:04-07	2064375
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-08 00:43:21-07	2064376
/	203.0.113.8	GET	200 OK	2016-07-08 00:42:32-07	2064377
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-08 00:42:52-07	2064378
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-08 00:43:30-07	2064379
/	198.51.100.22	GET	200 OK	2016-07-08 00:42:38-07	2064380
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 00:42:53-07	2064381
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 00:43:32-07	2064382
/	192.0.2.5	GET	200 OK	2016-07-08 00:42:41-07	2064383
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-08 00:43:22-07	2064384
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 00:43:06-07	2064385
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 00:43:14-07	2064386
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 00:43:01-07	2064387
/	203.0.113.238	GET	200 OK	2016-07-08 00:42:49-07	2064388
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 00:43:18-07	2064389
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 00:43:21-07	2064390
/	203.0.113.155	GET	200 OK	2016-07-08 00:42:54-07	2064391
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-08 00:43:09-07	2064392
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-08 00:43:14-07	2064393
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-08 00:43:10-07	2064394
/	203.0.113.131	GET	200 OK	2016-07-08 00:42:57-07	2064395
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-08 00:43:32-07	2064396
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-08 00:43:38-07	2064397
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-08 00:43:56-07	2064398
/	203.0.113.134	GET	200 OK	2016-07-08 00:43:06-07	2064399
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-08 00:43:52-07	2064400
/	198.51.100.14	GET	200 OK	2016-07-08 00:43:09-07	2064401
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-08 00:44:09-07	2064402
/	198.51.100.105	GET	200 OK	2016-07-08 00:43:18-07	2064403
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 00:43:33-07	2064404
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 00:44:08-07	2064405
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-08 00:43:57-07	2064406
/	192.0.2.199	GET	200 OK	2016-07-08 00:43:22-07	2064407
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 00:43:43-07	2064408
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 00:44:13-07	2064409
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-08 00:43:49-07	2064410
/	203.0.113.238	GET	200 OK	2016-07-08 00:43:28-07	2064411
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 00:44:07-07	2064412
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-08 00:44:10-07	2064413
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-08 00:44:13-07	2064414
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-08 00:44:16-07	2064415
/	198.51.100.230	GET	200 OK	2016-07-08 00:43:30-07	2064416
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 00:43:48-07	2064417
/	192.0.2.168	GET	200 OK	2016-07-08 00:43:31-07	2064418
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-08 00:44:23-07	2064419
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-08 00:44:01-07	2064420
/	198.51.100.77	GET	200 OK	2016-07-08 00:43:41-07	2064421
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-08 00:44:29-07	2064422
/	198.51.100.114	GET	200 OK	2016-07-08 00:43:46-07	2064423
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 00:44:02-07	2064424
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-08 00:44:04-07	2064425
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-08 00:44:10-07	2064426
/	203.0.113.31	GET	200 OK	2016-07-08 00:43:53-07	2064427
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-08 00:44:29-07	2064428
/	192.0.2.61	GET	200 OK	2016-07-08 00:43:54-07	2064429
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 00:44:52-07	2064430
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-08 00:44:14-07	2064431
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 00:44:19-07	2064432
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 00:44:47-07	2064433
/	192.0.2.234	GET	200 OK	2016-07-08 00:43:59-07	2064434
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-08 00:44:51-07	2064435
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 00:44:37-07	2064436
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 00:44:45-07	2064437
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 00:44:36-07	2064438
/	198.51.100.162	GET	200 OK	2016-07-08 00:44:07-07	2064439
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 00:45:02-07	2064440
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-08 00:44:45-07	2064441
/	198.51.100.181	GET	200 OK	2016-07-08 00:44:14-07	2064442
/article/so-many-bearse	198.51.100.181	GET	404 NOT FOUND	2016-07-08 00:45:12-07	2064443
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 00:44:32-07	2064444
/	203.0.113.137	GET	200 OK	2016-07-08 00:44:24-07	2064445
/article/bad-things-gonef	203.0.113.137	GET	404 NOT FOUND	2016-07-08 00:44:54-07	2064446
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-08 00:44:50-07	2064447
/	192.0.2.80	GET	200 OK	2016-07-08 00:44:26-07	2064448
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-08 00:45:07-07	2064449
/	198.51.100.243	GET	200 OK	2016-07-08 00:44:32-07	2064450
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-08 00:45:18-07	2064451
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-08 00:45:12-07	2064452
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-08 00:44:58-07	2064453
/	192.0.2.85	GET	200 OK	2016-07-08 00:44:39-07	2064454
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-08 00:45:30-07	2064455
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-08 00:44:58-07	2064456
/	192.0.2.21	GET	200 OK	2016-07-08 00:44:48-07	2064457
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-08 00:45:05-07	2064458
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 00:45:38-07	2064459
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-08 00:45:30-07	2064460
/	192.0.2.66	GET	200 OK	2016-07-08 00:44:52-07	2064461
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 00:45:10-07	2064462
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 00:45:27-07	2064463
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 00:45:27-07	2064464
/	203.0.113.61	GET	200 OK	2016-07-08 00:44:54-07	2064465
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-08 00:45:37-07	2064466
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-08 00:45:50-07	2064467
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-08 00:45:45-07	2064468
/	192.0.2.10	GET	200 OK	2016-07-08 00:44:56-07	2064469
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 00:45:19-07	2064470
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 00:45:16-07	2064471
/	198.51.100.22	GET	200 OK	2016-07-08 00:45:04-07	2064472
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 00:45:19-07	2064473
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 00:45:53-07	2064474
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 00:45:27-07	2064475
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 00:45:48-07	2064476
/	203.0.113.154	GET	200 OK	2016-07-08 00:45:07-07	2064477
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-08 00:45:29-07	2064478
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-08 00:46:04-07	2064479
/	192.0.2.223	GET	200 OK	2016-07-08 00:45:11-07	2064480
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-08 00:45:37-07	2064481
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 00:45:27-07	2064482
/	192.0.2.34	GET	200 OK	2016-07-08 00:45:17-07	2064483
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-08 00:46:11-07	2064484
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 00:45:46-07	2064485
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-08 00:45:40-07	2064486
/	203.0.113.119	GET	200 OK	2016-07-08 00:45:19-07	2064487
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-08 00:46:07-07	2064488
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-08 00:45:44-07	2064489
/	192.0.2.29	GET	200 OK	2016-07-08 00:45:21-07	2064490
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-08 00:45:58-07	2064491
/	198.51.100.145	GET	200 OK	2016-07-08 00:45:22-07	2064492
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-08 00:45:38-07	2064493
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 00:45:48-07	2064494
/	198.51.100.213	GET	200 OK	2016-07-08 00:45:29-07	2064495
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 00:45:57-07	2064496
/	192.0.2.11	GET	200 OK	2016-07-08 00:45:30-07	2064497
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-08 00:45:45-07	2064498
/	198.51.100.25	GET	200 OK	2016-07-08 00:45:32-07	2064499
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 00:45:59-07	2064500
/article/goats-eat-googlesq	198.51.100.25	GET	404 NOT FOUND	2016-07-08 00:46:23-07	2064501
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-08 00:45:51-07	2064502
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-08 00:46:09-07	2064503
/	198.51.100.160	GET	200 OK	2016-07-08 00:45:37-07	2064504
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 00:46:35-07	2064505
/	203.0.113.125	GET	200 OK	2016-07-08 00:45:40-07	2064506
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-08 00:46:02-07	2064507
/article/candidate-is-jerkn	203.0.113.125	GET	404 NOT FOUND	2016-07-08 00:46:18-07	2064508
/	192.0.2.162	GET	200 OK	2016-07-08 00:45:48-07	2064509
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-08 00:46:43-07	2064510
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 00:46:06-07	2064511
/	198.51.100.216	GET	200 OK	2016-07-08 00:45:58-07	2064512
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-08 00:46:55-07	2064513
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-08 00:46:22-07	2064514
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-08 00:46:40-07	2064515
/	203.0.113.58	GET	200 OK	2016-07-08 00:46:04-07	2064516
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-08 00:46:58-07	2064517
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 00:47:03-07	2064518
/	192.0.2.200	GET	200 OK	2016-07-08 00:46:14-07	2064519
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-08 00:46:35-07	2064520
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 00:46:42-07	2064521
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-08 00:47:06-07	2064522
/	203.0.113.174	GET	200 OK	2016-07-08 00:46:17-07	2064523
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 00:46:57-07	2064524
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-08 00:46:36-07	2064525
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 00:46:58-07	2064526
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-08 00:46:35-07	2064527
/	198.51.100.37	GET	200 OK	2016-07-08 00:46:19-07	2064528
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-08 00:46:51-07	2064529
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-08 00:46:46-07	2064530
/	198.51.100.148	GET	200 OK	2016-07-08 00:46:28-07	2064531
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-08 00:47:07-07	2064532
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-08 00:46:50-07	2064533
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-08 00:46:50-07	2064534
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 00:47:20-07	2064535
/	198.51.100.47	GET	200 OK	2016-07-08 00:46:37-07	2064536
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-08 00:47:02-07	2064537
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-08 00:47:13-07	2064538
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-08 00:47:30-07	2064539
/	198.51.100.114	GET	200 OK	2016-07-08 00:46:43-07	2064540
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 00:47:26-07	2064541
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-08 00:47:35-07	2064542
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-08 00:47:06-07	2064543
/	192.0.2.161	GET	200 OK	2016-07-08 00:46:44-07	2064544
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-08 00:47:20-07	2064545
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-08 00:47:22-07	2064546
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 00:47:42-07	2064547
/	192.0.2.234	GET	200 OK	2016-07-08 00:46:48-07	2064548
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-08 00:47:22-07	2064549
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 00:47:35-07	2064550
/	203.0.113.95	GET	200 OK	2016-07-08 00:46:55-07	2064551
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-08 00:47:41-07	2064552
/	192.0.2.72	GET	200 OK	2016-07-08 00:47:03-07	2064553
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-08 00:47:39-07	2064554
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-08 00:47:20-07	2064555
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 00:47:23-07	2064556
/	203.0.113.249	GET	200 OK	2016-07-08 00:47:12-07	2064557
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-08 00:47:59-07	2064558
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-08 00:48:06-07	2064559
/	203.0.113.71	GET	200 OK	2016-07-08 00:47:20-07	2064560
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-08 00:48:16-07	2064561
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-08 00:48:18-07	2064562
/	192.0.2.177	GET	200 OK	2016-07-08 00:47:25-07	2064563
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-08 00:48:03-07	2064564
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-08 00:48:09-07	2064565
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-08 00:48:17-07	2064566
/	198.51.100.158	GET	200 OK	2016-07-08 00:47:32-07	2064567
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 00:47:59-07	2064568
/	198.51.100.133	GET	200 OK	2016-07-08 00:47:38-07	2064569
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-08 00:48:25-07	2064570
/	192.0.2.154	GET	200 OK	2016-07-08 00:47:42-07	2064571
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-08 00:48:26-07	2064572
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-08 00:48:15-07	2064573
/	203.0.113.104	GET	200 OK	2016-07-08 00:47:49-07	2064574
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-08 00:48:13-07	2064575
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 00:48:17-07	2064576
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-08 00:48:35-07	2064577
/	198.51.100.61	GET	200 OK	2016-07-08 00:47:54-07	2064578
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 00:48:22-07	2064579
/	198.51.100.142	GET	200 OK	2016-07-08 00:48:04-07	2064580
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 00:48:56-07	2064581
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-08 00:48:44-07	2064582
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-08 00:48:31-07	2064583
/	192.0.2.88	GET	200 OK	2016-07-08 00:48:06-07	2064584
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-08 00:48:36-07	2064585
/	192.0.2.127	GET	200 OK	2016-07-08 00:48:08-07	2064586
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-08 00:48:51-07	2064587
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 00:49:08-07	2064588
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 00:48:47-07	2064589
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-08 00:48:36-07	2064590
/	203.0.113.87	GET	200 OK	2016-07-08 00:48:17-07	2064591
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 00:48:48-07	2064592
/	192.0.2.146	GET	200 OK	2016-07-08 00:48:22-07	2064593
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-08 00:49:11-07	2064594
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-08 00:49:16-07	2064595
/	198.51.100.105	GET	200 OK	2016-07-08 00:48:29-07	2064596
/article/candidate-is-jerkp	198.51.100.105	GET	404 NOT FOUND	2016-07-08 00:49:08-07	2064597
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-08 00:49:00-07	2064598
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-08 00:48:57-07	2064599
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 00:49:03-07	2064600
/	203.0.113.137	GET	200 OK	2016-07-08 00:48:37-07	2064601
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-08 00:49:25-07	2064602
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-08 00:49:20-07	2064603
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 00:49:09-07	2064604
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 00:48:58-07	2064605
/	203.0.113.27	GET	200 OK	2016-07-08 00:48:47-07	2064606
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-08 00:49:17-07	2064607
/	198.51.100.172	GET	200 OK	2016-07-08 00:48:55-07	2064608
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-08 00:49:49-07	2064609
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-08 00:49:39-07	2064610
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 00:49:11-07	2064611
/	198.51.100.103	GET	200 OK	2016-07-08 00:49:04-07	2064612
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 00:49:38-07	2064613
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-08 00:49:56-07	2064614
/	203.0.113.100	GET	200 OK	2016-07-08 00:49:08-07	2064615
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-08 00:50:00-07	2064616
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 00:50:01-07	2064617
/	198.51.100.47	GET	200 OK	2016-07-08 00:49:16-07	2064618
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-08 00:50:00-07	2064619
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-08 00:49:46-07	2064620
/	203.0.113.159	GET	200 OK	2016-07-08 00:49:23-07	2064621
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 00:49:43-07	2064622
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 00:50:10-07	2064623
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 00:50:09-07	2064624
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 00:50:14-07	2064625
/	192.0.2.75	GET	200 OK	2016-07-08 00:49:28-07	2064626
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-08 00:50:00-07	2064627
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-08 00:50:11-07	2064628
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-08 00:50:15-07	2064629
/	203.0.113.176	GET	200 OK	2016-07-08 00:49:34-07	2064630
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 00:50:26-07	2064631
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-08 00:50:19-07	2064632
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-08 00:50:04-07	2064633
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 00:49:49-07	2064634
/	203.0.113.221	GET	200 OK	2016-07-08 00:49:35-07	2064635
/article/bears-love-berriesi	203.0.113.221	GET	404 NOT FOUND	2016-07-08 00:50:31-07	2064636
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-08 00:49:52-07	2064637
/	192.0.2.21	GET	200 OK	2016-07-08 00:49:41-07	2064638
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-08 00:50:04-07	2064639
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-08 00:50:10-07	2064640
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 00:50:34-07	2064641
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-08 00:50:41-07	2064642
/	203.0.113.250	GET	200 OK	2016-07-08 00:49:50-07	2064643
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 00:50:23-07	2064644
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-08 00:50:38-07	2064645
/	203.0.113.180	GET	200 OK	2016-07-08 00:49:58-07	2064646
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-08 00:50:31-07	2064647
/	203.0.113.125	GET	200 OK	2016-07-08 00:50:00-07	2064648
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-08 00:50:51-07	2064649
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-08 00:50:23-07	2064650
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 00:50:19-07	2064651
/	198.51.100.135	GET	200 OK	2016-07-08 00:50:02-07	2064652
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-08 00:50:34-07	2064653
/	192.0.2.139	GET	200 OK	2016-07-08 00:50:05-07	2064654
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 00:51:05-07	2064655
/	203.0.113.20	GET	200 OK	2016-07-08 00:50:09-07	2064656
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-08 00:51:08-07	2064657
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 00:51:06-07	2064658
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-08 00:50:54-07	2064659
/	198.51.100.84	GET	200 OK	2016-07-08 00:50:16-07	2064660
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-08 00:50:55-07	2064661
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-08 00:50:59-07	2064662
/	192.0.2.196	GET	200 OK	2016-07-08 00:50:24-07	2064663
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-08 00:50:49-07	2064664
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-08 00:50:55-07	2064665
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-08 00:50:42-07	2064666
/	192.0.2.74	GET	200 OK	2016-07-08 00:50:25-07	2064667
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-08 00:51:22-07	2064668
/	198.51.100.209	GET	200 OK	2016-07-08 00:50:26-07	2064669
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-08 00:50:49-07	2064670
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-08 00:51:01-07	2064671
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-08 00:51:13-07	2064672
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-08 00:51:16-07	2064673
/	198.51.100.141	GET	200 OK	2016-07-08 00:50:28-07	2064674
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 00:50:46-07	2064675
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-08 00:51:21-07	2064676
/	198.51.100.32	GET	200 OK	2016-07-08 00:50:36-07	2064677
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-08 00:51:19-07	2064678
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-08 00:51:30-07	2064679
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-08 00:50:51-07	2064680
/	192.0.2.192	GET	200 OK	2016-07-08 00:50:44-07	2064681
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-08 00:51:00-07	2064682
/	203.0.113.235	GET	200 OK	2016-07-08 00:50:53-07	2064683
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 00:51:45-07	2064684
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-08 00:51:32-07	2064685
/	198.51.100.41	GET	200 OK	2016-07-08 00:50:55-07	2064686
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-08 00:51:26-07	2064687
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-08 00:51:26-07	2064688
/	192.0.2.128	GET	200 OK	2016-07-08 00:51:02-07	2064689
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-08 00:51:29-07	2064690
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-08 00:51:34-07	2064691
/	198.51.100.15	GET	200 OK	2016-07-08 00:51:04-07	2064692
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 00:51:57-07	2064693
/	198.51.100.95	GET	200 OK	2016-07-08 00:51:05-07	2064694
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-08 00:51:20-07	2064695
/	198.51.100.185	GET	200 OK	2016-07-08 00:51:15-07	2064696
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 00:52:03-07	2064697
/	203.0.113.181	GET	200 OK	2016-07-08 00:51:24-07	2064698
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-08 00:51:59-07	2064699
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-08 00:51:40-07	2064700
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-08 00:51:52-07	2064701
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-08 00:52:05-07	2064702
/	192.0.2.94	GET	200 OK	2016-07-08 00:51:33-07	2064703
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-08 00:52:08-07	2064704
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 00:51:55-07	2064705
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-08 00:52:01-07	2064706
/	203.0.113.78	GET	200 OK	2016-07-08 00:51:40-07	2064707
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 00:52:06-07	2064708
/	198.51.100.80	GET	200 OK	2016-07-08 00:51:42-07	2064709
/article/bears-love-berriest	198.51.100.80	GET	404 NOT FOUND	2016-07-08 00:52:37-07	2064710
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-08 00:52:10-07	2064711
/	203.0.113.48	GET	200 OK	2016-07-08 00:51:43-07	2064712
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-08 00:52:34-07	2064713
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-08 00:52:09-07	2064714
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-08 00:52:38-07	2064715
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-08 00:51:58-07	2064716
/	192.0.2.161	GET	200 OK	2016-07-08 00:51:52-07	2064717
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 00:52:50-07	2064718
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-08 00:52:29-07	2064719
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-08 00:52:16-07	2064720
/	203.0.113.169	GET	200 OK	2016-07-08 00:51:55-07	2064721
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-08 00:52:51-07	2064722
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-08 00:52:22-07	2064723
/	203.0.113.33	GET	200 OK	2016-07-08 00:51:56-07	2064724
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 00:52:40-07	2064725
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-08 00:52:15-07	2064726
/	203.0.113.75	GET	200 OK	2016-07-08 00:52:04-07	2064727
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 00:52:36-07	2064728
/	198.51.100.193	GET	200 OK	2016-07-08 00:52:05-07	2064729
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-08 00:52:54-07	2064730
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 00:52:59-07	2064731
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-08 00:53:04-07	2064732
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-08 00:52:58-07	2064733
/	192.0.2.211	GET	200 OK	2016-07-08 00:52:09-07	2064734
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 00:52:47-07	2064735
/	192.0.2.29	GET	200 OK	2016-07-08 00:52:11-07	2064736
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 00:53:11-07	2064737
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-08 00:52:43-07	2064738
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-08 00:52:48-07	2064739
/	203.0.113.121	GET	200 OK	2016-07-08 00:52:20-07	2064740
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-08 00:52:58-07	2064741
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-08 00:53:00-07	2064742
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-08 00:52:52-07	2064743
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-08 00:52:56-07	2064744
/	192.0.2.172	GET	200 OK	2016-07-08 00:52:29-07	2064745
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-08 00:53:22-07	2064746
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-08 00:53:07-07	2064747
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 00:53:15-07	2064748
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-08 00:53:19-07	2064749
/	192.0.2.12	GET	200 OK	2016-07-08 00:52:35-07	2064750
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 00:52:53-07	2064751
/	203.0.113.74	GET	200 OK	2016-07-08 00:52:45-07	2064752
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-08 00:53:03-07	2064753
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-08 00:53:23-07	2064754
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 00:53:30-07	2064755
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-08 00:53:28-07	2064756
/	203.0.113.87	GET	200 OK	2016-07-08 00:52:54-07	2064757
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 00:53:29-07	2064758
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 00:53:27-07	2064759
/	192.0.2.152	GET	200 OK	2016-07-08 00:52:58-07	2064760
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-08 00:53:52-07	2064761
/	198.51.100.61	GET	200 OK	2016-07-08 00:53:02-07	2064762
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 00:53:59-07	2064763
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-08 00:53:27-07	2064764
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-08 00:53:40-07	2064765
/	192.0.2.102	GET	200 OK	2016-07-08 00:53:03-07	2064766
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-08 00:53:22-07	2064767
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 00:53:37-07	2064768
/	192.0.2.181	GET	200 OK	2016-07-08 00:53:10-07	2064769
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-08 00:53:40-07	2064770
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-08 00:53:37-07	2064771
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 00:53:52-07	2064772
/	198.51.100.63	GET	200 OK	2016-07-08 00:53:15-07	2064773
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-08 00:53:49-07	2064774
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 00:53:32-07	2064775
/	198.51.100.168	GET	200 OK	2016-07-08 00:53:25-07	2064776
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 00:54:11-07	2064777
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-08 00:53:51-07	2064778
/	198.51.100.224	GET	200 OK	2016-07-08 00:53:28-07	2064779
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-08 00:53:52-07	2064780
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-08 00:53:43-07	2064781
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 00:54:05-07	2064782
/article/bears-love-berriest	198.51.100.224	GET	404 NOT FOUND	2016-07-08 00:54:19-07	2064783
/	198.51.100.162	GET	200 OK	2016-07-08 00:53:33-07	2064784
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 00:53:49-07	2064785
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 00:53:51-07	2064786
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-08 00:54:17-07	2064787
/	203.0.113.41	GET	200 OK	2016-07-08 00:53:40-07	2064788
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-08 00:54:33-07	2064789
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-08 00:53:59-07	2064790
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-08 00:54:00-07	2064791
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 00:53:57-07	2064792
/	198.51.100.208	GET	200 OK	2016-07-08 00:53:45-07	2064793
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 00:54:03-07	2064794
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-08 00:54:34-07	2064795
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-08 00:54:30-07	2064796
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-08 00:54:38-07	2064797
/	198.51.100.31	GET	200 OK	2016-07-08 00:53:52-07	2064798
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-08 00:54:51-07	2064799
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-08 00:54:28-07	2064800
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-08 00:54:26-07	2064801
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-08 00:54:13-07	2064802
/	203.0.113.135	GET	200 OK	2016-07-08 00:53:59-07	2064803
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 00:54:41-07	2064804
/	198.51.100.113	GET	200 OK	2016-07-08 00:54:07-07	2064805
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-08 00:55:05-07	2064806
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-08 00:54:52-07	2064807
/	203.0.113.242	GET	200 OK	2016-07-08 00:54:11-07	2064808
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-08 00:54:51-07	2064809
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-08 00:54:51-07	2064810
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-08 00:54:56-07	2064811
/	192.0.2.185	GET	200 OK	2016-07-08 00:54:13-07	2064812
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-08 00:55:08-07	2064813
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-08 00:54:45-07	2064814
/	198.51.100.9	GET	200 OK	2016-07-08 00:54:14-07	2064815
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 00:55:13-07	2064816
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-08 00:55:08-07	2064817
/	203.0.113.225	GET	200 OK	2016-07-08 00:54:24-07	2064818
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-08 00:55:12-07	2064819
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-08 00:55:11-07	2064820
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-08 00:54:41-07	2064821
/	203.0.113.144	GET	200 OK	2016-07-08 00:54:25-07	2064822
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 00:55:12-07	2064823
/	203.0.113.161	GET	200 OK	2016-07-08 00:54:28-07	2064824
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-08 00:55:23-07	2064825
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-08 00:55:27-07	2064826
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 00:55:19-07	2064827
/	203.0.113.22	GET	200 OK	2016-07-08 00:54:35-07	2064828
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 00:55:12-07	2064829
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-08 00:55:27-07	2064830
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-08 00:55:06-07	2064831
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-08 00:54:52-07	2064832
/	192.0.2.1	GET	200 OK	2016-07-08 00:54:36-07	2064833
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-08 00:55:11-07	2064834
/	198.51.100.68	GET	200 OK	2016-07-08 00:54:42-07	2064835
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-08 00:55:35-07	2064836
/	192.0.2.237	GET	200 OK	2016-07-08 00:54:45-07	2064837
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-08 00:55:18-07	2064838
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-08 00:55:14-07	2064839
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-08 00:55:04-07	2064840
/	192.0.2.28	GET	200 OK	2016-07-08 00:54:48-07	2064841
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-08 00:55:46-07	2064842
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-08 00:55:31-07	2064843
/	192.0.2.91	GET	200 OK	2016-07-08 00:54:56-07	2064844
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-08 00:55:52-07	2064845
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 00:55:45-07	2064846
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-08 00:55:44-07	2064847
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 00:55:18-07	2064848
/	192.0.2.13	GET	200 OK	2016-07-08 00:55:04-07	2064849
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 00:55:19-07	2064850
/	198.51.100.115	GET	200 OK	2016-07-08 00:55:13-07	2064851
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-08 00:56:06-07	2064852
/	203.0.113.112	GET	200 OK	2016-07-08 00:55:15-07	2064853
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-08 00:55:50-07	2064854
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-08 00:56:07-07	2064855
/	192.0.2.117	GET	200 OK	2016-07-08 00:55:18-07	2064856
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 00:56:16-07	2064857
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 00:55:54-07	2064858
/	203.0.113.167	GET	200 OK	2016-07-08 00:55:28-07	2064859
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-08 00:55:55-07	2064860
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-08 00:56:10-07	2064861
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-08 00:55:58-07	2064862
/	198.51.100.174	GET	200 OK	2016-07-08 00:55:34-07	2064863
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 00:56:09-07	2064864
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-08 00:56:04-07	2064865
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-08 00:56:05-07	2064866
/	198.51.100.182	GET	200 OK	2016-07-08 00:55:35-07	2064867
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-08 00:55:56-07	2064868
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 00:56:23-07	2064869
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-08 00:55:54-07	2064870
/	192.0.2.29	GET	200 OK	2016-07-08 00:55:44-07	2064871
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-08 00:55:59-07	2064872
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-08 00:56:40-07	2064873
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-08 00:56:24-07	2064874
/	198.51.100.13	GET	200 OK	2016-07-08 00:55:53-07	2064875
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-08 00:56:11-07	2064876
/	198.51.100.8	GET	200 OK	2016-07-08 00:55:59-07	2064877
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 00:56:29-07	2064878
/	192.0.2.216	GET	200 OK	2016-07-08 00:56:08-07	2064879
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 00:57:08-07	2064880
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-08 00:56:47-07	2064881
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 00:57:00-07	2064882
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-08 00:56:30-07	2064883
/	192.0.2.100	GET	200 OK	2016-07-08 00:56:14-07	2064884
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-08 00:56:36-07	2064885
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-08 00:56:37-07	2064886
/	198.51.100.235	GET	200 OK	2016-07-08 00:56:23-07	2064887
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 00:56:39-07	2064888
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 00:56:54-07	2064889
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 00:57:06-07	2064890
/	203.0.113.82	GET	200 OK	2016-07-08 00:56:29-07	2064891
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-08 00:57:02-07	2064892
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-08 00:56:59-07	2064893
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-08 00:57:08-07	2064894
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 00:57:22-07	2064895
/	198.51.100.105	GET	200 OK	2016-07-08 00:56:33-07	2064896
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 00:56:55-07	2064897
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 00:57:28-07	2064898
/	192.0.2.58	GET	200 OK	2016-07-08 00:56:38-07	2064899
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-08 00:57:08-07	2064900
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 00:57:00-07	2064901
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-08 00:57:05-07	2064902
/	198.51.100.219	GET	200 OK	2016-07-08 00:56:43-07	2064903
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-08 00:57:10-07	2064904
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-08 00:57:31-07	2064905
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-08 00:57:16-07	2064906
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-08 00:57:07-07	2064907
/	192.0.2.114	GET	200 OK	2016-07-08 00:56:53-07	2064908
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-08 00:57:10-07	2064909
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-08 00:57:31-07	2064910
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-08 00:57:46-07	2064911
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 00:57:15-07	2064912
/	203.0.113.83	GET	200 OK	2016-07-08 00:57:02-07	2064913
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 00:57:23-07	2064914
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 00:58:00-07	2064915
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-08 00:57:18-07	2064916
/	203.0.113.21	GET	200 OK	2016-07-08 00:57:09-07	2064917
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-08 00:57:57-07	2064918
/	203.0.113.12	GET	200 OK	2016-07-08 00:57:10-07	2064919
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-08 00:58:07-07	2064920
/	198.51.100.156	GET	200 OK	2016-07-08 00:57:12-07	2064921
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-08 00:57:42-07	2064922
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 00:58:04-07	2064923
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-08 00:58:07-07	2064924
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-08 00:57:39-07	2064925
/	198.51.100.200	GET	200 OK	2016-07-08 00:57:21-07	2064926
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-08 00:57:39-07	2064927
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 00:58:12-07	2064928
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-08 00:57:56-07	2064929
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 00:57:47-07	2064930
/	203.0.113.249	GET	200 OK	2016-07-08 00:57:23-07	2064931
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 00:57:44-07	2064932
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 00:57:55-07	2064933
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 00:58:15-07	2064934
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 00:57:45-07	2064935
/	198.51.100.156	GET	200 OK	2016-07-08 00:57:24-07	2064936
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-08 00:58:12-07	2064937
/	203.0.113.163	GET	200 OK	2016-07-08 00:57:33-07	2064938
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-08 00:58:30-07	2064939
/	203.0.113.205	GET	200 OK	2016-07-08 00:57:41-07	2064940
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-08 00:58:01-07	2064941
/	198.51.100.91	GET	200 OK	2016-07-08 00:57:44-07	2064942
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-08 00:58:35-07	2064943
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-08 00:58:15-07	2064944
/	192.0.2.22	GET	200 OK	2016-07-08 00:57:53-07	2064945
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-08 00:58:09-07	2064946
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-08 00:58:26-07	2064947
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-08 00:58:26-07	2064948
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-08 00:58:27-07	2064949
/	203.0.113.190	GET	200 OK	2016-07-08 00:57:58-07	2064950
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 00:58:33-07	2064951
/	198.51.100.189	GET	200 OK	2016-07-08 00:58:03-07	2064952
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-08 00:58:24-07	2064953
/	192.0.2.114	GET	200 OK	2016-07-08 00:58:10-07	2064954
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 00:58:29-07	2064955
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-08 00:59:10-07	2064956
/	198.51.100.244	GET	200 OK	2016-07-08 00:58:17-07	2064957
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 00:58:39-07	2064958
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-08 00:59:03-07	2064959
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 00:58:50-07	2064960
/	203.0.113.224	GET	200 OK	2016-07-08 00:58:25-07	2064961
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-08 00:59:08-07	2064962
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-08 00:59:12-07	2064963
/	198.51.100.42	GET	200 OK	2016-07-08 00:58:30-07	2064964
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-08 00:58:51-07	2064965
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-08 00:59:09-07	2064966
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-08 00:59:25-07	2064967
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-08 00:58:58-07	2064968
/	198.51.100.101	GET	200 OK	2016-07-08 00:58:38-07	2064969
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-08 00:59:03-07	2064970
/	192.0.2.155	GET	200 OK	2016-07-08 00:58:46-07	2064971
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-08 00:59:43-07	2064972
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-08 00:59:01-07	2064973
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-08 00:59:21-07	2064974
/	192.0.2.62	GET	200 OK	2016-07-08 00:58:56-07	2064975
/article/candidate-is-jerki	192.0.2.62	GET	404 NOT FOUND	2016-07-08 00:59:25-07	2064976
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 00:59:23-07	2064977
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 00:59:11-07	2064978
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-08 00:59:22-07	2064979
/	198.51.100.26	GET	200 OK	2016-07-08 00:59:02-07	2064980
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 00:59:53-07	2064981
/	198.51.100.210	GET	200 OK	2016-07-08 00:59:04-07	2064982
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-08 01:00:03-07	2064983
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-08 01:00:03-07	2064984
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-08 00:59:49-07	2064985
/	198.51.100.225	GET	200 OK	2016-07-08 00:59:07-07	2064986
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-08 01:00:00-07	2064987
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-08 00:59:34-07	2064988
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-08 00:59:38-07	2064989
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-08 00:59:30-07	2064990
/	192.0.2.228	GET	200 OK	2016-07-08 00:59:12-07	2064991
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 01:00:00-07	2064992
/	203.0.113.77	GET	200 OK	2016-07-08 00:59:20-07	2064993
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 00:59:52-07	2064994
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 01:00:14-07	2064995
/	203.0.113.110	GET	200 OK	2016-07-08 00:59:30-07	2064996
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 01:00:29-07	2064997
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-08 00:59:48-07	2064998
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 00:59:46-07	2064999
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-08 00:59:57-07	2065000
/	192.0.2.188	GET	200 OK	2016-07-08 00:59:32-07	2065001
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-08 00:59:49-07	2065002
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-08 01:00:21-07	2065003
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-08 01:00:00-07	2065004
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-08 01:00:14-07	2065005
/	203.0.113.54	GET	200 OK	2016-07-08 00:59:33-07	2065006
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 01:00:02-07	2065007
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-08 00:59:52-07	2065008
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-08 01:00:29-07	2065009
/	203.0.113.237	GET	200 OK	2016-07-08 00:59:38-07	2065010
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 01:00:18-07	2065011
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-08 01:00:26-07	2065012
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 00:59:58-07	2065013
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 00:59:53-07	2065014
/	198.51.100.155	GET	200 OK	2016-07-08 00:59:44-07	2065015
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-08 01:00:20-07	2065016
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 01:00:04-07	2065017
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 01:00:29-07	2065018
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-08 01:00:23-07	2065019
/	203.0.113.42	GET	200 OK	2016-07-08 00:59:54-07	2065020
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-08 01:00:15-07	2065021
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-08 01:00:09-07	2065022
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-08 01:00:17-07	2065023
/	192.0.2.25	GET	200 OK	2016-07-08 01:00:04-07	2065024
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-08 01:00:40-07	2065025
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 01:00:39-07	2065026
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-08 01:00:26-07	2065027
/	192.0.2.121	GET	200 OK	2016-07-08 01:00:14-07	2065028
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-08 01:01:11-07	2065029
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-08 01:00:55-07	2065030
/	203.0.113.188	GET	200 OK	2016-07-08 01:00:17-07	2065031
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-08 01:00:38-07	2065032
/	198.51.100.111	GET	200 OK	2016-07-08 01:00:23-07	2065033
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-08 01:00:42-07	2065034
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-08 01:01:03-07	2065035
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-08 01:01:06-07	2065036
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 01:01:16-07	2065037
/	192.0.2.62	GET	200 OK	2016-07-08 01:00:32-07	2065038
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-08 01:01:04-07	2065039
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-08 01:01:32-07	2065040
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-08 01:01:21-07	2065041
/	198.51.100.39	GET	200 OK	2016-07-08 01:00:42-07	2065042
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-08 01:01:30-07	2065043
/	198.51.100.161	GET	200 OK	2016-07-08 01:00:50-07	2065044
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-08 01:01:28-07	2065045
/	198.51.100.215	GET	200 OK	2016-07-08 01:00:58-07	2065046
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-08 01:01:53-07	2065047
/	192.0.2.6	GET	200 OK	2016-07-08 01:01:02-07	2065048
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-08 01:01:47-07	2065049
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 01:01:51-07	2065050
/	203.0.113.182	GET	200 OK	2016-07-08 01:01:03-07	2065051
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-08 01:01:44-07	2065052
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-08 01:02:01-07	2065053
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-08 01:01:36-07	2065054
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-08 01:01:21-07	2065055
/	192.0.2.143	GET	200 OK	2016-07-08 01:01:04-07	2065056
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 01:01:24-07	2065057
/	203.0.113.2	GET	200 OK	2016-07-08 01:01:12-07	2065058
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-08 01:01:37-07	2065059
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 01:02:07-07	2065060
/	192.0.2.24	GET	200 OK	2016-07-08 01:01:13-07	2065061
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-08 01:01:38-07	2065062
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 01:02:11-07	2065063
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 01:01:34-07	2065064
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-08 01:01:33-07	2065065
/	192.0.2.243	GET	200 OK	2016-07-08 01:01:20-07	2065066
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-08 01:02:13-07	2065067
/	198.51.100.100	GET	200 OK	2016-07-08 01:01:23-07	2065068
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 01:02:23-07	2065069
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-08 01:02:02-07	2065070
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 01:02:22-07	2065071
/	198.51.100.202	GET	200 OK	2016-07-08 01:01:26-07	2065072
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-08 01:01:50-07	2065073
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-08 01:02:02-07	2065074
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-08 01:02:24-07	2065075
/	198.51.100.217	GET	200 OK	2016-07-08 01:01:28-07	2065076
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-08 01:02:06-07	2065077
/	192.0.2.134	GET	200 OK	2016-07-08 01:01:37-07	2065078
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-08 01:02:01-07	2065079
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-08 01:02:30-07	2065080
/	203.0.113.222	GET	200 OK	2016-07-08 01:01:39-07	2065081
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-08 01:02:13-07	2065082
/	203.0.113.70	GET	200 OK	2016-07-08 01:01:45-07	2065083
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-08 01:02:11-07	2065084
/	203.0.113.86	GET	200 OK	2016-07-08 01:01:55-07	2065085
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-08 01:02:35-07	2065086
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-08 01:02:31-07	2065087
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 01:02:14-07	2065088
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-08 01:02:21-07	2065089
/	192.0.2.3	GET	200 OK	2016-07-08 01:01:56-07	2065090
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 01:02:22-07	2065091
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-08 01:02:51-07	2065092
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-08 01:02:47-07	2065093
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-08 01:02:20-07	2065094
/	198.51.100.88	GET	200 OK	2016-07-08 01:02:03-07	2065095
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-08 01:02:42-07	2065096
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-08 01:02:38-07	2065097
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 01:03:03-07	2065098
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-08 01:02:48-07	2065099
/	203.0.113.66	GET	200 OK	2016-07-08 01:02:13-07	2065100
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 01:02:50-07	2065101
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-08 01:02:56-07	2065103
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 01:03:03-07	2065104
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 01:02:56-07	2065105
/	203.0.113.72	GET	200 OK	2016-07-08 01:02:23-07	2065106
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-08 01:03:05-07	2065107
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-08 01:02:43-07	2065108
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 01:03:12-07	2065109
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-08 01:03:06-07	2065110
/	192.0.2.15	GET	200 OK	2016-07-08 01:02:32-07	2065111
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 01:02:52-07	2065112
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-08 01:02:49-07	2065113
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-08 01:03:30-07	2065114
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-08 01:03:09-07	2065115
/	198.51.100.69	GET	200 OK	2016-07-08 01:02:35-07	2065116
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 01:03:18-07	2065117
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 01:03:28-07	2065118
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-08 01:03:27-07	2065119
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-08 01:02:59-07	2065120
/	203.0.113.63	GET	200 OK	2016-07-08 01:02:41-07	2065121
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-08 01:03:30-07	2065122
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-08 01:03:37-07	2065123
/	198.51.100.142	GET	200 OK	2016-07-08 01:02:48-07	2065124
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 01:03:43-07	2065125
/	203.0.113.166	GET	200 OK	2016-07-08 01:02:53-07	2065126
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-08 01:03:18-07	2065127
/	192.0.2.238	GET	200 OK	2016-07-08 01:03:00-07	2065128
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-08 01:03:23-07	2065129
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 01:04:00-07	2065130
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-08 01:03:41-07	2065131
/	192.0.2.207	GET	200 OK	2016-07-08 01:03:10-07	2065132
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-08 01:03:59-07	2065133
/	192.0.2.58	GET	200 OK	2016-07-08 01:03:18-07	2065134
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 01:03:52-07	2065135
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-08 01:04:01-07	2065136
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-08 01:04:14-07	2065137
/	198.51.100.50	GET	200 OK	2016-07-08 01:03:19-07	2065138
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 01:04:00-07	2065139
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-08 01:04:06-07	2065140
/	192.0.2.28	GET	200 OK	2016-07-08 01:03:25-07	2065141
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 01:04:14-07	2065142
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 01:04:01-07	2065143
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-08 01:04:00-07	2065144
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 01:04:24-07	2065145
/	203.0.113.127	GET	200 OK	2016-07-08 01:03:26-07	2065146
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-08 01:03:50-07	2065147
/	203.0.113.134	GET	200 OK	2016-07-08 01:03:30-07	2065148
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-08 01:04:15-07	2065149
/	198.51.100.109	GET	200 OK	2016-07-08 01:03:33-07	2065150
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-08 01:04:13-07	2065151
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 01:04:06-07	2065152
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-08 01:04:05-07	2065153
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-08 01:04:28-07	2065154
/	203.0.113.105	GET	200 OK	2016-07-08 01:03:39-07	2065155
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 01:04:17-07	2065156
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-08 01:04:21-07	2065157
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 01:03:57-07	2065158
/	192.0.2.75	GET	200 OK	2016-07-08 01:03:43-07	2065159
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 01:04:16-07	2065160
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-08 01:04:39-07	2065161
/	203.0.113.204	GET	200 OK	2016-07-08 01:03:52-07	2065162
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-08 01:04:07-07	2065163
/	203.0.113.152	GET	200 OK	2016-07-08 01:03:58-07	2065164
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-08 01:04:45-07	2065165
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-08 01:04:30-07	2065166
/	192.0.2.219	GET	200 OK	2016-07-08 01:04:05-07	2065167
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-08 01:04:58-07	2065168
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-08 01:04:50-07	2065169
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-08 01:05:02-07	2065170
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-08 01:05:03-07	2065171
/	198.51.100.49	GET	200 OK	2016-07-08 01:04:09-07	2065172
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 01:04:53-07	2065173
/	198.51.100.82	GET	200 OK	2016-07-08 01:04:12-07	2065174
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-08 01:05:04-07	2065175
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-08 01:05:07-07	2065176
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 01:05:01-07	2065177
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-08 01:04:30-07	2065178
/	198.51.100.113	GET	200 OK	2016-07-08 01:04:16-07	2065179
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 01:04:51-07	2065180
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 01:04:45-07	2065181
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 01:04:49-07	2065182
/	203.0.113.84	GET	200 OK	2016-07-08 01:04:26-07	2065183
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-08 01:05:23-07	2065184
/	203.0.113.156	GET	200 OK	2016-07-08 01:04:32-07	2065185
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-08 01:05:09-07	2065186
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-08 01:05:29-07	2065187
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-08 01:04:51-07	2065188
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-08 01:04:48-07	2065189
/	203.0.113.27	GET	200 OK	2016-07-08 01:04:41-07	2065190
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-08 01:05:14-07	2065191
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-08 01:05:03-07	2065192
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-08 01:05:16-07	2065193
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-08 01:05:35-07	2065194
/	198.51.100.156	GET	200 OK	2016-07-08 01:04:48-07	2065195
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-08 01:05:44-07	2065196
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-08 01:05:43-07	2065197
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-08 01:05:52-07	2065199
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-08 01:05:37-07	2065200
/	198.51.100.19	GET	200 OK	2016-07-08 01:04:56-07	2065201
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 01:05:24-07	2065202
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-08 01:05:45-07	2065203
/	192.0.2.103	GET	200 OK	2016-07-08 01:05:06-07	2065204
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 01:05:38-07	2065205
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-08 01:05:43-07	2065206
/	198.51.100.98	GET	200 OK	2016-07-08 01:05:09-07	2065207
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-08 01:05:30-07	2065208
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-08 01:05:42-07	2065209
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-08 01:06:05-07	2065210
/	198.51.100.7	GET	200 OK	2016-07-08 01:05:11-07	2065211
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-08 01:05:43-07	2065212
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 01:05:42-07	2065213
/	203.0.113.238	GET	200 OK	2016-07-08 01:05:19-07	2065214
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-08 01:05:58-07	2065215
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-08 01:06:13-07	2065216
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-08 01:06:16-07	2065217
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-08 01:06:19-07	2065218
/	203.0.113.45	GET	200 OK	2016-07-08 01:05:26-07	2065219
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-08 01:05:55-07	2065220
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-08 01:06:19-07	2065221
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-08 01:06:15-07	2065222
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-08 01:06:18-07	2065223
/	203.0.113.161	GET	200 OK	2016-07-08 01:05:27-07	2065224
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 01:05:46-07	2065225
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 01:06:25-07	2065226
/	192.0.2.108	GET	200 OK	2016-07-08 01:05:35-07	2065227
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 01:06:12-07	2065228
/article/candidate-is-jerkk	192.0.2.108	GET	404 NOT FOUND	2016-07-08 01:05:50-07	2065229
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-08 01:06:29-07	2065230
/	198.51.100.131	GET	200 OK	2016-07-08 01:05:36-07	2065231
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 01:06:02-07	2065232
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-08 01:06:04-07	2065233
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-08 01:06:01-07	2065234
/	198.51.100.168	GET	200 OK	2016-07-08 01:05:40-07	2065235
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-08 01:06:35-07	2065236
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 01:06:03-07	2065237
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-08 01:06:08-07	2065238
/	198.51.100.74	GET	200 OK	2016-07-08 01:05:44-07	2065239
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 01:06:27-07	2065240
/	198.51.100.154	GET	200 OK	2016-07-08 01:05:45-07	2065241
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 01:06:14-07	2065242
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-08 01:06:15-07	2065243
/	198.51.100.192	GET	200 OK	2016-07-08 01:05:50-07	2065244
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-08 01:06:21-07	2065245
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-08 01:06:30-07	2065246
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-08 01:06:28-07	2065247
/	203.0.113.12	GET	200 OK	2016-07-08 01:05:58-07	2065248
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 01:06:57-07	2065249
/	198.51.100.117	GET	200 OK	2016-07-08 01:06:04-07	2065250
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-08 01:06:34-07	2065251
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-08 01:06:47-07	2065252
/	198.51.100.218	GET	200 OK	2016-07-08 01:06:06-07	2065253
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 01:06:48-07	2065254
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 01:06:42-07	2065255
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 01:06:40-07	2065256
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 01:06:26-07	2065257
/	192.0.2.120	GET	200 OK	2016-07-08 01:06:09-07	2065258
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-08 01:06:32-07	2065259
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-08 01:06:37-07	2065260
/	192.0.2.62	GET	200 OK	2016-07-08 01:06:10-07	2065261
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-08 01:06:36-07	2065262
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-08 01:06:59-07	2065263
/	198.51.100.111	GET	200 OK	2016-07-08 01:06:20-07	2065264
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 01:07:09-07	2065265
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-08 01:06:51-07	2065266
/	203.0.113.119	GET	200 OK	2016-07-08 01:06:21-07	2065267
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-08 01:07:09-07	2065268
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-08 01:06:49-07	2065269
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-08 01:07:00-07	2065270
/	198.51.100.165	GET	200 OK	2016-07-08 01:06:22-07	2065271
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-08 01:06:57-07	2065272
/	192.0.2.154	GET	200 OK	2016-07-08 01:06:24-07	2065273
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 01:07:17-07	2065274
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 01:07:09-07	2065275
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 01:07:05-07	2065276
/	203.0.113.121	GET	200 OK	2016-07-08 01:06:27-07	2065277
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 01:07:04-07	2065278
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-08 01:07:23-07	2065279
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 01:07:22-07	2065280
/	203.0.113.23	GET	200 OK	2016-07-08 01:06:31-07	2065281
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 01:06:48-07	2065282
/	203.0.113.58	GET	200 OK	2016-07-08 01:06:38-07	2065283
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-08 01:07:17-07	2065284
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-08 01:07:00-07	2065285
/	192.0.2.81	GET	200 OK	2016-07-08 01:06:48-07	2065286
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-08 01:07:27-07	2065287
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-08 01:07:46-07	2065288
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 01:07:36-07	2065289
/	192.0.2.208	GET	200 OK	2016-07-08 01:06:56-07	2065290
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-08 01:07:56-07	2065291
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-08 01:07:34-07	2065292
/	192.0.2.163	GET	200 OK	2016-07-08 01:06:57-07	2065293
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-08 01:07:49-07	2065294
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-08 01:07:52-07	2065295
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 01:07:57-07	2065296
/	203.0.113.92	GET	200 OK	2016-07-08 01:07:05-07	2065297
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-08 01:07:36-07	2065298
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-08 01:08:00-07	2065299
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-08 01:07:39-07	2065300
/	198.51.100.224	GET	200 OK	2016-07-08 01:07:06-07	2065301
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-08 01:07:38-07	2065302
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-08 01:08:03-07	2065303
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 01:07:43-07	2065304
/	192.0.2.91	GET	200 OK	2016-07-08 01:07:12-07	2065305
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 01:08:06-07	2065306
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-08 01:07:37-07	2065307
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 01:08:10-07	2065308
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 01:07:36-07	2065309
/	198.51.100.59	GET	200 OK	2016-07-08 01:07:22-07	2065310
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 01:07:44-07	2065311
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-08 01:08:06-07	2065312
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 01:07:47-07	2065313
/	198.51.100.92	GET	200 OK	2016-07-08 01:07:28-07	2065314
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-08 01:08:02-07	2065315
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-08 01:08:20-07	2065316
/	203.0.113.108	GET	200 OK	2016-07-08 01:07:37-07	2065317
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-08 01:08:36-07	2065318
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-08 01:08:00-07	2065319
/	198.51.100.160	GET	200 OK	2016-07-08 01:07:40-07	2065320
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-08 01:08:29-07	2065321
/	203.0.113.102	GET	200 OK	2016-07-08 01:07:42-07	2065322
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 01:08:41-07	2065323
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 01:08:00-07	2065324
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-08 01:08:36-07	2065325
/	203.0.113.180	GET	200 OK	2016-07-08 01:07:43-07	2065326
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-08 01:08:12-07	2065327
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-08 01:08:38-07	2065328
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-08 01:08:37-07	2065329
/	192.0.2.141	GET	200 OK	2016-07-08 01:07:49-07	2065330
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-08 01:08:27-07	2065331
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 01:08:08-07	2065332
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 01:08:23-07	2065333
/	192.0.2.232	GET	200 OK	2016-07-08 01:07:55-07	2065334
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-08 01:08:18-07	2065335
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-08 01:08:16-07	2065336
/	203.0.113.147	GET	200 OK	2016-07-08 01:08:05-07	2065337
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-08 01:08:41-07	2065338
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 01:08:36-07	2065339
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-08 01:08:58-07	2065340
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-08 01:08:41-07	2065341
/	203.0.113.39	GET	200 OK	2016-07-08 01:08:14-07	2065342
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-08 01:09:13-07	2065343
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-08 01:08:52-07	2065344
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-08 01:08:48-07	2065345
/	203.0.113.97	GET	200 OK	2016-07-08 01:08:24-07	2065346
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 01:08:51-07	2065347
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-08 01:09:09-07	2065348
/	203.0.113.234	GET	200 OK	2016-07-08 01:08:32-07	2065349
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-08 01:09:04-07	2065350
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-08 01:09:13-07	2065351
/	198.51.100.142	GET	200 OK	2016-07-08 01:08:35-07	2065352
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-08 01:09:04-07	2065353
/	198.51.100.100	GET	200 OK	2016-07-08 01:08:37-07	2065354
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 01:09:32-07	2065355
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 01:09:16-07	2065356
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 01:09:06-07	2065357
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-08 01:09:04-07	2065358
/	203.0.113.97	GET	200 OK	2016-07-08 01:08:41-07	2065359
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-08 01:09:15-07	2065360
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 01:09:24-07	2065361
/	203.0.113.154	GET	200 OK	2016-07-08 01:08:45-07	2065362
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 01:09:16-07	2065363
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 01:09:13-07	2065364
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-08 01:09:18-07	2065365
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-08 01:09:08-07	2065366
/	203.0.113.167	GET	200 OK	2016-07-08 01:08:47-07	2065367
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-08 01:09:42-07	2065368
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-08 01:09:36-07	2065369
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-08 01:09:12-07	2065370
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-08 01:09:08-07	2065371
/	198.51.100.127	GET	200 OK	2016-07-08 01:08:54-07	2065372
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-08 01:09:20-07	2065373
/	192.0.2.195	GET	200 OK	2016-07-08 01:08:56-07	2065374
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 01:09:42-07	2065375
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-08 01:09:22-07	2065376
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-08 01:09:36-07	2065377
/	198.51.100.68	GET	200 OK	2016-07-08 01:08:59-07	2065378
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-08 01:09:43-07	2065379
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-08 01:09:34-07	2065380
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-08 01:09:28-07	2065381
/	198.51.100.228	GET	200 OK	2016-07-08 01:09:09-07	2065382
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-08 01:10:09-07	2065383
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 01:09:25-07	2065384
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 01:09:48-07	2065385
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-08 01:09:24-07	2065386
/	198.51.100.172	GET	200 OK	2016-07-08 01:09:12-07	2065387
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-08 01:10:04-07	2065388
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-08 01:09:58-07	2065389
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 01:09:55-07	2065390
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-08 01:09:48-07	2065391
/	198.51.100.8	GET	200 OK	2016-07-08 01:09:17-07	2065392
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 01:09:39-07	2065393
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-08 01:09:50-07	2065394
/	203.0.113.34	GET	200 OK	2016-07-08 01:09:19-07	2065395
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-08 01:09:42-07	2065396
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-08 01:10:18-07	2065397
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-08 01:10:16-07	2065398
/	192.0.2.150	GET	200 OK	2016-07-08 01:09:23-07	2065399
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 01:10:12-07	2065400
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 01:10:13-07	2065401
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 01:10:12-07	2065402
/	198.51.100.241	GET	200 OK	2016-07-08 01:09:31-07	2065403
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-08 01:10:01-07	2065404
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 01:09:58-07	2065405
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 01:10:20-07	2065406
/	203.0.113.226	GET	200 OK	2016-07-08 01:09:33-07	2065407
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-08 01:10:10-07	2065408
/	198.51.100.204	GET	200 OK	2016-07-08 01:09:40-07	2065409
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-08 01:10:01-07	2065410
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 01:10:03-07	2065411
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 01:10:17-07	2065412
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-08 01:10:11-07	2065413
/	192.0.2.55	GET	200 OK	2016-07-08 01:09:49-07	2065414
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-08 01:10:21-07	2065415
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-08 01:10:12-07	2065416
/	198.51.100.162	GET	200 OK	2016-07-08 01:09:53-07	2065417
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 01:10:32-07	2065418
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-08 01:10:15-07	2065419
/	203.0.113.251	GET	200 OK	2016-07-08 01:10:02-07	2065420
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 01:10:33-07	2065421
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-08 01:10:41-07	2065422
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 01:11:00-07	2065423
/	198.51.100.35	GET	200 OK	2016-07-08 01:10:12-07	2065424
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 01:11:01-07	2065425
/	203.0.113.161	GET	200 OK	2016-07-08 01:10:15-07	2065426
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-08 01:11:10-07	2065427
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-08 01:10:52-07	2065428
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 01:10:42-07	2065429
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-08 01:11:07-07	2065430
/	203.0.113.190	GET	200 OK	2016-07-08 01:10:17-07	2065431
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 01:10:56-07	2065432
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-08 01:11:17-07	2065433
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 01:10:59-07	2065434
/	198.51.100.249	GET	200 OK	2016-07-08 01:10:18-07	2065435
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-08 01:11:18-07	2065436
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 01:11:00-07	2065437
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 01:11:04-07	2065438
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-08 01:10:35-07	2065439
/	198.51.100.126	GET	200 OK	2016-07-08 01:10:19-07	2065440
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-08 01:10:36-07	2065441
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-08 01:10:50-07	2065442
/	192.0.2.167	GET	200 OK	2016-07-08 01:10:22-07	2065443
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 01:10:47-07	2065444
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 01:11:15-07	2065445
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 01:10:43-07	2065446
/	192.0.2.6	GET	200 OK	2016-07-08 01:10:30-07	2065447
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-08 01:11:26-07	2065448
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 01:11:23-07	2065449
/	198.51.100.26	GET	200 OK	2016-07-08 01:10:33-07	2065450
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-08 01:11:14-07	2065451
/	192.0.2.181	GET	200 OK	2016-07-08 01:10:42-07	2065452
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-08 01:11:10-07	2065453
/	203.0.113.45	GET	200 OK	2016-07-08 01:10:44-07	2065454
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-08 01:11:20-07	2065455
/	203.0.113.5	GET	200 OK	2016-07-08 01:10:53-07	2065456
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 01:11:43-07	2065457
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 01:11:12-07	2065458
/	192.0.2.243	GET	200 OK	2016-07-08 01:10:59-07	2065459
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-08 01:11:55-07	2065460
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 01:11:49-07	2065461
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-08 01:11:38-07	2065462
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 01:11:36-07	2065463
/	198.51.100.69	GET	200 OK	2016-07-08 01:11:01-07	2065464
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 01:11:34-07	2065465
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-08 01:11:37-07	2065466
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-08 01:11:37-07	2065467
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-08 01:11:24-07	2065468
/	198.51.100.149	GET	200 OK	2016-07-08 01:11:05-07	2065469
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-08 01:11:49-07	2065470
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-08 01:11:24-07	2065471
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-08 01:11:35-07	2065472
/	203.0.113.237	GET	200 OK	2016-07-08 01:11:08-07	2065473
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-08 01:11:56-07	2065474
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-08 01:11:28-07	2065475
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-08 01:11:50-07	2065476
/	203.0.113.175	GET	200 OK	2016-07-08 01:11:10-07	2065477
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-08 01:11:48-07	2065478
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-08 01:12:05-07	2065479
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 01:11:36-07	2065480
/	198.51.100.209	GET	200 OK	2016-07-08 01:11:17-07	2065481
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-08 01:11:36-07	2065482
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-08 01:12:05-07	2065483
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-08 01:11:50-07	2065485
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-08 01:12:00-07	2065486
/	192.0.2.91	GET	200 OK	2016-07-08 01:11:34-07	2065487
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-08 01:12:07-07	2065488
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 01:12:04-07	2065489
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 01:12:28-07	2065490
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 01:11:56-07	2065491
/	198.51.100.215	GET	200 OK	2016-07-08 01:11:36-07	2065492
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-08 01:12:18-07	2065493
/	192.0.2.82	GET	200 OK	2016-07-08 01:11:39-07	2065494
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-08 01:12:30-07	2065495
/	192.0.2.104	GET	200 OK	2016-07-08 01:11:43-07	2065496
/article/bears-love-berriesg	192.0.2.104	GET	404 NOT FOUND	2016-07-08 01:12:12-07	2065497
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-08 01:12:23-07	2065498
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-08 01:11:59-07	2065499
/	203.0.113.227	GET	200 OK	2016-07-08 01:11:46-07	2065500
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 01:12:25-07	2065501
/	203.0.113.217	GET	200 OK	2016-07-08 01:11:47-07	2065502
/article/bad-things-gonea	203.0.113.217	GET	404 NOT FOUND	2016-07-08 01:12:34-07	2065503
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-08 01:12:05-07	2065504
/	198.51.100.210	GET	200 OK	2016-07-08 01:11:54-07	2065505
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 01:12:21-07	2065506
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 01:12:31-07	2065507
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-08 01:12:47-07	2065508
/	198.51.100.77	GET	200 OK	2016-07-08 01:11:58-07	2065509
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 01:12:16-07	2065510
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-08 01:12:57-07	2065511
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 01:12:16-07	2065512
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-08 01:12:41-07	2065513
/	203.0.113.96	GET	200 OK	2016-07-08 01:11:59-07	2065514
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-08 01:12:42-07	2065515
/	198.51.100.127	GET	200 OK	2016-07-08 01:12:03-07	2065516
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-08 01:12:40-07	2065517
/	192.0.2.219	GET	200 OK	2016-07-08 01:12:13-07	2065518
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-08 01:12:44-07	2065519
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-08 01:12:28-07	2065520
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-08 01:12:53-07	2065521
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 01:13:11-07	2065522
/	198.51.100.92	GET	200 OK	2016-07-08 01:12:19-07	2065523
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-08 01:12:58-07	2065524
/	192.0.2.158	GET	200 OK	2016-07-08 01:12:22-07	2065525
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 01:13:08-07	2065526
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 01:12:37-07	2065527
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 01:13:15-07	2065528
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 01:13:15-07	2065529
/	192.0.2.150	GET	200 OK	2016-07-08 01:12:24-07	2065530
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 01:12:59-07	2065531
/	198.51.100.200	GET	200 OK	2016-07-08 01:12:28-07	2065532
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-08 01:13:28-07	2065533
/	203.0.113.145	GET	200 OK	2016-07-08 01:12:36-07	2065534
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-08 01:13:19-07	2065535
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 01:12:55-07	2065536
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-08 01:13:00-07	2065537
/	203.0.113.44	GET	200 OK	2016-07-08 01:12:44-07	2065538
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 01:13:07-07	2065539
/	192.0.2.60	GET	200 OK	2016-07-08 01:12:50-07	2065540
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-08 01:13:08-07	2065541
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-08 01:13:43-07	2065542
/	192.0.2.206	GET	200 OK	2016-07-08 01:12:59-07	2065543
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 01:13:47-07	2065544
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 01:13:18-07	2065545
/	203.0.113.5	GET	200 OK	2016-07-08 01:13:00-07	2065546
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 01:13:20-07	2065547
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 01:13:24-07	2065548
/article/bears-love-berriesl	203.0.113.5	GET	404 NOT FOUND	2016-07-08 01:13:53-07	2065549
/	192.0.2.62	GET	200 OK	2016-07-08 01:13:02-07	2065550
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-08 01:13:34-07	2065551
/	192.0.2.250	GET	200 OK	2016-07-08 01:13:03-07	2065552
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-08 01:13:29-07	2065553
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-08 01:13:23-07	2065554
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-08 01:14:02-07	2065555
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-08 01:13:37-07	2065556
/	192.0.2.240	GET	200 OK	2016-07-08 01:13:06-07	2065557
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-08 01:13:59-07	2065558
/	203.0.113.7	GET	200 OK	2016-07-08 01:13:11-07	2065559
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 01:13:49-07	2065560
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-08 01:13:43-07	2065561
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 01:14:11-07	2065562
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-08 01:13:40-07	2065563
/	198.51.100.116	GET	200 OK	2016-07-08 01:13:17-07	2065564
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 01:13:33-07	2065565
/	198.51.100.147	GET	200 OK	2016-07-08 01:13:27-07	2065566
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-08 01:13:43-07	2065567
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-08 01:14:02-07	2065568
/	198.51.100.149	GET	200 OK	2016-07-08 01:13:35-07	2065569
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 01:14:03-07	2065570
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 01:14:01-07	2065571
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-08 01:14:35-07	2065572
/	198.51.100.112	GET	200 OK	2016-07-08 01:13:43-07	2065573
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 01:14:30-07	2065574
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 01:14:12-07	2065575
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 01:14:40-07	2065576
/	203.0.113.95	GET	200 OK	2016-07-08 01:13:44-07	2065577
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 01:14:12-07	2065578
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-08 01:14:07-07	2065579
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 01:14:02-07	2065580
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 01:14:10-07	2065581
/	198.51.100.233	GET	200 OK	2016-07-08 01:13:52-07	2065582
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-08 01:14:24-07	2065583
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-08 01:14:38-07	2065584
/	198.51.100.100	GET	200 OK	2016-07-08 01:13:56-07	2065585
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 01:14:20-07	2065586
/	198.51.100.193	GET	200 OK	2016-07-08 01:14:04-07	2065587
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 01:14:37-07	2065588
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-08 01:14:38-07	2065589
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 01:14:47-07	2065590
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 01:14:39-07	2065591
/	198.51.100.113	GET	200 OK	2016-07-08 01:14:08-07	2065592
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-08 01:14:42-07	2065593
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-08 01:14:54-07	2065594
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 01:15:01-07	2065595
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 01:14:48-07	2065596
/	192.0.2.190	GET	200 OK	2016-07-08 01:14:11-07	2065597
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-08 01:14:29-07	2065598
/	198.51.100.14	GET	200 OK	2016-07-08 01:14:15-07	2065599
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-08 01:15:03-07	2065600
/	192.0.2.69	GET	200 OK	2016-07-08 01:14:16-07	2065601
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-08 01:15:08-07	2065602
/	198.51.100.203	GET	200 OK	2016-07-08 01:14:21-07	2065603
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 01:15:20-07	2065604
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-08 01:14:39-07	2065605
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-08 01:15:00-07	2065606
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-08 01:14:56-07	2065607
/	192.0.2.208	GET	200 OK	2016-07-08 01:14:31-07	2065608
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-08 01:15:26-07	2065609
/	192.0.2.140	GET	200 OK	2016-07-08 01:14:37-07	2065610
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 01:15:13-07	2065611
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 01:15:12-07	2065612
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-08 01:14:57-07	2065613
/	203.0.113.14	GET	200 OK	2016-07-08 01:14:44-07	2065614
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 01:15:44-07	2065615
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 01:15:08-07	2065616
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 01:15:05-07	2065617
/	203.0.113.189	GET	200 OK	2016-07-08 01:14:53-07	2065618
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-08 01:15:16-07	2065619
/	192.0.2.217	GET	200 OK	2016-07-08 01:15:02-07	2065620
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-08 01:15:44-07	2065621
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 01:15:27-07	2065622
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 01:15:24-07	2065623
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 01:15:39-07	2065624
/	198.51.100.235	GET	200 OK	2016-07-08 01:15:03-07	2065625
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 01:15:41-07	2065626
/	203.0.113.147	GET	200 OK	2016-07-08 01:15:11-07	2065627
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-08 01:15:31-07	2065628
/	203.0.113.39	GET	200 OK	2016-07-08 01:15:20-07	2065629
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-08 01:16:17-07	2065630
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 01:15:37-07	2065631
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-08 01:15:38-07	2065632
/	203.0.113.248	GET	200 OK	2016-07-08 01:15:22-07	2065633
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 01:16:10-07	2065634
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-08 01:16:19-07	2065635
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-08 01:15:40-07	2065636
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 01:15:51-07	2065637
/	192.0.2.143	GET	200 OK	2016-07-08 01:15:29-07	2065638
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-08 01:16:25-07	2065639
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 01:16:06-07	2065640
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-08 01:16:29-07	2065641
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-08 01:16:16-07	2065642
/	203.0.113.77	GET	200 OK	2016-07-08 01:15:32-07	2065643
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 01:15:56-07	2065644
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 01:15:48-07	2065645
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-08 01:16:31-07	2065646
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 01:16:10-07	2065647
/	192.0.2.215	GET	200 OK	2016-07-08 01:15:41-07	2065648
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-08 01:16:25-07	2065649
/	192.0.2.151	GET	200 OK	2016-07-08 01:15:49-07	2065650
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 01:16:44-07	2065651
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 01:16:46-07	2065652
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-08 01:16:11-07	2065653
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-08 01:16:18-07	2065654
/	203.0.113.2	GET	200 OK	2016-07-08 01:15:50-07	2065655
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-08 01:16:16-07	2065656
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-08 01:16:42-07	2065657
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 01:16:21-07	2065658
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 01:16:17-07	2065659
/	192.0.2.195	GET	200 OK	2016-07-08 01:16:00-07	2065660
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 01:16:26-07	2065661
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-08 01:16:28-07	2065662
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 01:16:26-07	2065663
/	203.0.113.150	GET	200 OK	2016-07-08 01:16:03-07	2065664
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-08 01:16:58-07	2065665
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-08 01:16:31-07	2065666
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-08 01:16:59-07	2065667
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 01:16:30-07	2065668
/	192.0.2.19	GET	200 OK	2016-07-08 01:16:08-07	2065669
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-08 01:16:42-07	2065670
/	198.51.100.211	GET	200 OK	2016-07-08 01:16:10-07	2065671
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-08 01:16:44-07	2065672
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-08 01:17:08-07	2065673
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-08 01:17:06-07	2065674
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-08 01:16:42-07	2065675
/	192.0.2.98	GET	200 OK	2016-07-08 01:16:18-07	2065676
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-08 01:16:35-07	2065677
/	198.51.100.206	GET	200 OK	2016-07-08 01:16:21-07	2065678
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 01:16:43-07	2065679
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-08 01:17:19-07	2065680
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-08 01:17:00-07	2065681
/	198.51.100.59	GET	200 OK	2016-07-08 01:16:25-07	2065682
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-08 01:17:23-07	2065683
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-08 01:17:05-07	2065684
/	192.0.2.30	GET	200 OK	2016-07-08 01:16:32-07	2065685
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 01:17:19-07	2065686
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 01:17:09-07	2065687
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 01:17:31-07	2065688
/	198.51.100.80	GET	200 OK	2016-07-08 01:16:37-07	2065689
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-08 01:17:35-07	2065690
/	192.0.2.188	GET	200 OK	2016-07-08 01:16:44-07	2065691
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-08 01:17:12-07	2065692
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-08 01:17:01-07	2065693
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-08 01:17:00-07	2065694
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-08 01:17:06-07	2065695
/	203.0.113.179	GET	200 OK	2016-07-08 01:16:47-07	2065696
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-08 01:17:42-07	2065697
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-08 01:17:34-07	2065698
/	192.0.2.29	GET	200 OK	2016-07-08 01:16:54-07	2065699
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-08 01:17:38-07	2065700
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 01:17:20-07	2065701
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 01:17:43-07	2065702
/	203.0.113.25	GET	200 OK	2016-07-08 01:16:55-07	2065703
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-08 01:17:48-07	2065704
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-08 01:17:47-07	2065705
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-08 01:17:23-07	2065706
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-08 01:17:44-07	2065707
/	192.0.2.118	GET	200 OK	2016-07-08 01:16:56-07	2065708
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 01:17:15-07	2065709
/	192.0.2.231	GET	200 OK	2016-07-08 01:17:04-07	2065710
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 01:17:43-07	2065711
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-08 01:17:39-07	2065712
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-08 01:17:50-07	2065713
/	198.51.100.54	GET	200 OK	2016-07-08 01:17:11-07	2065714
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-08 01:17:55-07	2065715
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-08 01:17:45-07	2065716
/	198.51.100.163	GET	200 OK	2016-07-08 01:17:21-07	2065717
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-08 01:18:02-07	2065718
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-08 01:18:11-07	2065719
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-08 01:18:15-07	2065720
/	203.0.113.227	GET	200 OK	2016-07-08 01:17:30-07	2065721
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-08 01:17:52-07	2065722
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-08 01:18:04-07	2065723
/	192.0.2.212	GET	200 OK	2016-07-08 01:17:38-07	2065724
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 01:18:35-07	2065725
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 01:17:54-07	2065726
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-08 01:18:04-07	2065727
/	192.0.2.149	GET	200 OK	2016-07-08 01:17:47-07	2065728
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 01:18:23-07	2065729
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 01:18:32-07	2065730
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-08 01:18:27-07	2065731
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 01:18:24-07	2065732
/	203.0.113.200	GET	200 OK	2016-07-08 01:17:57-07	2065733
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 01:18:50-07	2065734
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 01:18:25-07	2065735
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 01:18:48-07	2065736
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-08 01:18:49-07	2065737
/	203.0.113.135	GET	200 OK	2016-07-08 01:18:04-07	2065738
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 01:18:32-07	2065739
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 01:18:37-07	2065740
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 01:18:26-07	2065741
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 01:18:49-07	2065742
/	203.0.113.186	GET	200 OK	2016-07-08 01:18:08-07	2065743
/article/bad-things-gonek	203.0.113.186	GET	404 NOT FOUND	2016-07-08 01:18:25-07	2065744
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-08 01:18:25-07	2065745
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-08 01:19:02-07	2065746
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-08 01:18:27-07	2065747
/	198.51.100.174	GET	200 OK	2016-07-08 01:18:10-07	2065748
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 01:18:41-07	2065749
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-08 01:19:01-07	2065750
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-08 01:19:07-07	2065751
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-08 01:18:55-07	2065752
/	203.0.113.130	GET	200 OK	2016-07-08 01:18:16-07	2065753
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 01:18:57-07	2065754
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-08 01:18:34-07	2065755
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 01:18:37-07	2065756
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 01:19:11-07	2065757
/	198.51.100.93	GET	200 OK	2016-07-08 01:18:22-07	2065758
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-08 01:19:05-07	2065759
/	203.0.113.205	GET	200 OK	2016-07-08 01:18:28-07	2065760
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-08 01:19:28-07	2065761
/	198.51.100.10	GET	200 OK	2016-07-08 01:18:37-07	2065762
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-08 01:19:12-07	2065763
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-08 01:18:53-07	2065764
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-08 01:19:36-07	2065765
/	192.0.2.155	GET	200 OK	2016-07-08 01:18:45-07	2065766
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-08 01:19:02-07	2065767
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-08 01:19:05-07	2065768
/	198.51.100.96	GET	200 OK	2016-07-08 01:18:49-07	2065769
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 01:19:17-07	2065770
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-08 01:19:28-07	2065771
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 01:19:47-07	2065772
/	198.51.100.137	GET	200 OK	2016-07-08 01:18:52-07	2065773
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-08 01:19:34-07	2065774
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-08 01:19:26-07	2065775
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-08 01:19:26-07	2065776
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-08 01:19:08-07	2065777
/	192.0.2.118	GET	200 OK	2016-07-08 01:19:01-07	2065778
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 01:19:28-07	2065779
/	192.0.2.226	GET	200 OK	2016-07-08 01:19:03-07	2065780
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-08 01:19:43-07	2065781
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-08 01:19:26-07	2065782
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-08 01:19:49-07	2065783
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 01:19:44-07	2065784
/	192.0.2.95	GET	200 OK	2016-07-08 01:19:09-07	2065785
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 01:20:03-07	2065786
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 01:19:40-07	2065787
/	192.0.2.239	GET	200 OK	2016-07-08 01:19:18-07	2065788
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-08 01:19:58-07	2065789
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-08 01:20:02-07	2065790
/	203.0.113.173	GET	200 OK	2016-07-08 01:19:25-07	2065791
/article/bad-things-gonei	203.0.113.173	GET	404 NOT FOUND	2016-07-08 01:20:15-07	2065792
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-08 01:19:44-07	2065793
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-08 01:20:01-07	2065794
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 01:19:58-07	2065795
/	198.51.100.163	GET	200 OK	2016-07-08 01:19:33-07	2065796
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-08 01:20:04-07	2065797
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 01:20:22-07	2065798
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 01:19:56-07	2065799
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 01:19:49-07	2065800
/	198.51.100.11	GET	200 OK	2016-07-08 01:19:38-07	2065801
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-08 01:20:31-07	2065802
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 01:20:28-07	2065803
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 01:20:02-07	2065804
/	203.0.113.153	GET	200 OK	2016-07-08 01:19:48-07	2065805
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-08 01:20:19-07	2065806
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-08 01:20:04-07	2065807
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-08 01:20:18-07	2065808
/	198.51.100.183	GET	200 OK	2016-07-08 01:19:55-07	2065809
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 01:20:51-07	2065810
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 01:20:29-07	2065811
/	198.51.100.247	GET	200 OK	2016-07-08 01:20:02-07	2065812
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-08 01:20:27-07	2065813
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-08 01:20:18-07	2065814
/	198.51.100.2	GET	200 OK	2016-07-08 01:20:07-07	2065815
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-08 01:21:06-07	2065816
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-08 01:20:50-07	2065817
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 01:20:30-07	2065818
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 01:20:40-07	2065819
/	192.0.2.33	GET	200 OK	2016-07-08 01:20:15-07	2065820
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-08 01:21:06-07	2065821
/	192.0.2.240	GET	200 OK	2016-07-08 01:20:17-07	2065822
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-08 01:20:34-07	2065823
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-08 01:20:57-07	2065824
/	192.0.2.219	GET	200 OK	2016-07-08 01:20:25-07	2065825
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-08 01:20:45-07	2065826
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-08 01:20:54-07	2065827
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-08 01:21:16-07	2065828
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-08 01:21:22-07	2065829
/	203.0.113.249	GET	200 OK	2016-07-08 01:20:33-07	2065830
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 01:21:13-07	2065831
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 01:20:51-07	2065832
/	203.0.113.82	GET	200 OK	2016-07-08 01:20:37-07	2065833
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 01:20:56-07	2065834
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 01:21:25-07	2065835
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 01:21:07-07	2065836
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-08 01:21:07-07	2065837
/	198.51.100.24	GET	200 OK	2016-07-08 01:20:43-07	2065838
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-08 01:21:15-07	2065839
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 01:21:30-07	2065840
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-08 01:21:08-07	2065841
/	198.51.100.157	GET	200 OK	2016-07-08 01:20:52-07	2065842
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-08 01:21:23-07	2065843
/	203.0.113.220	GET	200 OK	2016-07-08 01:20:56-07	2065844
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-08 01:21:34-07	2065845
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-08 01:21:17-07	2065846
/	192.0.2.36	GET	200 OK	2016-07-08 01:21:00-07	2065847
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-08 01:21:23-07	2065848
/	198.51.100.187	GET	200 OK	2016-07-08 01:21:05-07	2065849
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-08 01:21:53-07	2065850
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-08 01:21:39-07	2065851
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 01:21:34-07	2065852
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-08 01:21:23-07	2065853
/	203.0.113.136	GET	200 OK	2016-07-08 01:21:11-07	2065854
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-08 01:21:51-07	2065855
/	203.0.113.211	GET	200 OK	2016-07-08 01:21:13-07	2065856
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-08 01:22:09-07	2065857
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-08 01:22:08-07	2065858
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-08 01:22:06-07	2065859
/	203.0.113.149	GET	200 OK	2016-07-08 01:21:15-07	2065860
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 01:21:30-07	2065861
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-08 01:21:47-07	2065862
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-08 01:21:47-07	2065863
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-08 01:21:41-07	2065864
/	203.0.113.131	GET	200 OK	2016-07-08 01:21:18-07	2065865
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-08 01:22:05-07	2065866
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-08 01:21:53-07	2065867
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-08 01:21:33-07	2065868
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-08 01:22:14-07	2065869
/	192.0.2.34	GET	200 OK	2016-07-08 01:21:22-07	2065870
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 01:22:11-07	2065871
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-08 01:21:43-07	2065872
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-08 01:21:38-07	2065873
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-08 01:22:02-07	2065874
/	203.0.113.246	GET	200 OK	2016-07-08 01:21:26-07	2065875
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-08 01:21:50-07	2065876
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-08 01:22:16-07	2065877
/	192.0.2.41	GET	200 OK	2016-07-08 01:21:33-07	2065878
/article/bears-love-berriesf	192.0.2.41	GET	404 NOT FOUND	2016-07-08 01:22:32-07	2065879
/	192.0.2.28	GET	200 OK	2016-07-08 01:21:38-07	2065880
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 01:22:11-07	2065881
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-08 01:21:55-07	2065882
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 01:22:30-07	2065883
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 01:22:21-07	2065884
/	198.51.100.246	GET	200 OK	2016-07-08 01:21:41-07	2065885
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-08 01:22:08-07	2065886
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 01:22:34-07	2065887
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-08 01:22:04-07	2065888
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-08 01:22:23-07	2065889
/	198.51.100.116	GET	200 OK	2016-07-08 01:21:49-07	2065890
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-08 01:22:16-07	2065891
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-08 01:22:23-07	2065892
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-08 01:22:04-07	2065893
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 01:22:28-07	2065894
/	198.51.100.49	GET	200 OK	2016-07-08 01:21:50-07	2065895
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 01:22:32-07	2065896
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-08 01:22:23-07	2065897
/	203.0.113.122	GET	200 OK	2016-07-08 01:21:52-07	2065898
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 01:22:21-07	2065899
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-08 01:22:49-07	2065900
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 01:22:29-07	2065901
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 01:22:16-07	2065902
/	198.51.100.112	GET	200 OK	2016-07-08 01:22:02-07	2065903
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 01:22:51-07	2065904
/	192.0.2.96	GET	200 OK	2016-07-08 01:22:05-07	2065905
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-08 01:22:22-07	2065906
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-08 01:22:38-07	2065907
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-08 01:22:43-07	2065908
/	203.0.113.88	GET	200 OK	2016-07-08 01:22:12-07	2065909
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-08 01:22:54-07	2065910
/	203.0.113.167	GET	200 OK	2016-07-08 01:22:17-07	2065911
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-08 01:23:10-07	2065912
/	198.51.100.157	GET	200 OK	2016-07-08 01:22:19-07	2065913
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-08 01:22:53-07	2065914
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-08 01:22:39-07	2065915
/	192.0.2.242	GET	200 OK	2016-07-08 01:22:21-07	2065916
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-08 01:22:58-07	2065917
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-08 01:22:51-07	2065918
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-08 01:22:47-07	2065919
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-08 01:23:07-07	2065920
/	198.51.100.59	GET	200 OK	2016-07-08 01:22:29-07	2065921
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-08 01:23:05-07	2065922
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-08 01:23:24-07	2065923
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-08 01:23:07-07	2065924
/	192.0.2.77	GET	200 OK	2016-07-08 01:22:36-07	2065925
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 01:23:05-07	2065926
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 01:23:16-07	2065927
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 01:23:21-07	2065928
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-08 01:23:01-07	2065929
/	203.0.113.147	GET	200 OK	2016-07-08 01:22:37-07	2065930
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 01:23:02-07	2065931
/	192.0.2.104	GET	200 OK	2016-07-08 01:22:47-07	2065932
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-08 01:23:14-07	2065933
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-08 01:23:30-07	2065934
/	192.0.2.125	GET	200 OK	2016-07-08 01:22:56-07	2065935
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 01:23:34-07	2065936
/	203.0.113.168	GET	200 OK	2016-07-08 01:23:05-07	2065937
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 01:24:05-07	2065938
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-08 01:23:26-07	2065939
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 01:23:32-07	2065940
/	192.0.2.91	GET	200 OK	2016-07-08 01:23:15-07	2065941
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 01:23:56-07	2065942
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 01:24:07-07	2065943
/	203.0.113.115	GET	200 OK	2016-07-08 01:23:16-07	2065944
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 01:23:51-07	2065945
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-08 01:23:37-07	2065946
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-08 01:24:05-07	2065947
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-08 01:24:16-07	2065948
/	198.51.100.217	GET	200 OK	2016-07-08 01:23:26-07	2065949
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-08 01:23:46-07	2065950
/	203.0.113.167	GET	200 OK	2016-07-08 01:23:34-07	2065951
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-08 01:23:49-07	2065952
/	198.51.100.99	GET	200 OK	2016-07-08 01:23:42-07	2065953
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-08 01:24:02-07	2065954
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-08 01:24:25-07	2065955
/	192.0.2.212	GET	200 OK	2016-07-08 01:23:47-07	2065956
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 01:24:02-07	2065957
/	192.0.2.146	GET	200 OK	2016-07-08 01:23:55-07	2065958
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-08 01:24:52-07	2065959
/	203.0.113.80	GET	200 OK	2016-07-08 01:24:03-07	2065960
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 01:25:02-07	2065961
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 01:24:42-07	2065962
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 01:24:39-07	2065963
/	203.0.113.227	GET	200 OK	2016-07-08 01:24:12-07	2065964
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 01:24:52-07	2065965
/	192.0.2.5	GET	200 OK	2016-07-08 01:24:16-07	2065966
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 01:24:40-07	2065967
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 01:25:05-07	2065968
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-08 01:24:58-07	2065969
/	203.0.113.246	GET	200 OK	2016-07-08 01:24:18-07	2065970
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-08 01:25:09-07	2065971
/	203.0.113.245	GET	200 OK	2016-07-08 01:24:21-07	2065972
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-08 01:24:46-07	2065973
/	198.51.100.148	GET	200 OK	2016-07-08 01:24:27-07	2065974
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 01:24:47-07	2065975
/	198.51.100.144	GET	200 OK	2016-07-08 01:24:30-07	2065976
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-08 01:24:49-07	2065977
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-08 01:25:23-07	2065978
/	198.51.100.112	GET	200 OK	2016-07-08 01:24:34-07	2065979
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 01:25:16-07	2065980
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 01:25:17-07	2065981
/	192.0.2.28	GET	200 OK	2016-07-08 01:24:35-07	2065982
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 01:25:31-07	2065983
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 01:24:57-07	2065984
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-08 01:25:30-07	2065985
/	192.0.2.21	GET	200 OK	2016-07-08 01:24:36-07	2065986
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 01:25:27-07	2065987
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 01:25:32-07	2065988
/	198.51.100.90	GET	200 OK	2016-07-08 01:24:39-07	2065989
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-08 01:25:19-07	2065990
/	203.0.113.241	GET	200 OK	2016-07-08 01:24:48-07	2065991
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 01:25:17-07	2065992
/	192.0.2.132	GET	200 OK	2016-07-08 01:24:52-07	2065993
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 01:25:09-07	2065994
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-08 01:25:18-07	2065995
/	198.51.100.5	GET	200 OK	2016-07-08 01:24:58-07	2065996
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 01:25:46-07	2065997
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 01:25:15-07	2065998
/	198.51.100.209	GET	200 OK	2016-07-08 01:25:01-07	2065999
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-08 01:25:20-07	2066000
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 01:25:33-07	2066001
/	192.0.2.38	GET	200 OK	2016-07-08 01:25:02-07	2066002
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 01:25:59-07	2066003
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-08 01:25:25-07	2066004
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-08 01:25:43-07	2066005
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-08 01:25:18-07	2066006
/	198.51.100.121	GET	200 OK	2016-07-08 01:25:06-07	2066007
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-08 01:26:01-07	2066008
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-08 01:25:33-07	2066009
/	203.0.113.221	GET	200 OK	2016-07-08 01:25:13-07	2066010
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 01:25:55-07	2066011
/	203.0.113.89	GET	200 OK	2016-07-08 01:25:19-07	2066012
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-08 01:26:15-07	2066013
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 01:25:52-07	2066014
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-08 01:25:36-07	2066015
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-08 01:25:43-07	2066016
/	198.51.100.94	GET	200 OK	2016-07-08 01:25:23-07	2066017
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 01:26:07-07	2066018
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-08 01:26:14-07	2066019
/	203.0.113.223	GET	200 OK	2016-07-08 01:25:24-07	2066020
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-08 01:26:17-07	2066021
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-08 01:25:57-07	2066022
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 01:25:51-07	2066023
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-08 01:26:22-07	2066024
/	192.0.2.18	GET	200 OK	2016-07-08 01:25:26-07	2066025
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-08 01:25:41-07	2066026
/	203.0.113.216	GET	200 OK	2016-07-08 01:25:32-07	2066027
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-08 01:25:56-07	2066028
/	192.0.2.180	GET	200 OK	2016-07-08 01:25:36-07	2066029
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-08 01:26:17-07	2066030
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-08 01:25:52-07	2066031
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-08 01:26:29-07	2066032
/	203.0.113.200	GET	200 OK	2016-07-08 01:25:38-07	2066033
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-08 01:26:19-07	2066034
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-08 01:26:36-07	2066035
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-08 01:26:01-07	2066036
/	198.51.100.111	GET	200 OK	2016-07-08 01:25:46-07	2066037
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-08 01:26:23-07	2066038
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-08 01:26:34-07	2066039
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 01:26:35-07	2066040
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-08 01:26:34-07	2066041
/	192.0.2.19	GET	200 OK	2016-07-08 01:25:47-07	2066042
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 01:26:36-07	2066043
/article/candidate-is-jerkt	192.0.2.19	GET	404 NOT FOUND	2016-07-08 01:26:26-07	2066044
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-08 01:26:20-07	2066045
/	198.51.100.138	GET	200 OK	2016-07-08 01:25:54-07	2066046
/article/trouble-for-troubledu	198.51.100.138	GET	404 NOT FOUND	2016-07-08 01:26:37-07	2066047
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 01:26:28-07	2066048
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-08 01:26:11-07	2066049
/	192.0.2.31	GET	200 OK	2016-07-08 01:26:01-07	2066050
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-08 01:26:47-07	2066051
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-08 01:27:01-07	2066052
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-08 01:26:29-07	2066053
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-08 01:26:35-07	2066054
/	198.51.100.3	GET	200 OK	2016-07-08 01:26:09-07	2066055
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-08 01:26:49-07	2066056
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-08 01:26:58-07	2066057
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-08 01:26:40-07	2066058
/	198.51.100.154	GET	200 OK	2016-07-08 01:26:19-07	2066059
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 01:27:07-07	2066060
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-08 01:26:41-07	2066061
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-08 01:26:47-07	2066062
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 01:26:52-07	2066063
/	203.0.113.73	GET	200 OK	2016-07-08 01:26:22-07	2066064
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 01:27:10-07	2066065
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-08 01:27:11-07	2066066
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 01:26:40-07	2066067
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-08 01:27:15-07	2066068
/	198.51.100.119	GET	200 OK	2016-07-08 01:26:32-07	2066069
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 01:27:28-07	2066070
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-08 01:27:00-07	2066071
/	198.51.100.121	GET	200 OK	2016-07-08 01:26:40-07	2066072
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 01:27:24-07	2066073
/	192.0.2.91	GET	200 OK	2016-07-08 01:26:41-07	2066074
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-08 01:27:09-07	2066075
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 01:27:36-07	2066076
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 01:27:36-07	2066077
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-08 01:27:22-07	2066078
/	192.0.2.3	GET	200 OK	2016-07-08 01:26:51-07	2066079
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-08 01:27:12-07	2066080
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-08 01:27:35-07	2066081
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 01:27:36-07	2066082
/	192.0.2.135	GET	200 OK	2016-07-08 01:26:52-07	2066083
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-08 01:27:21-07	2066084
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-08 01:27:31-07	2066085
/	203.0.113.33	GET	200 OK	2016-07-08 01:26:56-07	2066086
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 01:27:41-07	2066087
/	192.0.2.109	GET	200 OK	2016-07-08 01:27:03-07	2066088
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-08 01:27:26-07	2066089
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-08 01:27:47-07	2066090
/	198.51.100.226	GET	200 OK	2016-07-08 01:27:06-07	2066091
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-08 01:27:45-07	2066092
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 01:27:47-07	2066093
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-08 01:27:32-07	2066094
/	203.0.113.243	GET	200 OK	2016-07-08 01:27:08-07	2066095
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-08 01:27:27-07	2066096
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 01:27:54-07	2066097
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-08 01:27:35-07	2066098
/	192.0.2.82	GET	200 OK	2016-07-08 01:27:11-07	2066099
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-08 01:28:00-07	2066100
/	198.51.100.207	GET	200 OK	2016-07-08 01:27:13-07	2066101
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-08 01:28:11-07	2066102
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 01:27:39-07	2066103
/	198.51.100.203	GET	200 OK	2016-07-08 01:27:18-07	2066104
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-08 01:28:12-07	2066105
/	203.0.113.230	GET	200 OK	2016-07-08 01:27:25-07	2066106
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 01:27:41-07	2066107
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-08 01:28:24-07	2066108
/	192.0.2.178	GET	200 OK	2016-07-08 01:27:29-07	2066109
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-08 01:27:58-07	2066110
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 01:27:44-07	2066111
/article/candidate-is-jerkr	192.0.2.178	GET	404 NOT FOUND	2016-07-08 01:27:45-07	2066112
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-08 01:27:48-07	2066113
/	203.0.113.178	GET	200 OK	2016-07-08 01:27:32-07	2066114
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-08 01:28:12-07	2066115
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-08 01:27:53-07	2066116
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-08 01:28:04-07	2066117
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-08 01:27:48-07	2066118
/	203.0.113.161	GET	200 OK	2016-07-08 01:27:34-07	2066119
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-08 01:28:24-07	2066120
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 01:28:07-07	2066121
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-08 01:27:53-07	2066122
/	192.0.2.30	GET	200 OK	2016-07-08 01:27:41-07	2066123
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 01:28:34-07	2066124
/	203.0.113.200	GET	200 OK	2016-07-08 01:27:51-07	2066125
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-08 01:28:11-07	2066126
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 01:28:40-07	2066127
/	203.0.113.196	GET	200 OK	2016-07-08 01:27:52-07	2066128
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-08 01:28:36-07	2066129
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 01:28:40-07	2066130
/	198.51.100.101	GET	200 OK	2016-07-08 01:27:55-07	2066131
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-08 01:28:10-07	2066132
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 01:28:45-07	2066133
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-08 01:28:41-07	2066134
/	203.0.113.184	GET	200 OK	2016-07-08 01:27:59-07	2066135
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 01:28:25-07	2066136
/	203.0.113.57	GET	200 OK	2016-07-08 01:28:01-07	2066137
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 01:28:50-07	2066138
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-08 01:28:39-07	2066139
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 01:28:25-07	2066140
/	203.0.113.27	GET	200 OK	2016-07-08 01:28:08-07	2066141
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-08 01:28:39-07	2066142
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-08 01:28:56-07	2066143
/	203.0.113.101	GET	200 OK	2016-07-08 01:28:13-07	2066144
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-08 01:29:13-07	2066145
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 01:28:42-07	2066146
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-08 01:28:37-07	2066147
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 01:28:41-07	2066148
/	192.0.2.224	GET	200 OK	2016-07-08 01:28:23-07	2066149
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-08 01:28:54-07	2066150
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-08 01:29:23-07	2066151
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-08 01:28:43-07	2066152
/	198.51.100.37	GET	200 OK	2016-07-08 01:28:30-07	2066153
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-08 01:28:54-07	2066154
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-08 01:29:10-07	2066155
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-08 01:28:58-07	2066156
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-08 01:29:23-07	2066157
/	198.51.100.59	GET	200 OK	2016-07-08 01:28:31-07	2066158
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 01:29:11-07	2066159
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-08 01:29:28-07	2066160
/	203.0.113.2	GET	200 OK	2016-07-08 01:28:39-07	2066161
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 01:28:57-07	2066162
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-08 01:28:55-07	2066163
/	203.0.113.32	GET	200 OK	2016-07-08 01:28:40-07	2066164
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 01:29:04-07	2066165
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 01:29:13-07	2066166
/	203.0.113.29	GET	200 OK	2016-07-08 01:28:43-07	2066167
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-08 01:29:09-07	2066168
/	203.0.113.119	GET	200 OK	2016-07-08 01:28:48-07	2066169
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-08 01:29:33-07	2066170
/	203.0.113.25	GET	200 OK	2016-07-08 01:28:52-07	2066171
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-08 01:29:45-07	2066172
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-08 01:29:21-07	2066173
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-08 01:29:50-07	2066174
/	192.0.2.245	GET	200 OK	2016-07-08 01:28:53-07	2066175
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-08 01:29:18-07	2066176
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-08 01:29:34-07	2066177
/	198.51.100.169	GET	200 OK	2016-07-08 01:28:54-07	2066178
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-08 01:29:21-07	2066179
/	203.0.113.181	GET	200 OK	2016-07-08 01:28:55-07	2066180
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-08 01:29:17-07	2066181
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-08 01:29:43-07	2066182
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-08 01:29:18-07	2066183
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-08 01:29:17-07	2066184
/	198.51.100.11	GET	200 OK	2016-07-08 01:28:59-07	2066185
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 01:29:14-07	2066186
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 01:29:18-07	2066187
/	198.51.100.23	GET	200 OK	2016-07-08 01:29:04-07	2066188
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-08 01:29:32-07	2066189
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-08 01:29:55-07	2066190
/	198.51.100.42	GET	200 OK	2016-07-08 01:29:06-07	2066191
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-08 01:29:33-07	2066192
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 01:29:25-07	2066193
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-08 01:29:31-07	2066194
/	192.0.2.45	GET	200 OK	2016-07-08 01:29:12-07	2066195
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-08 01:30:11-07	2066196
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-08 01:30:02-07	2066197
/	192.0.2.17	GET	200 OK	2016-07-08 01:29:13-07	2066198
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-08 01:29:34-07	2066199
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 01:29:55-07	2066200
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-08 01:29:59-07	2066201
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-08 01:29:28-07	2066202
/	203.0.113.232	GET	200 OK	2016-07-08 01:29:17-07	2066203
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 01:29:37-07	2066204
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-08 01:29:51-07	2066205
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-08 01:29:59-07	2066206
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-08 01:30:03-07	2066207
/	203.0.113.151	GET	200 OK	2016-07-08 01:29:24-07	2066208
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 01:30:08-07	2066209
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-08 01:30:12-07	2066210
/	203.0.113.104	GET	200 OK	2016-07-08 01:29:28-07	2066211
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-08 01:30:08-07	2066212
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-08 01:30:15-07	2066213
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-08 01:30:00-07	2066214
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-08 01:30:14-07	2066215
/	192.0.2.124	GET	200 OK	2016-07-08 01:29:38-07	2066216
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-08 01:30:27-07	2066217
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-08 01:30:38-07	2066218
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-08 01:30:10-07	2066219
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-08 01:30:14-07	2066220
/	203.0.113.211	GET	200 OK	2016-07-08 01:29:42-07	2066221
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 01:30:12-07	2066222
/	198.51.100.225	GET	200 OK	2016-07-08 01:29:47-07	2066223
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-08 01:30:28-07	2066224
/	198.51.100.48	GET	200 OK	2016-07-08 01:29:55-07	2066225
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 01:30:23-07	2066226
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 01:30:19-07	2066227
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-08 01:30:14-07	2066228
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 01:30:29-07	2066229
/	198.51.100.144	GET	200 OK	2016-07-08 01:30:01-07	2066230
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-08 01:30:20-07	2066231
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-08 01:30:53-07	2066232
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-08 01:30:20-07	2066233
/	192.0.2.169	GET	200 OK	2016-07-08 01:30:08-07	2066234
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-08 01:30:26-07	2066235
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-08 01:31:00-07	2066236
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-08 01:30:37-07	2066237
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-08 01:30:58-07	2066238
/	198.51.100.172	GET	200 OK	2016-07-08 01:30:12-07	2066239
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 01:30:45-07	2066240
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 01:30:43-07	2066241
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-08 01:31:09-07	2066242
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 01:30:43-07	2066243
/	203.0.113.237	GET	200 OK	2016-07-08 01:30:14-07	2066244
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 01:31:06-07	2066245
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 01:31:08-07	2066246
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 01:31:04-07	2066247
/	198.51.100.234	GET	200 OK	2016-07-08 01:30:17-07	2066248
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 01:31:17-07	2066249
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-08 01:30:53-07	2066250
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-08 01:30:35-07	2066251
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-08 01:30:33-07	2066252
/	203.0.113.123	GET	200 OK	2016-07-08 01:30:27-07	2066253
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-08 01:31:15-07	2066254
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-08 01:31:25-07	2066255
/	192.0.2.189	GET	200 OK	2016-07-08 01:30:34-07	2066256
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 01:31:32-07	2066257
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-08 01:31:19-07	2066258
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 01:31:06-07	2066259
/	192.0.2.138	GET	200 OK	2016-07-08 01:30:43-07	2066260
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-08 01:31:01-07	2066261
/	192.0.2.238	GET	200 OK	2016-07-08 01:30:53-07	2066262
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-08 01:31:24-07	2066263
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 01:31:48-07	2066264
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-08 01:31:22-07	2066265
/	203.0.113.119	GET	200 OK	2016-07-08 01:30:55-07	2066266
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-08 01:31:16-07	2066267
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-08 01:31:49-07	2066268
/	192.0.2.207	GET	200 OK	2016-07-08 01:30:56-07	2066269
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 01:31:40-07	2066270
/article/trouble-for-troubleds	192.0.2.207	GET	404 NOT FOUND	2016-07-08 01:31:27-07	2066271
/	192.0.2.111	GET	200 OK	2016-07-08 01:31:03-07	2066272
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 01:31:27-07	2066273
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-08 01:31:25-07	2066274
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-08 01:31:54-07	2066275
/	192.0.2.189	GET	200 OK	2016-07-08 01:31:05-07	2066276
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-08 01:31:47-07	2066277
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-08 01:31:25-07	2066278
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 01:31:28-07	2066279
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 01:31:23-07	2066280
/	192.0.2.14	GET	200 OK	2016-07-08 01:31:10-07	2066281
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 01:31:47-07	2066282
/	192.0.2.173	GET	200 OK	2016-07-08 01:31:20-07	2066283
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-08 01:31:37-07	2066284
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-08 01:32:04-07	2066285
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-08 01:31:53-07	2066286
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-08 01:31:57-07	2066287
/	198.51.100.19	GET	200 OK	2016-07-08 01:31:27-07	2066288
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 01:31:54-07	2066289
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-08 01:31:57-07	2066290
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-08 01:32:04-07	2066291
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-08 01:32:18-07	2066292
/	203.0.113.93	GET	200 OK	2016-07-08 01:31:34-07	2066293
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 01:32:12-07	2066294
/	203.0.113.31	GET	200 OK	2016-07-08 01:31:42-07	2066295
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-08 01:32:25-07	2066296
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 01:32:20-07	2066297
/	203.0.113.113	GET	200 OK	2016-07-08 01:31:45-07	2066298
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-08 01:32:03-07	2066299
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 01:32:40-07	2066300
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 01:32:37-07	2066301
/	203.0.113.145	GET	200 OK	2016-07-08 01:31:48-07	2066302
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 01:32:30-07	2066303
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 01:32:31-07	2066304
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-08 01:32:22-07	2066305
/	192.0.2.46	GET	200 OK	2016-07-08 01:31:52-07	2066306
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-08 01:32:50-07	2066307
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-08 01:32:34-07	2066308
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-08 01:32:34-07	2066309
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 01:32:12-07	2066310
/	192.0.2.12	GET	200 OK	2016-07-08 01:32:01-07	2066311
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 01:32:55-07	2066312
/	192.0.2.201	GET	200 OK	2016-07-08 01:32:09-07	2066313
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 01:32:31-07	2066314
/	203.0.113.30	GET	200 OK	2016-07-08 01:32:18-07	2066315
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 01:32:56-07	2066316
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 01:32:52-07	2066317
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-08 01:32:51-07	2066318
/	203.0.113.136	GET	200 OK	2016-07-08 01:32:19-07	2066319
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 01:33:06-07	2066320
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 01:32:51-07	2066321
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 01:33:00-07	2066322
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-08 01:33:07-07	2066323
/	192.0.2.231	GET	200 OK	2016-07-08 01:32:24-07	2066324
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 01:33:13-07	2066325
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 01:33:13-07	2066326
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-08 01:33:13-07	2066327
/	198.51.100.121	GET	200 OK	2016-07-08 01:32:29-07	2066328
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-08 01:33:13-07	2066329
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 01:33:04-07	2066330
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-08 01:32:48-07	2066331
/	198.51.100.69	GET	200 OK	2016-07-08 01:32:37-07	2066332
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 01:33:04-07	2066333
/	203.0.113.72	GET	200 OK	2016-07-08 01:32:45-07	2066334
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 01:33:00-07	2066335
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 01:33:43-07	2066336
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-08 01:33:05-07	2066337
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-08 01:33:42-07	2066338
/	198.51.100.103	GET	200 OK	2016-07-08 01:32:54-07	2066339
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 01:33:45-07	2066340
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-08 01:33:18-07	2066341
/	192.0.2.100	GET	200 OK	2016-07-08 01:32:56-07	2066342
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-08 01:33:48-07	2066343
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-08 01:33:14-07	2066344
/	198.51.100.148	GET	200 OK	2016-07-08 01:33:03-07	2066345
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-08 01:33:24-07	2066346
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 01:33:22-07	2066347
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-08 01:34:02-07	2066348
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-08 01:33:23-07	2066349
/	198.51.100.77	GET	200 OK	2016-07-08 01:33:09-07	2066350
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 01:33:57-07	2066351
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 01:34:09-07	2066352
/	198.51.100.179	GET	200 OK	2016-07-08 01:33:10-07	2066353
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-08 01:34:07-07	2066354
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 01:33:39-07	2066355
/	198.51.100.207	GET	200 OK	2016-07-08 01:33:15-07	2066356
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 01:34:15-07	2066357
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 01:33:42-07	2066358
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-08 01:34:08-07	2066359
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 01:33:45-07	2066360
/	192.0.2.104	GET	200 OK	2016-07-08 01:33:23-07	2066361
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-08 01:34:19-07	2066362
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 01:33:43-07	2066363
/	203.0.113.24	GET	200 OK	2016-07-08 01:33:27-07	2066364
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 01:34:24-07	2066365
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 01:33:50-07	2066366
/	198.51.100.7	GET	200 OK	2016-07-08 01:33:35-07	2066367
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-08 01:34:14-07	2066368
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-08 01:34:23-07	2066369
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 01:34:30-07	2066370
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 01:34:00-07	2066371
/	192.0.2.83	GET	200 OK	2016-07-08 01:33:38-07	2066372
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-08 01:34:30-07	2066373
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-08 01:34:16-07	2066374
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-08 01:34:35-07	2066375
/	203.0.113.221	GET	200 OK	2016-07-08 01:33:44-07	2066376
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-08 01:34:14-07	2066377
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 01:34:07-07	2066378
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-08 01:34:03-07	2066379
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 01:34:33-07	2066380
/	198.51.100.16	GET	200 OK	2016-07-08 01:33:52-07	2066381
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-08 01:34:28-07	2066382
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 01:34:21-07	2066383
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-08 01:34:14-07	2066384
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-08 01:34:34-07	2066385
/	192.0.2.222	GET	200 OK	2016-07-08 01:33:57-07	2066386
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-08 01:34:56-07	2066387
/	198.51.100.189	GET	200 OK	2016-07-08 01:34:06-07	2066388
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-08 01:35:03-07	2066389
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-08 01:34:28-07	2066390
/	198.51.100.152	GET	200 OK	2016-07-08 01:34:14-07	2066391
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-08 01:34:47-07	2066392
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 01:35:12-07	2066393
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 01:34:42-07	2066394
/	203.0.113.244	GET	200 OK	2016-07-08 01:34:23-07	2066395
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-08 01:35:07-07	2066396
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 01:35:03-07	2066397
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-08 01:35:00-07	2066398
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-08 01:34:59-07	2066399
/	198.51.100.128	GET	200 OK	2016-07-08 01:34:31-07	2066400
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-08 01:35:28-07	2066401
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-08 01:35:02-07	2066402
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-08 01:34:50-07	2066403
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-08 01:34:51-07	2066404
/	198.51.100.112	GET	200 OK	2016-07-08 01:34:35-07	2066405
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-08 01:34:51-07	2066406
/	203.0.113.182	GET	200 OK	2016-07-08 01:34:39-07	2066407
/article/candidate-is-jerkp	203.0.113.182	GET	404 NOT FOUND	2016-07-08 01:35:05-07	2066408
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-08 01:35:05-07	2066409
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-08 01:35:26-07	2066410
/	203.0.113.99	GET	200 OK	2016-07-08 01:34:47-07	2066411
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-08 01:35:09-07	2066412
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-08 01:35:37-07	2066413
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-08 01:35:18-07	2066414
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-08 01:35:26-07	2066415
/	192.0.2.86	GET	200 OK	2016-07-08 01:34:57-07	2066416
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 01:35:57-07	2066417
/	192.0.2.12	GET	200 OK	2016-07-08 01:34:58-07	2066418
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 01:35:16-07	2066419
/	203.0.113.249	GET	200 OK	2016-07-08 01:34:59-07	2066420
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 01:35:21-07	2066421
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 01:35:26-07	2066422
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 01:35:39-07	2066423
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 01:35:45-07	2066424
/	192.0.2.215	GET	200 OK	2016-07-08 01:35:05-07	2066425
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-08 01:35:38-07	2066426
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-08 01:35:40-07	2066427
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 01:35:27-07	2066428
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-08 01:35:44-07	2066429
/	192.0.2.114	GET	200 OK	2016-07-08 01:35:11-07	2066430
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 01:35:35-07	2066431
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 01:35:56-07	2066432
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-08 01:35:52-07	2066433
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 01:35:58-07	2066434
/	198.51.100.70	GET	200 OK	2016-07-08 01:35:21-07	2066435
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-08 01:35:44-07	2066436
/	198.51.100.112	GET	200 OK	2016-07-08 01:35:31-07	2066437
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-08 01:36:12-07	2066438
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-08 01:35:51-07	2066439
/	198.51.100.91	GET	200 OK	2016-07-08 01:35:38-07	2066440
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-08 01:36:13-07	2066441
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-08 01:36:05-07	2066442
/	198.51.100.225	GET	200 OK	2016-07-08 01:35:43-07	2066443
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-08 01:36:11-07	2066444
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 01:36:30-07	2066445
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-08 01:36:32-07	2066446
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 01:36:31-07	2066447
/	198.51.100.140	GET	200 OK	2016-07-08 01:35:44-07	2066448
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 01:36:05-07	2066449
/	203.0.113.194	GET	200 OK	2016-07-08 01:35:51-07	2066450
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-08 01:36:50-07	2066451
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-08 01:36:35-07	2066452
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-08 01:36:12-07	2066453
/	198.51.100.21	GET	200 OK	2016-07-08 01:35:59-07	2066454
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-08 01:36:22-07	2066455
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-08 01:36:44-07	2066456
/	198.51.100.187	GET	200 OK	2016-07-08 01:36:09-07	2066457
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 01:36:27-07	2066458
/	192.0.2.66	GET	200 OK	2016-07-08 01:36:13-07	2066459
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-08 01:36:49-07	2066460
/	203.0.113.54	GET	200 OK	2016-07-08 01:36:18-07	2066461
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-08 01:36:50-07	2066462
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-08 01:36:51-07	2066463
/article/bears-love-berriesk	203.0.113.54	GET	404 NOT FOUND	2016-07-08 01:37:12-07	2066464
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 01:36:43-07	2066465
/	198.51.100.8	GET	200 OK	2016-07-08 01:36:24-07	2066466
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 01:37:23-07	2066467
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-08 01:36:43-07	2066468
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-08 01:37:00-07	2066469
/	203.0.113.235	GET	200 OK	2016-07-08 01:36:31-07	2066470
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 01:37:26-07	2066471
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 01:37:22-07	2066472
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-08 01:37:08-07	2066473
/	192.0.2.59	GET	200 OK	2016-07-08 01:36:33-07	2066474
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 01:37:21-07	2066475
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-08 01:36:54-07	2066476
/	198.51.100.78	GET	200 OK	2016-07-08 01:36:42-07	2066477
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-08 01:37:08-07	2066478
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-08 01:37:42-07	2066479
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-08 01:37:13-07	2066480
/	203.0.113.228	GET	200 OK	2016-07-08 01:36:45-07	2066481
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-08 01:37:31-07	2066482
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-08 01:37:25-07	2066483
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-08 01:37:31-07	2066484
/	192.0.2.236	GET	200 OK	2016-07-08 01:36:49-07	2066485
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 01:37:45-07	2066486
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-08 01:37:30-07	2066487
/	198.51.100.213	GET	200 OK	2016-07-08 01:36:55-07	2066488
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-08 01:37:24-07	2066489
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-08 01:37:31-07	2066490
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-08 01:37:42-07	2066491
/	198.51.100.149	GET	200 OK	2016-07-08 01:36:59-07	2066492
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-08 01:37:19-07	2066493
/	203.0.113.173	GET	200 OK	2016-07-08 01:37:07-07	2066494
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 01:38:04-07	2066495
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-08 01:37:40-07	2066496
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-08 01:38:00-07	2066497
/	192.0.2.69	GET	200 OK	2016-07-08 01:37:16-07	2066498
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-08 01:37:44-07	2066499
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-08 01:38:07-07	2066500
/	198.51.100.193	GET	200 OK	2016-07-08 01:37:19-07	2066501
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-08 01:37:49-07	2066502
/	198.51.100.172	GET	200 OK	2016-07-08 01:37:29-07	2066503
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 01:38:07-07	2066504
/	198.51.100.221	GET	200 OK	2016-07-08 01:37:39-07	2066505
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 01:38:02-07	2066506
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-08 01:38:32-07	2066507
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 01:38:23-07	2066508
/	192.0.2.123	GET	200 OK	2016-07-08 01:37:46-07	2066509
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 01:38:29-07	2066510
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-08 01:38:12-07	2066511
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-08 01:38:28-07	2066512
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-08 01:38:28-07	2066513
/	203.0.113.108	GET	200 OK	2016-07-08 01:37:50-07	2066514
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-08 01:38:39-07	2066515
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-08 01:38:35-07	2066516
/	198.51.100.15	GET	200 OK	2016-07-08 01:37:56-07	2066517
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-08 01:38:55-07	2066518
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-08 01:38:43-07	2066519
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 01:38:31-07	2066520
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-08 01:38:24-07	2066521
/	203.0.113.121	GET	200 OK	2016-07-08 01:37:59-07	2066522
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-08 01:38:26-07	2066523
/	192.0.2.130	GET	200 OK	2016-07-08 01:38:00-07	2066524
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 01:38:28-07	2066525
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-08 01:38:15-07	2066526
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-08 01:38:42-07	2066527
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 01:38:20-07	2066528
/	198.51.100.83	GET	200 OK	2016-07-08 01:38:06-07	2066529
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-08 01:38:51-07	2066530
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-08 01:38:44-07	2066531
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-08 01:38:49-07	2066532
/	192.0.2.27	GET	200 OK	2016-07-08 01:38:08-07	2066533
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-08 01:38:33-07	2066534
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 01:38:42-07	2066535
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 01:38:44-07	2066536
/	203.0.113.151	GET	200 OK	2016-07-08 01:38:10-07	2066537
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-08 01:38:39-07	2066538
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-08 01:38:51-07	2066539
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 01:38:58-07	2066540
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-08 01:39:00-07	2066541
/	198.51.100.2	GET	200 OK	2016-07-08 01:38:14-07	2066542
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 01:38:30-07	2066543
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-08 01:38:38-07	2066544
/	198.51.100.31	GET	200 OK	2016-07-08 01:38:18-07	2066545
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-08 01:39:17-07	2066546
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-08 01:38:59-07	2066547
/	203.0.113.194	GET	200 OK	2016-07-08 01:38:25-07	2066548
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-08 01:39:02-07	2066549
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-08 01:39:07-07	2066550
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-08 01:39:06-07	2066551
/	198.51.100.59	GET	200 OK	2016-07-08 01:38:29-07	2066552
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-08 01:39:11-07	2066553
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-08 01:39:19-07	2066554
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-08 01:38:58-07	2066555
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-08 01:39:17-07	2066556
/	192.0.2.233	GET	200 OK	2016-07-08 01:38:36-07	2066557
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 01:39:13-07	2066558
/	203.0.113.125	GET	200 OK	2016-07-08 01:38:45-07	2066559
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-08 01:39:45-07	2066560
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 01:39:07-07	2066561
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-08 01:39:33-07	2066562
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 01:39:33-07	2066563
/	192.0.2.144	GET	200 OK	2016-07-08 01:38:54-07	2066564
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-08 01:39:35-07	2066565
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-08 01:39:52-07	2066566
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-08 01:39:48-07	2066567
/	192.0.2.222	GET	200 OK	2016-07-08 01:39:04-07	2066568
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-08 01:39:53-07	2066569
/	192.0.2.142	GET	200 OK	2016-07-08 01:39:08-07	2066570
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-08 01:39:45-07	2066571
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-08 01:39:32-07	2066572
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 01:39:38-07	2066573
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 01:39:28-07	2066574
/	192.0.2.239	GET	200 OK	2016-07-08 01:39:13-07	2066575
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-08 01:39:47-07	2066576
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-08 01:39:37-07	2066577
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-08 01:39:50-07	2066578
/	192.0.2.77	GET	200 OK	2016-07-08 01:39:23-07	2066579
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-08 01:40:04-07	2066580
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-08 01:40:05-07	2066581
/	192.0.2.185	GET	200 OK	2016-07-08 01:39:30-07	2066582
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-08 01:40:23-07	2066583
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-08 01:39:53-07	2066584
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-08 01:40:11-07	2066585
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-08 01:40:09-07	2066586
/	192.0.2.165	GET	200 OK	2016-07-08 01:39:35-07	2066587
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 01:40:26-07	2066588
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-08 01:40:30-07	2066589
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-08 01:40:22-07	2066590
/	192.0.2.23	GET	200 OK	2016-07-08 01:39:38-07	2066591
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-08 01:40:14-07	2066592
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-08 01:40:19-07	2066593
/	198.51.100.207	GET	200 OK	2016-07-08 01:39:40-07	2066594
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-08 01:40:35-07	2066595
/	198.51.100.122	GET	200 OK	2016-07-08 01:39:47-07	2066596
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 01:40:23-07	2066597
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-08 01:40:06-07	2066598
/	198.51.100.67	GET	200 OK	2016-07-08 01:39:53-07	2066599
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-08 01:40:32-07	2066600
/	192.0.2.111	GET	200 OK	2016-07-08 01:40:00-07	2066601
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 01:40:57-07	2066602
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-08 01:40:17-07	2066603
/	203.0.113.46	GET	200 OK	2016-07-08 01:40:02-07	2066604
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-08 01:41:00-07	2066605
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-08 01:40:51-07	2066606
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-08 01:40:44-07	2066607
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-08 01:40:25-07	2066608
/	203.0.113.244	GET	200 OK	2016-07-08 01:40:12-07	2066609
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-08 01:40:45-07	2066610
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-08 01:40:43-07	2066611
/	192.0.2.250	GET	200 OK	2016-07-08 01:40:22-07	2066612
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-08 01:40:56-07	2066613
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-08 01:40:51-07	2066614
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-08 01:40:58-07	2066615
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-08 01:41:09-07	2066616
/	203.0.113.191	GET	200 OK	2016-07-08 01:40:30-07	2066617
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-08 01:40:51-07	2066618
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-08 01:41:04-07	2066619
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-08 01:40:53-07	2066620
/	203.0.113.230	GET	200 OK	2016-07-08 01:40:39-07	2066621
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-08 01:41:09-07	2066622
/	192.0.2.173	GET	200 OK	2016-07-08 01:40:41-07	2066623
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-08 01:41:01-07	2066624
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-08 01:41:14-07	2066625
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-08 01:41:02-07	2066626
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-08 01:41:07-07	2066627
/	192.0.2.70	GET	200 OK	2016-07-08 01:40:46-07	2066628
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-08 01:41:23-07	2066629
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-08 01:41:36-07	2066630
/	198.51.100.25	GET	200 OK	2016-07-08 01:40:51-07	2066631
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 01:41:31-07	2066632
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-08 01:41:26-07	2066633
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 01:41:37-07	2066634
/	198.51.100.139	GET	200 OK	2016-07-08 01:41:00-07	2066635
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-08 01:41:46-07	2066636
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-08 01:41:44-07	2066637
/	192.0.2.118	GET	200 OK	2016-07-08 01:41:09-07	2066638
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 01:42:00-07	2066639
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-08 01:42:03-07	2066640
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-08 01:41:55-07	2066641
/	198.51.100.153	GET	200 OK	2016-07-08 01:41:11-07	2066642
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 01:41:47-07	2066643
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 01:41:50-07	2066644
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 01:41:52-07	2066645
/	192.0.2.152	GET	200 OK	2016-07-08 01:41:15-07	2066646
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-08 01:41:48-07	2066647
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-08 01:41:32-07	2066648
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-08 01:42:11-07	2066649
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 01:41:58-07	2066650
/	192.0.2.200	GET	200 OK	2016-07-08 01:41:23-07	2066651
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-08 01:42:20-07	2066652
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-08 01:41:57-07	2066653
/	203.0.113.103	GET	200 OK	2016-07-08 01:41:27-07	2066654
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-08 01:42:08-07	2066655
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-08 01:42:07-07	2066656
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-08 01:41:56-07	2066657
/	198.51.100.237	GET	200 OK	2016-07-08 01:41:33-07	2066658
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-08 01:42:00-07	2066659
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 01:42:09-07	2066660
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 01:42:21-07	2066661
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-08 01:42:00-07	2066662
/	203.0.113.85	GET	200 OK	2016-07-08 01:41:37-07	2066663
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-08 01:42:02-07	2066664
/	198.51.100.210	GET	200 OK	2016-07-08 01:41:45-07	2066665
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 01:42:19-07	2066666
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 01:42:29-07	2066667
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-08 01:42:37-07	2066668
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 01:42:06-07	2066669
/	192.0.2.226	GET	200 OK	2016-07-08 01:41:53-07	2066670
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-08 01:42:11-07	2066671
/	198.51.100.178	GET	200 OK	2016-07-08 01:41:59-07	2066672
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-08 01:42:52-07	2066673
/	198.51.100.211	GET	200 OK	2016-07-08 01:42:05-07	2066674
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-08 01:42:41-07	2066675
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 01:42:48-07	2066676
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 01:43:01-07	2066677
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 01:42:36-07	2066678
/	198.51.100.2	GET	200 OK	2016-07-08 01:42:07-07	2066679
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 01:42:36-07	2066680
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-08 01:42:45-07	2066681
/	192.0.2.112	GET	200 OK	2016-07-08 01:42:09-07	2066682
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-08 01:42:46-07	2066683
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 01:42:40-07	2066684
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-08 01:42:33-07	2066685
/	198.51.100.133	GET	200 OK	2016-07-08 01:42:11-07	2066686
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-08 01:43:04-07	2066687
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-08 01:43:10-07	2066688
/	198.51.100.60	GET	200 OK	2016-07-08 01:42:13-07	2066689
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-08 01:42:39-07	2066690
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-08 01:43:01-07	2066691
/	198.51.100.114	GET	200 OK	2016-07-08 01:42:18-07	2066692
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 01:42:35-07	2066693
/	198.51.100.70	GET	200 OK	2016-07-08 01:42:22-07	2066694
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-08 01:42:54-07	2066695
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-08 01:43:18-07	2066696
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-08 01:42:55-07	2066697
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-08 01:43:08-07	2066698
/	198.51.100.249	GET	200 OK	2016-07-08 01:42:32-07	2066699
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-08 01:43:15-07	2066700
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 01:42:54-07	2066701
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-08 01:42:49-07	2066702
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-08 01:42:48-07	2066703
/	192.0.2.77	GET	200 OK	2016-07-08 01:42:33-07	2066704
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-08 01:43:08-07	2066705
/	198.51.100.81	GET	200 OK	2016-07-08 01:42:34-07	2066706
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-08 01:42:54-07	2066707
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-08 01:43:05-07	2066708
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-08 01:43:33-07	2066709
/	198.51.100.48	GET	200 OK	2016-07-08 01:42:41-07	2066710
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 01:43:20-07	2066711
/	192.0.2.8	GET	200 OK	2016-07-08 01:42:45-07	2066712
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-08 01:43:35-07	2066713
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-08 01:43:09-07	2066714
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 01:43:33-07	2066715
/	198.51.100.67	GET	200 OK	2016-07-08 01:42:55-07	2066716
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-08 01:43:14-07	2066717
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 01:43:40-07	2066718
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-08 01:43:43-07	2066719
/	192.0.2.132	GET	200 OK	2016-07-08 01:42:59-07	2066720
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-08 01:43:20-07	2066721
/	203.0.113.30	GET	200 OK	2016-07-08 01:43:02-07	2066722
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 01:43:17-07	2066723
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-08 01:43:32-07	2066724
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-08 01:44:02-07	2066725
/	203.0.113.92	GET	200 OK	2016-07-08 01:43:08-07	2066726
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-08 01:43:31-07	2066727
/	192.0.2.91	GET	200 OK	2016-07-08 01:43:16-07	2066728
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 01:43:32-07	2066729
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-08 01:44:02-07	2066730
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-08 01:43:37-07	2066731
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-08 01:43:31-07	2066732
/	192.0.2.195	GET	200 OK	2016-07-08 01:43:21-07	2066733
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-08 01:43:40-07	2066734
/	198.51.100.254	GET	200 OK	2016-07-08 01:43:31-07	2066735
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 01:43:53-07	2066736
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-08 01:44:27-07	2066737
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 01:44:11-07	2066738
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 01:44:25-07	2066739
/	203.0.113.151	GET	200 OK	2016-07-08 01:43:37-07	2066740
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 01:43:56-07	2066741
/	198.51.100.40	GET	200 OK	2016-07-08 01:43:42-07	2066742
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-08 01:44:33-07	2066743
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-08 01:43:57-07	2066744
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 01:43:57-07	2066745
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 01:44:27-07	2066746
/	203.0.113.6	GET	200 OK	2016-07-08 01:43:50-07	2066747
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 01:44:16-07	2066748
/	192.0.2.50	GET	200 OK	2016-07-08 01:43:52-07	2066749
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-08 01:44:49-07	2066750
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-08 01:44:41-07	2066751
/	203.0.113.68	GET	200 OK	2016-07-08 01:43:55-07	2066752
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-08 01:44:37-07	2066753
/	198.51.100.246	GET	200 OK	2016-07-08 01:44:04-07	2066754
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-08 01:44:52-07	2066755
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 01:44:36-07	2066756
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-08 01:45:04-07	2066757
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-08 01:45:02-07	2066758
/	192.0.2.73	GET	200 OK	2016-07-08 01:44:06-07	2066759
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-08 01:44:53-07	2066760
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 01:44:37-07	2066761
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-08 01:44:25-07	2066762
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 01:44:23-07	2066763
/	192.0.2.95	GET	200 OK	2016-07-08 01:44:16-07	2066764
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-08 01:45:10-07	2066765
/article/bad-things-goneq	192.0.2.95	GET	404 NOT FOUND	2016-07-08 01:44:32-07	2066766
/	192.0.2.110	GET	200 OK	2016-07-08 01:44:17-07	2066767
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-08 01:45:15-07	2066768
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-08 01:44:59-07	2066769
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-08 01:45:12-07	2066770
/	192.0.2.183	GET	200 OK	2016-07-08 01:44:22-07	2066771
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 01:45:00-07	2066772
/	203.0.113.101	GET	200 OK	2016-07-08 01:44:29-07	2066773
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-08 01:44:56-07	2066774
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-08 01:44:44-07	2066775
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 01:44:55-07	2066776
/	198.51.100.215	GET	200 OK	2016-07-08 01:44:36-07	2066777
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-08 01:44:55-07	2066778
/	198.51.100.68	GET	200 OK	2016-07-08 01:44:43-07	2066779
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-08 01:45:26-07	2066780
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-08 01:45:10-07	2066781
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-08 01:45:30-07	2066782
/	192.0.2.77	GET	200 OK	2016-07-08 01:44:48-07	2066783
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 01:45:06-07	2066784
/	198.51.100.12	GET	200 OK	2016-07-08 01:44:54-07	2066785
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-08 01:45:20-07	2066786
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-08 01:45:42-07	2066787
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 01:45:16-07	2066788
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 01:45:24-07	2066789
/	203.0.113.7	GET	200 OK	2016-07-08 01:44:58-07	2066790
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 01:45:43-07	2066791
/	192.0.2.12	GET	200 OK	2016-07-08 01:45:03-07	2066792
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 01:45:52-07	2066793
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 01:45:20-07	2066794
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 01:45:29-07	2066795
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-08 01:45:26-07	2066796
/	198.51.100.188	GET	200 OK	2016-07-08 01:45:04-07	2066797
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-08 01:45:57-07	2066798
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-08 01:45:55-07	2066799
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-08 01:45:43-07	2066800
/	203.0.113.93	GET	200 OK	2016-07-08 01:45:06-07	2066801
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 01:45:41-07	2066802
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 01:45:58-07	2066803
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 01:45:42-07	2066804
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 01:45:57-07	2066805
/	203.0.113.147	GET	200 OK	2016-07-08 01:45:07-07	2066806
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-08 01:45:38-07	2066807
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-08 01:45:41-07	2066808
/	198.51.100.214	GET	200 OK	2016-07-08 01:45:15-07	2066809
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-08 01:45:45-07	2066810
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-08 01:46:09-07	2066811
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-08 01:46:07-07	2066812
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-08 01:46:12-07	2066813
/	192.0.2.26	GET	200 OK	2016-07-08 01:45:17-07	2066814
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-08 01:45:32-07	2066815
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-08 01:46:01-07	2066816
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 01:46:17-07	2066817
/	203.0.113.136	GET	200 OK	2016-07-08 01:45:18-07	2066818
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-08 01:46:09-07	2066819
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-08 01:45:44-07	2066820
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-08 01:46:13-07	2066821
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-08 01:45:58-07	2066822
/	198.51.100.45	GET	200 OK	2016-07-08 01:45:24-07	2066823
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-08 01:45:41-07	2066824
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-08 01:45:59-07	2066825
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-08 01:46:01-07	2066826
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 01:46:09-07	2066827
/	192.0.2.228	GET	200 OK	2016-07-08 01:45:28-07	2066828
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 01:45:58-07	2066829
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 01:45:57-07	2066830
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 01:45:55-07	2066831
/	203.0.113.158	GET	200 OK	2016-07-08 01:45:32-07	2066832
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 01:45:50-07	2066833
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-08 01:46:32-07	2066834
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-08 01:45:55-07	2066835
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-08 01:45:55-07	2066836
/	203.0.113.159	GET	200 OK	2016-07-08 01:45:41-07	2066837
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 01:46:03-07	2066838
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 01:46:17-07	2066839
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 01:46:34-07	2066840
/	198.51.100.75	GET	200 OK	2016-07-08 01:45:47-07	2066841
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-08 01:46:03-07	2066842
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 01:46:02-07	2066843
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-08 01:46:22-07	2066844
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 01:46:04-07	2066845
/	203.0.113.246	GET	200 OK	2016-07-08 01:45:56-07	2066846
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-08 01:46:45-07	2066847
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-08 01:46:19-07	2066848
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-08 01:46:40-07	2066849
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-08 01:46:22-07	2066850
/	203.0.113.45	GET	200 OK	2016-07-08 01:46:01-07	2066851
/article/bears-love-berriess	203.0.113.45	GET	404 NOT FOUND	2016-07-08 01:46:55-07	2066852
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-08 01:46:59-07	2066853
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-08 01:46:29-07	2066854
/	192.0.2.98	GET	200 OK	2016-07-08 01:46:04-07	2066855
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-08 01:46:31-07	2066856
/	203.0.113.197	GET	200 OK	2016-07-08 01:46:08-07	2066857
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-08 01:46:44-07	2066858
/	203.0.113.46	GET	200 OK	2016-07-08 01:46:15-07	2066859
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-08 01:46:52-07	2066860
/	198.51.100.124	GET	200 OK	2016-07-08 01:46:17-07	2066861
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-08 01:47:02-07	2066862
/	198.51.100.108	GET	200 OK	2016-07-08 01:46:18-07	2066863
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-08 01:47:04-07	2066864
/	192.0.2.91	GET	200 OK	2016-07-08 01:46:28-07	2066865
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-08 01:46:59-07	2066866
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-08 01:47:08-07	2066867
/	203.0.113.116	GET	200 OK	2016-07-08 01:46:35-07	2066868
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-08 01:47:17-07	2066869
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-08 01:47:29-07	2066870
/	198.51.100.108	GET	200 OK	2016-07-08 01:46:38-07	2066871
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-08 01:47:34-07	2066872
/	192.0.2.16	GET	200 OK	2016-07-08 01:46:46-07	2066873
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 01:47:31-07	2066874
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 01:47:23-07	2066875
/	198.51.100.140	GET	200 OK	2016-07-08 01:46:48-07	2066876
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-08 01:47:22-07	2066877
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 01:47:38-07	2066878
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-08 01:47:11-07	2066879
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-08 01:47:35-07	2066880
/	192.0.2.149	GET	200 OK	2016-07-08 01:46:54-07	2066881
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-08 01:47:40-07	2066882
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-08 01:47:42-07	2066883
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 01:47:36-07	2066884
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 01:47:29-07	2066885
/	192.0.2.12	GET	200 OK	2016-07-08 01:47:00-07	2066886
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 01:47:38-07	2066887
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 01:47:32-07	2066888
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-08 01:47:59-07	2066889
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-08 01:47:45-07	2066890
/	192.0.2.46	GET	200 OK	2016-07-08 01:47:05-07	2066891
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-08 01:47:40-07	2066892
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 01:47:47-07	2066893
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-08 01:47:42-07	2066894
/	192.0.2.26	GET	200 OK	2016-07-08 01:47:14-07	2066895
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-08 01:47:36-07	2066896
/	198.51.100.138	GET	200 OK	2016-07-08 01:47:23-07	2066897
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-08 01:47:51-07	2066898
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 01:47:46-07	2066899
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-08 01:48:15-07	2066900
/	198.51.100.27	GET	200 OK	2016-07-08 01:47:26-07	2066901
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-08 01:47:55-07	2066902
/	198.51.100.246	GET	200 OK	2016-07-08 01:47:34-07	2066903
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-08 01:48:26-07	2066904
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 01:47:58-07	2066905
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 01:48:33-07	2066906
/	198.51.100.117	GET	200 OK	2016-07-08 01:47:42-07	2066907
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 01:48:33-07	2066908
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 01:48:35-07	2066909
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 01:48:39-07	2066910
/	198.51.100.102	GET	200 OK	2016-07-08 01:47:44-07	2066911
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-08 01:48:31-07	2066912
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-08 01:48:21-07	2066913
/	203.0.113.1	GET	200 OK	2016-07-08 01:47:48-07	2066914
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-08 01:48:36-07	2066915
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 01:48:47-07	2066916
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 01:48:03-07	2066917
/	192.0.2.127	GET	200 OK	2016-07-08 01:47:51-07	2066918
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 01:48:11-07	2066919
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 01:48:46-07	2066920
/	198.51.100.125	GET	200 OK	2016-07-08 01:47:54-07	2066921
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-08 01:48:28-07	2066922
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-08 01:48:33-07	2066923
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-08 01:48:29-07	2066924
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-08 01:48:26-07	2066925
/	198.51.100.116	GET	200 OK	2016-07-08 01:47:56-07	2066926
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-08 01:48:47-07	2066927
/	192.0.2.203	GET	200 OK	2016-07-08 01:47:57-07	2066928
/article/bears-love-berriesq	192.0.2.203	GET	404 NOT FOUND	2016-07-08 01:48:15-07	2066929
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-08 01:48:18-07	2066930
/	198.51.100.242	GET	200 OK	2016-07-08 01:47:58-07	2066931
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-08 01:48:40-07	2066932
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 01:48:13-07	2066933
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 01:48:45-07	2066934
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-08 01:48:20-07	2066935
/	203.0.113.195	GET	200 OK	2016-07-08 01:48:04-07	2066936
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 01:49:01-07	2066937
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-08 01:48:25-07	2066938
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 01:48:50-07	2066939
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-08 01:48:47-07	2066940
/	192.0.2.26	GET	200 OK	2016-07-08 01:48:06-07	2066941
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-08 01:48:26-07	2066942
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 01:48:38-07	2066943
/	192.0.2.162	GET	200 OK	2016-07-08 01:48:10-07	2066944
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-08 01:48:27-07	2066945
/	192.0.2.127	GET	200 OK	2016-07-08 01:48:15-07	2066946
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-08 01:49:02-07	2066947
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 01:48:34-07	2066948
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-08 01:48:56-07	2066949
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-08 01:48:45-07	2066950
/	198.51.100.39	GET	200 OK	2016-07-08 01:48:16-07	2066951
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-08 01:48:55-07	2066952
/	192.0.2.66	GET	200 OK	2016-07-08 01:48:21-07	2066953
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 01:48:47-07	2066954
/	198.51.100.254	GET	200 OK	2016-07-08 01:48:31-07	2066955
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-08 01:49:12-07	2066956
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-08 01:48:56-07	2066957
/	203.0.113.196	GET	200 OK	2016-07-08 01:48:33-07	2066958
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-08 01:49:21-07	2066959
/	198.51.100.117	GET	200 OK	2016-07-08 01:48:37-07	2066960
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 01:49:21-07	2066961
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 01:48:58-07	2066962
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-08 01:49:02-07	2066963
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-08 01:48:59-07	2066964
/	203.0.113.172	GET	200 OK	2016-07-08 01:48:46-07	2066965
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 01:49:38-07	2066966
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-08 01:49:25-07	2066967
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 01:49:33-07	2066968
/	198.51.100.101	GET	200 OK	2016-07-08 01:48:50-07	2066969
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 01:49:34-07	2066970
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-08 01:49:22-07	2066971
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-08 01:49:40-07	2066972
/	203.0.113.232	GET	200 OK	2016-07-08 01:48:57-07	2066973
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-08 01:49:51-07	2066974
/	198.51.100.96	GET	200 OK	2016-07-08 01:49:02-07	2066975
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 01:49:48-07	2066976
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-08 01:49:40-07	2066977
/	203.0.113.82	GET	200 OK	2016-07-08 01:49:03-07	2066978
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-08 01:49:41-07	2066979
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-08 01:50:03-07	2066980
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-08 01:49:35-07	2066981
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-08 01:49:25-07	2066982
/	203.0.113.232	GET	200 OK	2016-07-08 01:49:09-07	2066983
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 01:49:31-07	2066984
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-08 01:49:31-07	2066985
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-08 01:50:09-07	2066986
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-08 01:49:49-07	2066987
/	203.0.113.51	GET	200 OK	2016-07-08 01:49:10-07	2066988
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-08 01:49:45-07	2066989
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-08 01:50:08-07	2066990
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-08 01:49:35-07	2066991
/	192.0.2.97	GET	200 OK	2016-07-08 01:49:12-07	2066992
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 01:50:12-07	2066993
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 01:49:58-07	2066994
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-08 01:49:29-07	2066995
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-08 01:49:37-07	2066996
/	203.0.113.11	GET	200 OK	2016-07-08 01:49:15-07	2066997
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-08 01:50:10-07	2066998
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-08 01:49:43-07	2066999
/	192.0.2.11	GET	200 OK	2016-07-08 01:49:17-07	2067000
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-08 01:49:41-07	2067001
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-08 01:49:51-07	2067002
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-08 01:50:12-07	2067003
/	192.0.2.205	GET	200 OK	2016-07-08 01:49:27-07	2067004
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 01:49:43-07	2067005
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-08 01:50:25-07	2067006
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-08 01:50:22-07	2067007
/	198.51.100.230	GET	200 OK	2016-07-08 01:49:35-07	2067008
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 01:50:21-07	2067009
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-08 01:50:11-07	2067010
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-08 01:50:02-07	2067011
/	203.0.113.210	GET	200 OK	2016-07-08 01:49:39-07	2067012
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-08 01:50:26-07	2067013
/	203.0.113.36	GET	200 OK	2016-07-08 01:49:49-07	2067014
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-08 01:50:18-07	2067015
/	192.0.2.115	GET	200 OK	2016-07-08 01:49:59-07	2067016
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-08 01:50:50-07	2067017
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-08 01:50:42-07	2067018
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-08 01:50:49-07	2067019
/	198.51.100.116	GET	200 OK	2016-07-08 01:50:03-07	2067020
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-08 01:50:45-07	2067021
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 01:50:22-07	2067022
/	192.0.2.135	GET	200 OK	2016-07-08 01:50:09-07	2067023
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-08 01:50:57-07	2067024
/	192.0.2.68	GET	200 OK	2016-07-08 01:50:11-07	2067025
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-08 01:50:39-07	2067026
/	203.0.113.217	GET	200 OK	2016-07-08 01:50:18-07	2067027
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-08 01:50:42-07	2067028
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-08 01:50:47-07	2067029
/	192.0.2.94	GET	200 OK	2016-07-08 01:50:23-07	2067030
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 01:51:21-07	2067031
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 01:50:41-07	2067032
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-08 01:51:13-07	2067033
/	192.0.2.115	GET	200 OK	2016-07-08 01:50:32-07	2067034
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-08 01:51:23-07	2067035
/article/bears-love-berriesn	192.0.2.115	GET	404 NOT FOUND	2016-07-08 01:50:53-07	2067036
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-08 01:50:52-07	2067037
/	192.0.2.182	GET	200 OK	2016-07-08 01:50:37-07	2067038
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-08 01:51:15-07	2067039
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 01:51:33-07	2067040
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-08 01:51:33-07	2067041
/	203.0.113.85	GET	200 OK	2016-07-08 01:50:40-07	2067042
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-08 01:50:58-07	2067043
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-08 01:51:17-07	2067044
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-08 01:51:12-07	2067045
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-08 01:50:55-07	2067046
/	198.51.100.149	GET	200 OK	2016-07-08 01:50:46-07	2067047
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-08 01:51:27-07	2067048
/	192.0.2.117	GET	200 OK	2016-07-08 01:50:54-07	2067049
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 01:51:17-07	2067050
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-08 01:51:11-07	2067051
/	198.51.100.138	GET	200 OK	2016-07-08 01:50:58-07	2067052
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-08 01:51:57-07	2067053
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-08 01:51:14-07	2067054
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-08 01:51:49-07	2067055
/	192.0.2.32	GET	200 OK	2016-07-08 01:51:02-07	2067056
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-08 01:51:49-07	2067057
/	192.0.2.47	GET	200 OK	2016-07-08 01:51:03-07	2067058
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-08 01:51:34-07	2067059
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-08 01:51:57-07	2067060
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-08 01:51:20-07	2067061
/	203.0.113.119	GET	200 OK	2016-07-08 01:51:10-07	2067062
/article/goats-eat-googlesg	203.0.113.119	GET	404 NOT FOUND	2016-07-08 01:51:41-07	2067063
/	203.0.113.179	GET	200 OK	2016-07-08 01:51:13-07	2067064
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-08 01:52:11-07	2067065
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-08 01:52:12-07	2067066
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-08 01:52:02-07	2067067
/	192.0.2.62	GET	200 OK	2016-07-08 01:51:16-07	2067068
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-08 01:51:55-07	2067069
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-08 01:51:43-07	2067070
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-08 01:51:36-07	2067071
/article/bears-love-berriest	192.0.2.62	GET	404 NOT FOUND	2016-07-08 01:52:02-07	2067072
/	203.0.113.75	GET	200 OK	2016-07-08 01:51:19-07	2067073
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-08 01:51:53-07	2067074
/article/goats-eat-googlesv	203.0.113.75	GET	404 NOT FOUND	2016-07-08 01:52:16-07	2067075
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-08 01:52:06-07	2067076
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 01:51:51-07	2067077
/	192.0.2.108	GET	200 OK	2016-07-08 01:51:28-07	2067078
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 01:51:59-07	2067079
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-08 01:52:08-07	2067080
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-08 01:52:28-07	2067081
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 01:52:28-07	2067082
/	192.0.2.218	GET	200 OK	2016-07-08 01:51:36-07	2067083
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-08 01:51:51-07	2067084
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-08 01:52:21-07	2067085
/	198.51.100.239	GET	200 OK	2016-07-08 01:51:41-07	2067086
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-08 01:52:35-07	2067087
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-08 01:52:24-07	2067088
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 01:52:36-07	2067089
/	192.0.2.136	GET	200 OK	2016-07-08 01:51:42-07	2067090
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 01:52:29-07	2067091
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-08 01:52:22-07	2067092
/	203.0.113.148	GET	200 OK	2016-07-08 01:51:44-07	2067093
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-08 01:52:13-07	2067094
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-08 01:52:12-07	2067095
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-08 01:52:11-07	2067096
/	203.0.113.100	GET	200 OK	2016-07-08 01:51:51-07	2067097
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-08 01:52:47-07	2067098
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-08 01:52:07-07	2067099
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-08 01:52:13-07	2067100
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-08 01:52:09-07	2067101
/	192.0.2.91	GET	200 OK	2016-07-08 01:51:59-07	2067102
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 01:52:57-07	2067103
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 01:52:42-07	2067104
/	198.51.100.153	GET	200 OK	2016-07-08 01:52:04-07	2067105
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-08 01:53:00-07	2067106
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-08 01:53:03-07	2067107
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-08 01:52:52-07	2067108
/	198.51.100.150	GET	200 OK	2016-07-08 01:52:10-07	2067109
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-08 01:52:38-07	2067110
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-08 01:52:27-07	2067111
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-08 01:53:01-07	2067112
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-08 01:52:31-07	2067113
/	198.51.100.44	GET	200 OK	2016-07-08 01:52:19-07	2067114
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-08 01:53:17-07	2067115
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 01:53:12-07	2067116
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-08 01:52:57-07	2067117
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 01:53:00-07	2067118
/	203.0.113.93	GET	200 OK	2016-07-08 01:52:29-07	2067119
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-08 01:53:01-07	2067120
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-08 01:52:58-07	2067121
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 01:52:56-07	2067122
/	192.0.2.10	GET	200 OK	2016-07-08 01:52:30-07	2067123
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-08 01:53:06-07	2067124
/	203.0.113.13	GET	200 OK	2016-07-08 01:52:31-07	2067125
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-08 01:52:52-07	2067126
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-08 01:53:22-07	2067127
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-08 01:53:03-07	2067128
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-08 01:52:50-07	2067129
/	192.0.2.55	GET	200 OK	2016-07-08 01:52:33-07	2067130
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 01:53:20-07	2067131
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 01:52:57-07	2067132
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-08 01:53:32-07	2067133
/	198.51.100.198	GET	200 OK	2016-07-08 01:52:34-07	2067134
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 01:53:03-07	2067135
/	198.51.100.89	GET	200 OK	2016-07-08 01:52:44-07	2067136
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-08 01:53:03-07	2067137
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-08 01:53:22-07	2067138
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 01:53:02-07	2067139
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-08 01:53:43-07	2067140
/	192.0.2.140	GET	200 OK	2016-07-08 01:52:49-07	2067141
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 01:53:19-07	2067142
/	198.51.100.217	GET	200 OK	2016-07-08 01:52:57-07	2067143
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-08 01:53:40-07	2067144
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-08 01:53:21-07	2067145
/	192.0.2.25	GET	200 OK	2016-07-08 01:53:02-07	2067146
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-08 01:53:37-07	2067147
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 01:53:48-07	2067148
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-08 01:53:37-07	2067149
/	203.0.113.64	GET	200 OK	2016-07-08 01:53:05-07	2067150
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-08 01:53:33-07	2067151
/	192.0.2.183	GET	200 OK	2016-07-08 01:53:14-07	2067152
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 01:54:00-07	2067153
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 01:53:30-07	2067154
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 01:54:11-07	2067155
/	198.51.100.150	GET	200 OK	2016-07-08 01:53:18-07	2067156
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-08 01:53:56-07	2067157
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-08 01:54:15-07	2067158
/	203.0.113.156	GET	200 OK	2016-07-08 01:53:27-07	2067159
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-08 01:54:20-07	2067160
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-08 01:54:19-07	2067161
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-08 01:53:58-07	2067162
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-08 01:54:20-07	2067163
/	203.0.113.60	GET	200 OK	2016-07-08 01:53:30-07	2067164
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 01:54:17-07	2067165
/	203.0.113.170	GET	200 OK	2016-07-08 01:53:36-07	2067166
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-08 01:54:16-07	2067167
/	192.0.2.153	GET	200 OK	2016-07-08 01:53:42-07	2067168
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-08 01:54:41-07	2067169
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-08 01:54:41-07	2067170
/	192.0.2.64	GET	200 OK	2016-07-08 01:53:46-07	2067171
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-08 01:54:20-07	2067172
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-08 01:54:16-07	2067173
/	198.51.100.3	GET	200 OK	2016-07-08 01:53:50-07	2067174
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-08 01:54:44-07	2067175
/	198.51.100.71	GET	200 OK	2016-07-08 01:53:58-07	2067176
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-08 01:54:47-07	2067177
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-08 01:54:43-07	2067178
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-08 01:54:48-07	2067179
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-08 01:54:55-07	2067180
/	198.51.100.101	GET	200 OK	2016-07-08 01:54:04-07	2067181
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-08 01:54:35-07	2067182
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 01:54:24-07	2067183
/	198.51.100.129	GET	200 OK	2016-07-08 01:54:13-07	2067184
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-08 01:55:08-07	2067185
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-08 01:54:59-07	2067186
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-08 01:54:48-07	2067187
/	192.0.2.74	GET	200 OK	2016-07-08 01:54:15-07	2067188
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-08 01:54:40-07	2067189
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-08 01:55:15-07	2067190
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-08 01:54:48-07	2067191
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-08 01:54:52-07	2067192
/	192.0.2.17	GET	200 OK	2016-07-08 01:54:20-07	2067193
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-08 01:54:57-07	2067194
/	203.0.113.149	GET	200 OK	2016-07-08 01:54:25-07	2067195
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-08 01:55:05-07	2067196
/	192.0.2.186	GET	200 OK	2016-07-08 01:54:27-07	2067197
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 01:54:42-07	2067198
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-08 01:55:10-07	2067199
/	198.51.100.85	GET	200 OK	2016-07-08 01:54:33-07	2067200
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-08 01:55:15-07	2067201
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-08 01:55:12-07	2067202
/	203.0.113.94	GET	200 OK	2016-07-08 01:54:40-07	2067203
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-08 01:55:14-07	2067204
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-08 01:55:14-07	2067205
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-08 01:55:34-07	2067206
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-08 01:55:38-07	2067207
/	203.0.113.141	GET	200 OK	2016-07-08 01:54:46-07	2067208
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-08 01:55:27-07	2067209
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-08 01:55:44-07	2067210
/	192.0.2.129	GET	200 OK	2016-07-08 01:54:56-07	2067211
/article/so-many-bearsn	192.0.2.129	GET	404 NOT FOUND	2016-07-08 01:55:37-07	2067212
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-08 01:55:50-07	2067213
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 01:55:42-07	2067214
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-08 01:55:18-07	2067215
/	192.0.2.69	GET	200 OK	2016-07-08 01:55:06-07	2067216
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-08 01:55:55-07	2067217
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-08 01:55:48-07	2067218
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-08 01:55:33-07	2067219
/	198.51.100.14	GET	200 OK	2016-07-08 01:55:07-07	2067220
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-08 01:56:05-07	2067221
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 01:55:50-07	2067222
/	203.0.113.52	GET	200 OK	2016-07-08 01:55:08-07	2067223
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-08 01:55:24-07	2067224
/	203.0.113.110	GET	200 OK	2016-07-08 01:55:17-07	2067225
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 01:55:55-07	2067226
/	203.0.113.240	GET	200 OK	2016-07-08 01:55:24-07	2067227
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-08 01:56:07-07	2067228
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-08 01:56:03-07	2067229
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 01:56:03-07	2067230
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-08 01:55:46-07	2067231
/	203.0.113.213	GET	200 OK	2016-07-08 01:55:32-07	2067232
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-08 01:56:27-07	2067233
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-08 01:56:03-07	2067234
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-08 01:56:22-07	2067235
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-08 01:56:10-07	2067236
/	192.0.2.50	GET	200 OK	2016-07-08 01:55:42-07	2067237
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 01:56:28-07	2067238
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-08 01:56:23-07	2067239
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-08 01:56:00-07	2067240
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 01:56:23-07	2067241
/	203.0.113.52	GET	200 OK	2016-07-08 01:55:46-07	2067242
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-08 01:56:18-07	2067243
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-08 01:56:40-07	2067244
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-08 01:56:32-07	2067245
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-08 01:56:34-07	2067246
/	192.0.2.249	GET	200 OK	2016-07-08 01:55:49-07	2067247
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-08 01:56:12-07	2067248
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-08 01:56:31-07	2067249
/	203.0.113.237	GET	200 OK	2016-07-08 01:55:58-07	2067250
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 01:56:26-07	2067251
/	192.0.2.16	GET	200 OK	2016-07-08 01:56:00-07	2067252
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-08 01:56:17-07	2067253
/	198.51.100.217	GET	200 OK	2016-07-08 01:56:10-07	2067254
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-08 01:57:08-07	2067255
/	203.0.113.164	GET	200 OK	2016-07-08 01:56:14-07	2067256
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-08 01:56:57-07	2067257
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-08 01:57:12-07	2067258
/	192.0.2.112	GET	200 OK	2016-07-08 01:56:15-07	2067259
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 01:56:35-07	2067260
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-08 01:56:49-07	2067261
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-08 01:56:31-07	2067262
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 01:56:55-07	2067263
/	198.51.100.228	GET	200 OK	2016-07-08 01:56:19-07	2067264
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-08 01:57:10-07	2067265
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 01:57:18-07	2067266
/	198.51.100.153	GET	200 OK	2016-07-08 01:56:28-07	2067267
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 01:57:07-07	2067268
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-08 01:56:47-07	2067269
/article/bears-love-berriesh	198.51.100.153	GET	404 NOT FOUND	2016-07-08 01:56:59-07	2067270
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 01:56:46-07	2067271
/	198.51.100.238	GET	200 OK	2016-07-08 01:56:37-07	2067272
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-08 01:57:33-07	2067273
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-08 01:57:23-07	2067274
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-08 01:57:32-07	2067275
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-08 01:56:57-07	2067276
/	192.0.2.163	GET	200 OK	2016-07-08 01:56:44-07	2067277
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-08 01:57:35-07	2067278
/	198.51.100.123	GET	200 OK	2016-07-08 01:56:46-07	2067279
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-08 01:57:27-07	2067280
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-08 01:57:33-07	2067281
/	203.0.113.54	GET	200 OK	2016-07-08 01:56:52-07	2067282
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-08 01:57:42-07	2067283
/	203.0.113.32	GET	200 OK	2016-07-08 01:56:54-07	2067284
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 01:57:33-07	2067285
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-08 01:57:44-07	2067286
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-08 01:57:54-07	2067287
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-08 01:57:11-07	2067288
/	192.0.2.51	GET	200 OK	2016-07-08 01:57:00-07	2067289
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-08 01:57:54-07	2067290
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-08 01:57:53-07	2067291
/	198.51.100.114	GET	200 OK	2016-07-08 01:57:09-07	2067292
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 01:57:30-07	2067293
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-08 01:57:54-07	2067294
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-08 01:57:50-07	2067295
/	192.0.2.251	GET	200 OK	2016-07-08 01:57:13-07	2067296
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 01:57:58-07	2067297
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-08 01:57:31-07	2067298
/	192.0.2.39	GET	200 OK	2016-07-08 01:57:15-07	2067299
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 01:57:43-07	2067300
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 01:57:49-07	2067301
/	203.0.113.64	GET	200 OK	2016-07-08 01:57:16-07	2067302
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-08 01:58:15-07	2067303
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 01:57:41-07	2067304
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-08 01:57:44-07	2067305
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 01:58:05-07	2067306
/	203.0.113.199	GET	200 OK	2016-07-08 01:57:22-07	2067307
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-08 01:58:22-07	2067308
/	192.0.2.37	GET	200 OK	2016-07-08 01:57:24-07	2067309
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 01:57:58-07	2067310
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 01:57:55-07	2067311
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-08 01:58:17-07	2067312
/	198.51.100.53	GET	200 OK	2016-07-08 01:57:34-07	2067313
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-08 01:58:19-07	2067314
/	192.0.2.118	GET	200 OK	2016-07-08 01:57:42-07	2067315
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 01:58:23-07	2067316
/	198.51.100.62	GET	200 OK	2016-07-08 01:57:46-07	2067317
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 01:58:05-07	2067318
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 01:58:26-07	2067319
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-08 01:58:27-07	2067320
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-08 01:58:29-07	2067321
/	192.0.2.220	GET	200 OK	2016-07-08 01:57:56-07	2067322
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-08 01:58:38-07	2067323
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-08 01:58:42-07	2067324
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-08 01:58:18-07	2067325
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-08 01:58:31-07	2067326
/	198.51.100.195	GET	200 OK	2016-07-08 01:57:57-07	2067327
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-08 01:58:41-07	2067328
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-08 01:58:38-07	2067329
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-08 01:58:12-07	2067330
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-08 01:58:38-07	2067331
/	192.0.2.63	GET	200 OK	2016-07-08 01:58:05-07	2067332
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-08 01:58:27-07	2067333
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-08 01:58:38-07	2067334
/	192.0.2.112	GET	200 OK	2016-07-08 01:58:11-07	2067335
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 01:58:27-07	2067336
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-08 01:58:57-07	2067337
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-08 01:58:58-07	2067338
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-08 01:59:10-07	2067339
/	203.0.113.202	GET	200 OK	2016-07-08 01:58:18-07	2067340
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-08 01:58:54-07	2067341
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-08 01:58:46-07	2067342
/	192.0.2.226	GET	200 OK	2016-07-08 01:58:27-07	2067343
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 01:59:18-07	2067344
/	198.51.100.193	GET	200 OK	2016-07-08 01:58:30-07	2067345
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 01:59:27-07	2067346
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 01:59:02-07	2067347
/	192.0.2.166	GET	200 OK	2016-07-08 01:58:39-07	2067348
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-08 01:58:56-07	2067349
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-08 01:59:38-07	2067350
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-08 01:59:05-07	2067351
/	198.51.100.32	GET	200 OK	2016-07-08 01:58:41-07	2067352
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 01:59:22-07	2067353
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-08 01:59:22-07	2067354
/	198.51.100.49	GET	200 OK	2016-07-08 01:58:46-07	2067355
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 01:59:19-07	2067356
/	192.0.2.65	GET	200 OK	2016-07-08 01:58:54-07	2067357
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-08 01:59:30-07	2067358
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-08 01:59:51-07	2067359
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-08 01:59:34-07	2067360
/	203.0.113.42	GET	200 OK	2016-07-08 01:58:56-07	2067361
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-08 01:59:22-07	2067362
/	192.0.2.224	GET	200 OK	2016-07-08 01:58:57-07	2067363
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-08 01:59:27-07	2067364
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-08 01:59:38-07	2067365
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-08 01:59:17-07	2067366
/	192.0.2.180	GET	200 OK	2016-07-08 01:58:58-07	2067367
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 01:59:43-07	2067368
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-08 01:59:51-07	2067369
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 01:59:27-07	2067370
/	198.51.100.212	GET	200 OK	2016-07-08 01:58:59-07	2067371
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-08 01:59:42-07	2067372
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-08 01:59:45-07	2067373
/	203.0.113.10	GET	200 OK	2016-07-08 01:59:05-07	2067374
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-08 01:59:32-07	2067375
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-08 01:59:33-07	2067376
/	198.51.100.150	GET	200 OK	2016-07-08 01:59:11-07	2067377
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-08 01:59:32-07	2067378
/	203.0.113.127	GET	200 OK	2016-07-08 01:59:21-07	2067379
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 01:59:45-07	2067380
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-08 02:00:09-07	2067381
/	192.0.2.138	GET	200 OK	2016-07-08 01:59:25-07	2067382
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-08 02:00:23-07	2067383
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-08 02:00:10-07	2067384
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-08 01:59:51-07	2067385
/	192.0.2.199	GET	200 OK	2016-07-08 01:59:27-07	2067386
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-08 02:00:23-07	2067387
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 01:59:47-07	2067388
/	192.0.2.10	GET	200 OK	2016-07-08 01:59:33-07	2067389
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 02:00:09-07	2067390
/	198.51.100.30	GET	200 OK	2016-07-08 01:59:39-07	2067391
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-08 02:00:04-07	2067392
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-08 02:00:09-07	2067393
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-08 01:59:54-07	2067394
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-08 02:00:16-07	2067395
/	203.0.113.208	GET	200 OK	2016-07-08 01:59:49-07	2067396
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-08 02:00:10-07	2067397
/	198.51.100.239	GET	200 OK	2016-07-08 01:59:52-07	2067398
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-08 02:00:26-07	2067399
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-08 02:00:52-07	2067400
/	198.51.100.200	GET	200 OK	2016-07-08 01:59:58-07	2067401
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 02:00:18-07	2067402
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-08 02:00:31-07	2067403
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-08 02:00:46-07	2067404
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 02:00:21-07	2067405
/	192.0.2.68	GET	200 OK	2016-07-08 02:00:07-07	2067406
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-08 02:00:47-07	2067407
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-08 02:00:33-07	2067408
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-08 02:01:06-07	2067409
/	192.0.2.39	GET	200 OK	2016-07-08 02:00:09-07	2067410
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 02:00:30-07	2067411
/	198.51.100.112	GET	200 OK	2016-07-08 02:00:19-07	2067412
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 02:00:41-07	2067413
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-08 02:00:37-07	2067414
/	198.51.100.177	GET	200 OK	2016-07-08 02:00:29-07	2067415
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-08 02:01:01-07	2067416
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-08 02:01:09-07	2067417
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-08 02:01:24-07	2067418
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-08 02:01:21-07	2067419
/	198.51.100.186	GET	200 OK	2016-07-08 02:00:33-07	2067420
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-08 02:01:33-07	2067421
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-08 02:01:08-07	2067422
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-08 02:01:28-07	2067423
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-08 02:01:22-07	2067424
/	198.51.100.253	GET	200 OK	2016-07-08 02:00:38-07	2067425
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-08 02:00:56-07	2067426
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-08 02:01:32-07	2067427
/	203.0.113.146	GET	200 OK	2016-07-08 02:00:42-07	2067428
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-08 02:01:19-07	2067429
/	192.0.2.182	GET	200 OK	2016-07-08 02:00:43-07	2067430
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-08 02:01:13-07	2067431
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 02:01:26-07	2067432
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-08 02:01:42-07	2067433
/	198.51.100.108	GET	200 OK	2016-07-08 02:00:46-07	2067434
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-08 02:01:25-07	2067435
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-08 02:01:06-07	2067436
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-08 02:01:02-07	2067437
/	203.0.113.61	GET	200 OK	2016-07-08 02:00:52-07	2067438
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-08 02:01:45-07	2067439
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-08 02:01:20-07	2067440
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-08 02:01:49-07	2067441
/	198.51.100.191	GET	200 OK	2016-07-08 02:01:00-07	2067442
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-08 02:01:41-07	2067443
/	198.51.100.117	GET	200 OK	2016-07-08 02:01:09-07	2067444
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-08 02:01:44-07	2067445
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 02:01:33-07	2067446
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-08 02:01:42-07	2067447
/	198.51.100.198	GET	200 OK	2016-07-08 02:01:14-07	2067448
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 02:01:44-07	2067449
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-08 02:01:47-07	2067450
/	203.0.113.97	GET	200 OK	2016-07-08 02:01:15-07	2067451
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-08 02:01:52-07	2067452
/	192.0.2.172	GET	200 OK	2016-07-08 02:01:24-07	2067453
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 02:02:24-07	2067454
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-08 02:01:47-07	2067455
/	198.51.100.74	GET	200 OK	2016-07-08 02:01:29-07	2067456
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-08 02:01:46-07	2067457
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-08 02:02:05-07	2067458
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 02:01:45-07	2067459
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-08 02:01:50-07	2067460
/	192.0.2.6	GET	200 OK	2016-07-08 02:01:30-07	2067461
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 02:02:19-07	2067462
/	192.0.2.184	GET	200 OK	2016-07-08 02:01:39-07	2067463
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-08 02:02:29-07	2067464
/	203.0.113.78	GET	200 OK	2016-07-08 02:01:45-07	2067465
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-08 02:02:28-07	2067466
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 02:02:01-07	2067467
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-08 02:02:16-07	2067468
/	192.0.2.18	GET	200 OK	2016-07-08 02:01:55-07	2067469
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-08 02:02:47-07	2067470
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-08 02:02:40-07	2067471
/	192.0.2.7	GET	200 OK	2016-07-08 02:01:58-07	2067472
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 02:02:41-07	2067473
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 02:02:18-07	2067474
/	198.51.100.196	GET	200 OK	2016-07-08 02:02:04-07	2067475
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-08 02:02:33-07	2067476
/	198.51.100.109	GET	200 OK	2016-07-08 02:02:08-07	2067477
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-08 02:02:42-07	2067478
/	198.51.100.232	GET	200 OK	2016-07-08 02:02:12-07	2067479
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 02:02:49-07	2067480
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-08 02:02:36-07	2067481
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-08 02:02:48-07	2067482
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 02:03:08-07	2067483
/	198.51.100.175	GET	200 OK	2016-07-08 02:02:19-07	2067484
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 02:03:09-07	2067485
/	192.0.2.130	GET	200 OK	2016-07-08 02:02:27-07	2067486
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-08 02:02:58-07	2067487
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-08 02:03:25-07	2067488
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-08 02:03:15-07	2067489
/	203.0.113.122	GET	200 OK	2016-07-08 02:02:32-07	2067490
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-08 02:03:15-07	2067491
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 02:03:23-07	2067492
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 02:03:00-07	2067493
/	192.0.2.144	GET	200 OK	2016-07-08 02:02:38-07	2067494
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-08 02:03:24-07	2067495
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-08 02:03:07-07	2067496
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-08 02:03:19-07	2067497
/	192.0.2.15	GET	200 OK	2016-07-08 02:02:45-07	2067498
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-08 02:03:22-07	2067499
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 02:03:25-07	2067500
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-08 02:03:32-07	2067501
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 02:03:23-07	2067502
/	198.51.100.186	GET	200 OK	2016-07-08 02:02:46-07	2067503
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-08 02:03:35-07	2067504
/	192.0.2.202	GET	200 OK	2016-07-08 02:02:56-07	2067505
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-08 02:03:20-07	2067506
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-08 02:03:25-07	2067507
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-08 02:03:22-07	2067508
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-08 02:03:53-07	2067509
/	192.0.2.79	GET	200 OK	2016-07-08 02:02:59-07	2067510
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-08 02:03:56-07	2067511
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-08 02:03:21-07	2067512
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-08 02:03:44-07	2067513
/	198.51.100.46	GET	200 OK	2016-07-08 02:03:08-07	2067514
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-08 02:03:53-07	2067515
/	192.0.2.97	GET	200 OK	2016-07-08 02:03:10-07	2067516
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-08 02:03:55-07	2067517
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-08 02:03:38-07	2067518
/	192.0.2.42	GET	200 OK	2016-07-08 02:03:18-07	2067519
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-08 02:03:43-07	2067520
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-08 02:03:33-07	2067521
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-08 02:03:56-07	2067522
/	192.0.2.128	GET	200 OK	2016-07-08 02:03:20-07	2067523
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-08 02:04:02-07	2067524
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-08 02:04:20-07	2067525
/	198.51.100.93	GET	200 OK	2016-07-08 02:03:21-07	2067526
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 02:04:01-07	2067527
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-08 02:03:36-07	2067528
/article/media-obsessed-with-bearsj	198.51.100.93	GET	404 NOT FOUND	2016-07-08 02:03:46-07	2067529
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 02:04:01-07	2067530
/	198.51.100.7	GET	200 OK	2016-07-08 02:03:27-07	2067531
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-08 02:03:43-07	2067532
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-08 02:04:05-07	2067533
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-08 02:03:51-07	2067534
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-08 02:04:05-07	2067535
/	192.0.2.12	GET	200 OK	2016-07-08 02:03:36-07	2067536
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 02:04:16-07	2067537
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 02:04:20-07	2067538
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-08 02:04:12-07	2067539
/	203.0.113.160	GET	200 OK	2016-07-08 02:03:37-07	2067540
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 02:03:58-07	2067541
/	203.0.113.145	GET	200 OK	2016-07-08 02:03:45-07	2067542
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-08 02:04:01-07	2067543
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-08 02:04:33-07	2067544
/	198.51.100.74	GET	200 OK	2016-07-08 02:03:48-07	2067545
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-08 02:04:27-07	2067546
/	192.0.2.78	GET	200 OK	2016-07-08 02:03:50-07	2067547
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 02:04:34-07	2067548
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 02:04:48-07	2067549
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-08 02:04:17-07	2067550
/	203.0.113.40	GET	200 OK	2016-07-08 02:03:52-07	2067551
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-08 02:04:43-07	2067552
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-08 02:04:38-07	2067553
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-08 02:04:13-07	2067554
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-08 02:04:24-07	2067555
/	203.0.113.112	GET	200 OK	2016-07-08 02:03:55-07	2067556
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-08 02:04:26-07	2067557
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-08 02:04:45-07	2067558
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-08 02:04:43-07	2067559
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-08 02:04:47-07	2067560
/	198.51.100.36	GET	200 OK	2016-07-08 02:04:05-07	2067561
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 02:04:58-07	2067562
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 02:04:59-07	2067563
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-08 02:05:05-07	2067564
/	203.0.113.84	GET	200 OK	2016-07-08 02:04:10-07	2067565
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-08 02:05:02-07	2067566
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-08 02:04:48-07	2067567
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 02:04:33-07	2067568
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-08 02:05:10-07	2067569
/	192.0.2.192	GET	200 OK	2016-07-08 02:04:20-07	2067570
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-08 02:04:42-07	2067571
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-08 02:04:55-07	2067572
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-08 02:04:56-07	2067573
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-08 02:04:38-07	2067574
/	203.0.113.173	GET	200 OK	2016-07-08 02:04:21-07	2067575
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-08 02:05:17-07	2067576
/	203.0.113.128	GET	200 OK	2016-07-08 02:04:30-07	2067577
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 02:05:00-07	2067578
/	203.0.113.223	GET	200 OK	2016-07-08 02:04:39-07	2067579
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-08 02:05:17-07	2067580
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-08 02:05:14-07	2067581
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 02:05:18-07	2067582
/	203.0.113.48	GET	200 OK	2016-07-08 02:04:46-07	2067583
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-08 02:05:20-07	2067584
/	203.0.113.72	GET	200 OK	2016-07-08 02:04:52-07	2067585
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 02:05:37-07	2067586
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 02:05:10-07	2067587
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 02:05:46-07	2067588
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-08 02:05:15-07	2067589
/	203.0.113.151	GET	200 OK	2016-07-08 02:05:01-07	2067590
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-08 02:05:27-07	2067591
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 02:05:28-07	2067592
/	198.51.100.220	GET	200 OK	2016-07-08 02:05:05-07	2067593
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-08 02:06:01-07	2067594
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-08 02:05:23-07	2067595
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-08 02:05:59-07	2067596
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-08 02:05:48-07	2067597
/	192.0.2.87	GET	200 OK	2016-07-08 02:05:15-07	2067598
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-08 02:05:30-07	2067599
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 02:05:36-07	2067600
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-08 02:05:38-07	2067601
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-08 02:06:05-07	2067602
/	198.51.100.190	GET	200 OK	2016-07-08 02:05:23-07	2067603
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-08 02:05:52-07	2067604
/	198.51.100.204	GET	200 OK	2016-07-08 02:05:27-07	2067605
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-08 02:06:02-07	2067606
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 02:05:51-07	2067607
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 02:06:16-07	2067608
/	192.0.2.110	GET	200 OK	2016-07-08 02:05:29-07	2067609
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-08 02:06:10-07	2067610
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-08 02:06:21-07	2067611
/	198.51.100.213	GET	200 OK	2016-07-08 02:05:39-07	2067612
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-08 02:06:28-07	2067613
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-08 02:06:27-07	2067614
/	203.0.113.115	GET	200 OK	2016-07-08 02:05:48-07	2067615
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 02:06:12-07	2067616
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 02:06:42-07	2067617
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 02:06:07-07	2067618
/	198.51.100.34	GET	200 OK	2016-07-08 02:05:50-07	2067619
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-08 02:06:40-07	2067620
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-08 02:06:39-07	2067621
/	203.0.113.145	GET	200 OK	2016-07-08 02:05:59-07	2067622
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-08 02:06:30-07	2067623
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 02:06:54-07	2067624
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-08 02:06:52-07	2067625
/	203.0.113.5	GET	200 OK	2016-07-08 02:06:07-07	2067626
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 02:07:03-07	2067627
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-08 02:06:24-07	2067628
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 02:06:57-07	2067629
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 02:07:04-07	2067630
/	192.0.2.194	GET	200 OK	2016-07-08 02:06:17-07	2067631
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 02:06:43-07	2067632
/	192.0.2.113	GET	200 OK	2016-07-08 02:06:27-07	2067633
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-08 02:06:45-07	2067634
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-08 02:06:54-07	2067635
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-08 02:07:21-07	2067636
/	192.0.2.202	GET	200 OK	2016-07-08 02:06:37-07	2067637
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-08 02:07:17-07	2067638
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-08 02:07:14-07	2067639
/	203.0.113.219	GET	200 OK	2016-07-08 02:06:44-07	2067640
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 02:07:30-07	2067641
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 02:07:03-07	2067642
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 02:07:40-07	2067643
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 02:07:21-07	2067644
/	192.0.2.179	GET	200 OK	2016-07-08 02:06:46-07	2067645
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-08 02:07:29-07	2067646
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-08 02:07:24-07	2067647
/	198.51.100.240	GET	200 OK	2016-07-08 02:06:55-07	2067648
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-08 02:07:14-07	2067649
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-08 02:07:14-07	2067650
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-08 02:07:45-07	2067651
/	198.51.100.21	GET	200 OK	2016-07-08 02:06:57-07	2067652
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-08 02:07:14-07	2067653
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-08 02:07:13-07	2067654
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 02:07:16-07	2067655
/	198.51.100.254	GET	200 OK	2016-07-08 02:07:05-07	2067656
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-08 02:08:03-07	2067657
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-08 02:07:30-07	2067658
/	192.0.2.133	GET	200 OK	2016-07-08 02:07:07-07	2067659
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 02:07:24-07	2067660
/article/media-obsessed-with-bearsj	192.0.2.133	GET	404 NOT FOUND	2016-07-08 02:08:05-07	2067661
/	192.0.2.112	GET	200 OK	2016-07-08 02:07:09-07	2067662
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-08 02:07:39-07	2067663
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-08 02:07:36-07	2067664
/	203.0.113.90	GET	200 OK	2016-07-08 02:07:11-07	2067665
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 02:07:58-07	2067666
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 02:07:58-07	2067667
/	198.51.100.26	GET	200 OK	2016-07-08 02:07:16-07	2067668
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-08 02:07:35-07	2067669
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 02:08:16-07	2067670
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 02:08:02-07	2067671
/	203.0.113.4	GET	200 OK	2016-07-08 02:07:21-07	2067672
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 02:07:36-07	2067673
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 02:07:37-07	2067674
/	192.0.2.39	GET	200 OK	2016-07-08 02:07:22-07	2067675
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-08 02:08:22-07	2067676
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 02:07:59-07	2067677
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-08 02:08:14-07	2067678
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-08 02:08:16-07	2067679
/	198.51.100.75	GET	200 OK	2016-07-08 02:07:32-07	2067680
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 02:07:59-07	2067681
/	203.0.113.251	GET	200 OK	2016-07-08 02:07:33-07	2067682
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-08 02:08:10-07	2067683
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 02:07:52-07	2067684
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 02:07:56-07	2067685
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 02:07:50-07	2067686
/	198.51.100.101	GET	200 OK	2016-07-08 02:07:36-07	2067687
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-08 02:08:36-07	2067688
/	198.51.100.98	GET	200 OK	2016-07-08 02:07:41-07	2067689
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 02:08:25-07	2067690
/	203.0.113.97	GET	200 OK	2016-07-08 02:07:46-07	2067691
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 02:08:19-07	2067692
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 02:08:25-07	2067693
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-08 02:08:16-07	2067694
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 02:08:13-07	2067695
/	203.0.113.39	GET	200 OK	2016-07-08 02:07:50-07	2067696
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 02:08:14-07	2067697
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-08 02:08:49-07	2067698
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-08 02:08:37-07	2067699
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 02:08:07-07	2067700
/	203.0.113.58	GET	200 OK	2016-07-08 02:07:53-07	2067701
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-08 02:08:31-07	2067702
/	203.0.113.168	GET	200 OK	2016-07-08 02:07:58-07	2067703
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-08 02:08:24-07	2067704
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 02:08:57-07	2067705
/	198.51.100.177	GET	200 OK	2016-07-08 02:08:00-07	2067706
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 02:08:17-07	2067707
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-08 02:08:33-07	2067708
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 02:08:29-07	2067709
/	203.0.113.223	GET	200 OK	2016-07-08 02:08:02-07	2067710
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 02:08:41-07	2067711
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-08 02:08:22-07	2067712
/	203.0.113.120	GET	200 OK	2016-07-08 02:08:08-07	2067713
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 02:08:44-07	2067714
/	203.0.113.58	GET	200 OK	2016-07-08 02:08:14-07	2067715
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 02:08:42-07	2067716
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-08 02:08:56-07	2067717
/	203.0.113.172	GET	200 OK	2016-07-08 02:08:18-07	2067718
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 02:09:04-07	2067719
/	192.0.2.40	GET	200 OK	2016-07-08 02:08:24-07	2067720
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 02:09:15-07	2067721
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 02:08:50-07	2067722
/	198.51.100.56	GET	200 OK	2016-07-08 02:08:29-07	2067723
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 02:09:09-07	2067724
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-08 02:09:04-07	2067725
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-08 02:08:48-07	2067726
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-08 02:09:28-07	2067727
/	192.0.2.208	GET	200 OK	2016-07-08 02:08:35-07	2067728
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-08 02:08:52-07	2067729
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-08 02:09:03-07	2067730
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 02:09:25-07	2067731
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 02:09:05-07	2067732
/	198.51.100.235	GET	200 OK	2016-07-08 02:08:36-07	2067733
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 02:09:01-07	2067734
/	192.0.2.141	GET	200 OK	2016-07-08 02:08:41-07	2067735
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 02:09:13-07	2067736
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 02:09:20-07	2067737
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 02:09:29-07	2067738
/	192.0.2.176	GET	200 OK	2016-07-08 02:08:50-07	2067739
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-08 02:09:34-07	2067740
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 02:09:16-07	2067741
/	203.0.113.101	GET	200 OK	2016-07-08 02:08:55-07	2067742
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 02:09:55-07	2067743
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-08 02:09:32-07	2067744
/	198.51.100.3	GET	200 OK	2016-07-08 02:08:58-07	2067745
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-08 02:09:36-07	2067746
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-08 02:09:37-07	2067747
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-08 02:09:25-07	2067748
/	198.51.100.230	GET	200 OK	2016-07-08 02:09:08-07	2067749
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 02:09:55-07	2067750
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 02:10:04-07	2067751
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-08 02:09:27-07	2067752
/	203.0.113.218	GET	200 OK	2016-07-08 02:09:09-07	2067753
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 02:10:09-07	2067754
/	192.0.2.74	GET	200 OK	2016-07-08 02:09:16-07	2067755
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 02:10:13-07	2067756
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 02:09:50-07	2067757
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-08 02:10:07-07	2067758
/	198.51.100.64	GET	200 OK	2016-07-08 02:09:25-07	2067759
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-08 02:10:14-07	2067760
/	203.0.113.209	GET	200 OK	2016-07-08 02:09:32-07	2067761
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-08 02:10:30-07	2067762
/	192.0.2.105	GET	200 OK	2016-07-08 02:09:35-07	2067763
/	198.51.100.10	GET	200 OK	2016-07-08 02:12:09-07	2067859
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-08 02:10:06-07	2067764
/	198.51.100.76	GET	200 OK	2016-07-08 02:09:45-07	2067765
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-08 02:10:09-07	2067766
/	198.51.100.148	GET	200 OK	2016-07-08 02:09:47-07	2067767
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-08 02:10:09-07	2067768
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-08 02:10:16-07	2067769
/	198.51.100.52	GET	200 OK	2016-07-08 02:09:57-07	2067770
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 02:10:22-07	2067771
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 02:10:40-07	2067772
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-08 02:10:24-07	2067773
/	192.0.2.102	GET	200 OK	2016-07-08 02:10:04-07	2067774
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-08 02:10:25-07	2067775
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 02:10:37-07	2067776
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-08 02:10:43-07	2067777
/	203.0.113.15	GET	200 OK	2016-07-08 02:10:06-07	2067778
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-08 02:10:39-07	2067779
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 02:10:25-07	2067780
/	203.0.113.141	GET	200 OK	2016-07-08 02:10:09-07	2067781
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-08 02:11:06-07	2067782
/	192.0.2.133	GET	200 OK	2016-07-08 02:10:16-07	2067783
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-08 02:10:39-07	2067784
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-08 02:10:36-07	2067785
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-08 02:10:36-07	2067786
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 02:11:14-07	2067787
/	192.0.2.104	GET	200 OK	2016-07-08 02:10:25-07	2067788
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-08 02:11:14-07	2067789
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-08 02:10:47-07	2067790
/	203.0.113.18	GET	200 OK	2016-07-08 02:10:29-07	2067791
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 02:11:26-07	2067792
/	198.51.100.184	GET	200 OK	2016-07-08 02:10:35-07	2067793
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-08 02:10:53-07	2067794
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 02:11:16-07	2067795
/	198.51.100.107	GET	200 OK	2016-07-08 02:10:44-07	2067796
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-08 02:11:13-07	2067797
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-08 02:10:59-07	2067798
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-08 02:11:22-07	2067799
/	198.51.100.9	GET	200 OK	2016-07-08 02:10:47-07	2067800
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 02:11:34-07	2067801
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 02:11:36-07	2067802
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 02:11:32-07	2067803
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-08 02:11:27-07	2067804
/	203.0.113.176	GET	200 OK	2016-07-08 02:10:48-07	2067805
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 02:11:33-07	2067806
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-08 02:11:44-07	2067807
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 02:11:34-07	2067808
/	203.0.113.6	GET	200 OK	2016-07-08 02:10:57-07	2067809
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-08 02:11:56-07	2067810
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-08 02:11:27-07	2067811
/	192.0.2.149	GET	200 OK	2016-07-08 02:11:03-07	2067812
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-08 02:11:23-07	2067813
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 02:11:27-07	2067814
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-08 02:11:41-07	2067815
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-08 02:11:34-07	2067816
/	198.51.100.127	GET	200 OK	2016-07-08 02:11:13-07	2067817
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 02:12:09-07	2067818
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 02:12:04-07	2067819
/	198.51.100.167	GET	200 OK	2016-07-08 02:11:20-07	2067820
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-08 02:11:37-07	2067821
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 02:12:08-07	2067822
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 02:11:48-07	2067823
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 02:12:06-07	2067824
/	192.0.2.104	GET	200 OK	2016-07-08 02:11:22-07	2067825
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-08 02:12:22-07	2067826
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 02:11:41-07	2067827
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-08 02:11:41-07	2067828
/	198.51.100.136	GET	200 OK	2016-07-08 02:11:23-07	2067829
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-08 02:12:14-07	2067830
/	192.0.2.228	GET	200 OK	2016-07-08 02:11:24-07	2067831
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 02:11:42-07	2067832
/	203.0.113.36	GET	200 OK	2016-07-08 02:11:27-07	2067833
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-08 02:12:04-07	2067834
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-08 02:12:03-07	2067835
/	192.0.2.154	GET	200 OK	2016-07-08 02:11:36-07	2067836
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 02:12:24-07	2067837
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 02:12:08-07	2067838
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-08 02:12:03-07	2067839
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 02:12:05-07	2067840
/	192.0.2.98	GET	200 OK	2016-07-08 02:11:46-07	2067841
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-08 02:12:11-07	2067842
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-08 02:12:38-07	2067843
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-08 02:12:02-07	2067844
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-08 02:12:04-07	2067845
/	192.0.2.51	GET	200 OK	2016-07-08 02:11:54-07	2067846
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-08 02:12:37-07	2067847
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-08 02:12:47-07	2067848
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-08 02:12:14-07	2067849
/	203.0.113.47	GET	200 OK	2016-07-08 02:11:58-07	2067850
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 02:12:35-07	2067851
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 02:12:24-07	2067852
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 02:12:56-07	2067853
/	203.0.113.212	GET	200 OK	2016-07-08 02:12:03-07	2067854
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-08 02:12:20-07	2067855
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-08 02:12:57-07	2067856
/article/trouble-for-troubledj	203.0.113.212	GET	404 NOT FOUND	2016-07-08 02:12:46-07	2067857
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-08 02:12:20-07	2067858
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-08 02:12:38-07	2067860
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-08 02:12:24-07	2067861
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 02:13:06-07	2067862
/	198.51.100.71	GET	200 OK	2016-07-08 02:12:13-07	2067863
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-08 02:12:36-07	2067864
/	203.0.113.142	GET	200 OK	2016-07-08 02:12:14-07	2067865
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 02:12:42-07	2067866
/article/bears-love-berriesl	203.0.113.142	GET	404 NOT FOUND	2016-07-08 02:12:48-07	2067867
/	198.51.100.72	GET	200 OK	2016-07-08 02:12:22-07	2067868
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-08 02:12:59-07	2067869
/	203.0.113.106	GET	200 OK	2016-07-08 02:12:23-07	2067870
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 02:13:13-07	2067871
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-08 02:13:12-07	2067872
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-08 02:13:02-07	2067873
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 02:13:18-07	2067874
/	203.0.113.80	GET	200 OK	2016-07-08 02:12:33-07	2067875
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-08 02:13:28-07	2067876
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 02:13:03-07	2067877
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-08 02:13:20-07	2067878
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 02:12:50-07	2067879
/	203.0.113.75	GET	200 OK	2016-07-08 02:12:35-07	2067880
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 02:13:04-07	2067881
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 02:12:51-07	2067882
/	198.51.100.77	GET	200 OK	2016-07-08 02:12:37-07	2067883
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-08 02:13:05-07	2067884
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-08 02:13:01-07	2067885
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 02:13:18-07	2067886
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-08 02:13:20-07	2067887
/	203.0.113.84	GET	200 OK	2016-07-08 02:12:47-07	2067888
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 02:13:27-07	2067889
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 02:13:08-07	2067890
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 02:13:03-07	2067891
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 02:13:12-07	2067892
/	198.51.100.9	GET	200 OK	2016-07-08 02:12:52-07	2067893
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 02:13:12-07	2067894
/article/candidate-is-jerkb	198.51.100.9	GET	404 NOT FOUND	2016-07-08 02:13:18-07	2067895
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 02:13:22-07	2067896
/	192.0.2.119	GET	200 OK	2016-07-08 02:12:54-07	2067897
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-08 02:13:40-07	2067898
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-08 02:13:19-07	2067899
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-08 02:13:18-07	2067900
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-08 02:13:36-07	2067901
/	203.0.113.53	GET	200 OK	2016-07-08 02:13:04-07	2067902
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 02:13:25-07	2067903
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-08 02:13:43-07	2067904
/	198.51.100.110	GET	200 OK	2016-07-08 02:13:10-07	2067905
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-08 02:13:46-07	2067906
/	192.0.2.62	GET	200 OK	2016-07-08 02:13:13-07	2067907
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-08 02:13:35-07	2067908
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-08 02:13:31-07	2067909
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-08 02:14:02-07	2067910
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-08 02:13:53-07	2067911
/	198.51.100.33	GET	200 OK	2016-07-08 02:13:21-07	2067912
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 02:14:03-07	2067913
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 02:14:01-07	2067914
/	203.0.113.123	GET	200 OK	2016-07-08 02:13:28-07	2067915
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-08 02:13:45-07	2067916
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-08 02:14:13-07	2067917
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-08 02:14:26-07	2067918
/	198.51.100.248	GET	200 OK	2016-07-08 02:13:38-07	2067919
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-08 02:14:17-07	2067920
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-08 02:14:17-07	2067921
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-08 02:14:06-07	2067922
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-08 02:14:27-07	2067923
/	203.0.113.222	GET	200 OK	2016-07-08 02:13:43-07	2067924
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-08 02:14:36-07	2067925
/	203.0.113.91	GET	200 OK	2016-07-08 02:13:51-07	2067926
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-08 02:14:13-07	2067927
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-08 02:14:11-07	2067928
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-08 02:14:38-07	2067929
/	203.0.113.193	GET	200 OK	2016-07-08 02:14:01-07	2067930
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-08 02:14:28-07	2067931
/	203.0.113.41	GET	200 OK	2016-07-08 02:14:08-07	2067932
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-08 02:14:40-07	2067933
/	198.51.100.176	GET	200 OK	2016-07-08 02:14:16-07	2067934
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-08 02:14:51-07	2067935
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 02:14:54-07	2067936
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-08 02:14:43-07	2067937
/	192.0.2.9	GET	200 OK	2016-07-08 02:14:22-07	2067938
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-08 02:14:44-07	2067939
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-08 02:14:45-07	2067940
/	192.0.2.127	GET	200 OK	2016-07-08 02:14:32-07	2067941
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-08 02:15:08-07	2067942
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-08 02:15:06-07	2067943
/	203.0.113.153	GET	200 OK	2016-07-08 02:14:33-07	2067944
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-08 02:15:26-07	2067945
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 02:14:53-07	2067946
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 02:15:12-07	2067947
/	198.51.100.193	GET	200 OK	2016-07-08 02:14:36-07	2067948
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 02:15:21-07	2067949
/	192.0.2.107	GET	200 OK	2016-07-08 02:14:43-07	2067950
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-08 02:15:22-07	2067951
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-08 02:15:01-07	2067952
/	203.0.113.12	GET	200 OK	2016-07-08 02:14:53-07	2067953
/	203.0.113.86	GET	200 OK	2016-07-08 02:19:44-07	2068144
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 02:15:43-07	2067954
/	203.0.113.62	GET	200 OK	2016-07-08 02:15:02-07	2067955
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-08 02:15:45-07	2067956
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-08 02:15:18-07	2067957
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 02:15:58-07	2067958
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-08 02:15:23-07	2067959
/	192.0.2.34	GET	200 OK	2016-07-08 02:15:11-07	2067960
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-08 02:15:42-07	2067961
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 02:15:44-07	2067962
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-08 02:15:37-07	2067963
/	203.0.113.74	GET	200 OK	2016-07-08 02:15:21-07	2067964
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-08 02:15:43-07	2067965
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 02:16:16-07	2067966
/	203.0.113.41	GET	200 OK	2016-07-08 02:15:27-07	2067967
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 02:16:13-07	2067968
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-08 02:15:44-07	2067969
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-08 02:16:03-07	2067970
/	203.0.113.175	GET	200 OK	2016-07-08 02:15:33-07	2067971
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 02:16:18-07	2067972
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 02:16:30-07	2067973
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 02:15:56-07	2067974
/	203.0.113.159	GET	200 OK	2016-07-08 02:15:35-07	2067975
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 02:15:51-07	2067976
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-08 02:16:04-07	2067977
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 02:15:50-07	2067978
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 02:16:21-07	2067979
/	192.0.2.91	GET	200 OK	2016-07-08 02:15:41-07	2067980
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 02:15:58-07	2067981
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 02:16:36-07	2067982
/	192.0.2.16	GET	200 OK	2016-07-08 02:15:46-07	2067983
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 02:16:41-07	2067984
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-08 02:16:43-07	2067985
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-08 02:16:45-07	2067986
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-08 02:16:06-07	2067987
/	198.51.100.130	GET	200 OK	2016-07-08 02:15:54-07	2067988
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-08 02:16:20-07	2067989
/	203.0.113.183	GET	200 OK	2016-07-08 02:16:00-07	2067990
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-08 02:16:37-07	2067991
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-08 02:16:34-07	2067992
/	198.51.100.102	GET	200 OK	2016-07-08 02:16:06-07	2067993
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-08 02:16:26-07	2067994
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-08 02:16:31-07	2067995
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-08 02:16:25-07	2067996
/	192.0.2.155	GET	200 OK	2016-07-08 02:16:13-07	2067997
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-08 02:17:04-07	2067998
/	192.0.2.7	GET	200 OK	2016-07-08 02:16:14-07	2067999
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 02:16:52-07	2068000
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-08 02:17:11-07	2068001
/	192.0.2.62	GET	200 OK	2016-07-08 02:16:17-07	2068002
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-08 02:16:42-07	2068003
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 02:16:40-07	2068004
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 02:16:52-07	2068005
/	192.0.2.243	GET	200 OK	2016-07-08 02:16:21-07	2068006
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 02:16:36-07	2068007
/	192.0.2.27	GET	200 OK	2016-07-08 02:16:25-07	2068008
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-08 02:16:53-07	2068009
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 02:16:46-07	2068010
/	192.0.2.20	GET	200 OK	2016-07-08 02:16:33-07	2068011
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 02:17:19-07	2068012
/	192.0.2.208	GET	200 OK	2016-07-08 02:16:36-07	2068013
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 02:17:11-07	2068014
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-08 02:17:34-07	2068015
/	192.0.2.17	GET	200 OK	2016-07-08 02:16:44-07	2068016
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-08 02:17:24-07	2068017
/	203.0.113.73	GET	200 OK	2016-07-08 02:16:52-07	2068018
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 02:17:09-07	2068019
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-08 02:17:31-07	2068020
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-08 02:17:32-07	2068021
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-08 02:17:39-07	2068022
/	192.0.2.237	GET	200 OK	2016-07-08 02:16:58-07	2068023
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-08 02:17:48-07	2068024
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-08 02:17:56-07	2068025
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-08 02:17:51-07	2068026
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-08 02:17:23-07	2068027
/	203.0.113.28	GET	200 OK	2016-07-08 02:17:02-07	2068028
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 02:17:59-07	2068029
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-08 02:17:51-07	2068030
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-08 02:17:50-07	2068031
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 02:17:30-07	2068032
/	203.0.113.2	GET	200 OK	2016-07-08 02:17:09-07	2068033
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 02:18:06-07	2068034
/	198.51.100.251	GET	200 OK	2016-07-08 02:17:16-07	2068035
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-08 02:17:36-07	2068036
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 02:17:54-07	2068037
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-08 02:17:59-07	2068038
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-08 02:18:15-07	2068039
/	203.0.113.144	GET	200 OK	2016-07-08 02:17:26-07	2068040
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-08 02:17:50-07	2068041
/	192.0.2.228	GET	200 OK	2016-07-08 02:17:29-07	2068042
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 02:18:02-07	2068043
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 02:18:07-07	2068044
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-08 02:18:11-07	2068045
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 02:18:00-07	2068046
/	198.51.100.32	GET	200 OK	2016-07-08 02:17:33-07	2068047
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 02:17:54-07	2068048
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-08 02:17:50-07	2068049
/	192.0.2.167	GET	200 OK	2016-07-08 02:17:38-07	2068050
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 02:18:16-07	2068051
/	198.51.100.25	GET	200 OK	2016-07-08 02:17:42-07	2068052
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 02:18:03-07	2068053
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 02:18:05-07	2068054
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-08 02:18:41-07	2068055
/	198.51.100.122	GET	200 OK	2016-07-08 02:17:52-07	2068056
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 02:18:48-07	2068057
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-08 02:18:23-07	2068058
/	198.51.100.80	GET	200 OK	2016-07-08 02:17:57-07	2068059
/article/candidate-is-jerkq	198.51.100.80	GET	404 NOT FOUND	2016-07-08 02:18:37-07	2068060
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-08 02:18:19-07	2068061
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-08 02:18:27-07	2068062
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-08 02:18:40-07	2068063
/	198.51.100.156	GET	200 OK	2016-07-08 02:18:00-07	2068064
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 02:19:00-07	2068065
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 02:18:39-07	2068066
/	192.0.2.67	GET	200 OK	2016-07-08 02:18:02-07	2068067
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-08 02:19:00-07	2068068
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-08 02:18:44-07	2068069
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 02:18:53-07	2068070
/	203.0.113.113	GET	200 OK	2016-07-08 02:18:04-07	2068071
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-08 02:18:20-07	2068072
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 02:18:57-07	2068073
/	192.0.2.242	GET	200 OK	2016-07-08 02:18:10-07	2068074
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 02:19:08-07	2068075
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-08 02:18:54-07	2068076
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-08 02:18:58-07	2068077
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 02:18:44-07	2068078
/	192.0.2.38	GET	200 OK	2016-07-08 02:18:18-07	2068079
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-08 02:19:05-07	2068080
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-08 02:19:15-07	2068081
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 02:18:40-07	2068082
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-08 02:18:36-07	2068083
/	203.0.113.53	GET	200 OK	2016-07-08 02:18:20-07	2068084
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 02:18:51-07	2068085
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 02:18:36-07	2068086
/	192.0.2.132	GET	200 OK	2016-07-08 02:18:24-07	2068087
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 02:19:19-07	2068088
/	192.0.2.67	GET	200 OK	2016-07-08 02:18:29-07	2068089
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-08 02:18:49-07	2068090
/	198.51.100.39	GET	200 OK	2016-07-08 02:18:39-07	2068091
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-08 02:19:23-07	2068092
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-08 02:19:37-07	2068093
/	192.0.2.145	GET	200 OK	2016-07-08 02:18:41-07	2068094
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 02:19:27-07	2068095
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-08 02:19:04-07	2068096
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 02:19:08-07	2068097
/	198.51.100.6	GET	200 OK	2016-07-08 02:18:42-07	2068098
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-08 02:19:40-07	2068099
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 02:19:05-07	2068100
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 02:19:14-07	2068101
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 02:19:15-07	2068102
/	192.0.2.34	GET	200 OK	2016-07-08 02:18:52-07	2068103
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-08 02:19:34-07	2068104
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 02:19:40-07	2068105
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-08 02:19:39-07	2068106
/	192.0.2.89	GET	200 OK	2016-07-08 02:18:59-07	2068107
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 02:19:22-07	2068108
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 02:19:33-07	2068109
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-08 02:19:40-07	2068110
/	198.51.100.77	GET	200 OK	2016-07-08 02:19:03-07	2068111
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 02:19:59-07	2068112
/	198.51.100.241	GET	200 OK	2016-07-08 02:19:04-07	2068113
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-08 02:19:25-07	2068114
/	192.0.2.221	GET	200 OK	2016-07-08 02:19:06-07	2068115
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 02:20:03-07	2068116
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-08 02:19:51-07	2068117
/	203.0.113.174	GET	200 OK	2016-07-08 02:19:16-07	2068118
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-08 02:19:31-07	2068119
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-08 02:20:02-07	2068120
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-08 02:20:01-07	2068121
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-08 02:19:48-07	2068122
/	198.51.100.109	GET	200 OK	2016-07-08 02:19:20-07	2068123
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-08 02:19:51-07	2068124
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 02:19:42-07	2068125
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 02:20:01-07	2068126
/article/bears-love-berriesz	198.51.100.109	GET	404 NOT FOUND	2016-07-08 02:19:56-07	2068127
/	203.0.113.190	GET	200 OK	2016-07-08 02:19:26-07	2068128
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 02:19:52-07	2068129
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 02:19:49-07	2068130
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-08 02:20:16-07	2068131
/	203.0.113.58	GET	200 OK	2016-07-08 02:19:31-07	2068132
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 02:20:23-07	2068133
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-08 02:20:08-07	2068134
/	203.0.113.159	GET	200 OK	2016-07-08 02:19:33-07	2068135
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 02:20:17-07	2068136
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-08 02:20:03-07	2068137
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-08 02:20:03-07	2068138
/	203.0.113.91	GET	200 OK	2016-07-08 02:19:41-07	2068139
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-08 02:20:09-07	2068140
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 02:20:05-07	2068141
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-08 02:20:12-07	2068142
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-08 02:20:12-07	2068143
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 02:20:34-07	2068145
/	198.51.100.118	GET	200 OK	2016-07-08 02:19:48-07	2068146
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-08 02:20:15-07	2068147
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-08 02:20:26-07	2068148
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-08 02:20:46-07	2068149
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-08 02:20:31-07	2068150
/	198.51.100.93	GET	200 OK	2016-07-08 02:19:56-07	2068151
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-08 02:20:28-07	2068152
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-08 02:20:30-07	2068153
/	203.0.113.11	GET	200 OK	2016-07-08 02:19:59-07	2068154
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 02:20:53-07	2068155
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-08 02:20:22-07	2068156
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-08 02:20:19-07	2068157
/	198.51.100.58	GET	200 OK	2016-07-08 02:20:06-07	2068158
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 02:20:40-07	2068159
/	203.0.113.155	GET	200 OK	2016-07-08 02:20:10-07	2068160
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-08 02:20:35-07	2068161
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-08 02:20:31-07	2068162
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-08 02:20:35-07	2068163
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-08 02:20:37-07	2068164
/	203.0.113.30	GET	200 OK	2016-07-08 02:20:12-07	2068165
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 02:20:28-07	2068166
/	203.0.113.35	GET	200 OK	2016-07-08 02:20:21-07	2068167
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-08 02:21:12-07	2068168
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-08 02:20:44-07	2068169
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-08 02:21:11-07	2068170
/	203.0.113.142	GET	200 OK	2016-07-08 02:20:22-07	2068171
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 02:20:57-07	2068172
/	192.0.2.91	GET	200 OK	2016-07-08 02:20:25-07	2068173
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 02:21:03-07	2068174
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 02:21:21-07	2068175
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-08 02:21:15-07	2068176
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 02:20:50-07	2068177
/	203.0.113.64	GET	200 OK	2016-07-08 02:20:33-07	2068178
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 02:21:03-07	2068179
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-08 02:20:59-07	2068180
/	198.51.100.104	GET	200 OK	2016-07-08 02:20:34-07	2068181
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-08 02:21:11-07	2068182
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-08 02:21:34-07	2068183
/	192.0.2.29	GET	200 OK	2016-07-08 02:20:39-07	2068184
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 02:21:12-07	2068185
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-08 02:21:08-07	2068186
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-08 02:21:18-07	2068187
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 02:21:11-07	2068188
/	192.0.2.94	GET	200 OK	2016-07-08 02:20:44-07	2068189
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 02:21:10-07	2068190
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-08 02:21:25-07	2068191
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-08 02:20:59-07	2068192
/	192.0.2.225	GET	200 OK	2016-07-08 02:20:53-07	2068193
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 02:21:23-07	2068194
/	192.0.2.218	GET	200 OK	2016-07-08 02:20:54-07	2068195
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 02:21:38-07	2068196
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-08 02:21:35-07	2068197
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 02:21:22-07	2068198
/	198.51.100.150	GET	200 OK	2016-07-08 02:21:04-07	2068199
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-08 02:21:32-07	2068200
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-08 02:21:21-07	2068201
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-08 02:21:57-07	2068202
/	198.51.100.88	GET	200 OK	2016-07-08 02:21:12-07	2068203
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 02:21:28-07	2068204
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-08 02:21:32-07	2068205
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 02:21:34-07	2068206
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 02:21:29-07	2068207
/	198.51.100.28	GET	200 OK	2016-07-08 02:21:13-07	2068208
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-08 02:21:37-07	2068209
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-08 02:21:35-07	2068210
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-08 02:21:31-07	2068211
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-08 02:21:32-07	2068212
/	192.0.2.125	GET	200 OK	2016-07-08 02:21:22-07	2068213
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 02:21:54-07	2068214
/	192.0.2.48	GET	200 OK	2016-07-08 02:21:25-07	2068215
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-08 02:21:54-07	2068216
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-08 02:22:10-07	2068217
/	198.51.100.104	GET	200 OK	2016-07-08 02:21:31-07	2068218
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-08 02:22:21-07	2068219
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-08 02:22:06-07	2068220
/	192.0.2.41	GET	200 OK	2016-07-08 02:21:41-07	2068221
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 02:22:08-07	2068222
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-08 02:22:26-07	2068223
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-08 02:21:58-07	2068224
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 02:22:33-07	2068225
/	198.51.100.30	GET	200 OK	2016-07-08 02:21:45-07	2068226
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-08 02:22:23-07	2068227
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-08 02:22:26-07	2068228
/	198.51.100.191	GET	200 OK	2016-07-08 02:21:55-07	2068229
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-08 02:22:34-07	2068230
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 02:22:21-07	2068231
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 02:22:17-07	2068232
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 02:22:27-07	2068233
/	198.51.100.213	GET	200 OK	2016-07-08 02:22:00-07	2068234
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 02:22:45-07	2068235
/	198.51.100.145	GET	200 OK	2016-07-08 02:22:08-07	2068236
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 02:22:42-07	2068237
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 02:22:37-07	2068238
/	198.51.100.167	GET	200 OK	2016-07-08 02:22:16-07	2068239
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 02:22:36-07	2068240
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 02:23:07-07	2068241
/	192.0.2.72	GET	200 OK	2016-07-08 02:22:18-07	2068242
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 02:22:45-07	2068243
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-08 02:22:50-07	2068244
/	198.51.100.248	GET	200 OK	2016-07-08 02:22:27-07	2068245
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 02:23:09-07	2068246
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-08 02:22:59-07	2068247
/	198.51.100.94	GET	200 OK	2016-07-08 02:22:33-07	2068248
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 02:23:32-07	2068249
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 02:23:00-07	2068250
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 02:23:07-07	2068251
/	198.51.100.52	GET	200 OK	2016-07-08 02:22:37-07	2068252
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 02:22:57-07	2068253
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-08 02:23:18-07	2068254
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-08 02:23:35-07	2068255
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-08 02:22:55-07	2068256
/	203.0.113.89	GET	200 OK	2016-07-08 02:22:43-07	2068257
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-08 02:23:23-07	2068258
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 02:23:18-07	2068259
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-08 02:23:26-07	2068260
/	203.0.113.123	GET	200 OK	2016-07-08 02:22:46-07	2068261
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 02:23:41-07	2068262
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-08 02:23:28-07	2068263
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 02:23:17-07	2068264
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 02:23:25-07	2068265
/	198.51.100.247	GET	200 OK	2016-07-08 02:22:50-07	2068266
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-08 02:23:19-07	2068267
/article/bad-things-goneq	198.51.100.247	GET	404 NOT FOUND	2016-07-08 02:23:48-07	2068268
/	203.0.113.28	GET	200 OK	2016-07-08 02:22:56-07	2068269
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-08 02:23:38-07	2068270
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-08 02:23:34-07	2068271
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 02:23:14-07	2068272
/	203.0.113.170	GET	200 OK	2016-07-08 02:22:57-07	2068273
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-08 02:23:52-07	2068274
/	203.0.113.17	GET	200 OK	2016-07-08 02:23:00-07	2068275
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-08 02:23:26-07	2068276
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-08 02:23:20-07	2068277
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-08 02:23:43-07	2068278
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-08 02:23:21-07	2068279
/	198.51.100.38	GET	200 OK	2016-07-08 02:23:02-07	2068280
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 02:23:32-07	2068281
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 02:23:50-07	2068282
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-08 02:24:02-07	2068283
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 02:23:48-07	2068284
/	198.51.100.83	GET	200 OK	2016-07-08 02:23:11-07	2068285
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-08 02:24:09-07	2068286
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-08 02:23:43-07	2068287
/	198.51.100.144	GET	200 OK	2016-07-08 02:23:14-07	2068288
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-08 02:24:14-07	2068289
/	192.0.2.220	GET	200 OK	2016-07-08 02:23:18-07	2068290
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-08 02:24:04-07	2068291
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-08 02:24:15-07	2068292
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 02:23:37-07	2068293
/	198.51.100.109	GET	200 OK	2016-07-08 02:23:23-07	2068294
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-08 02:23:55-07	2068295
/	203.0.113.93	GET	200 OK	2016-07-08 02:23:27-07	2068296
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 02:24:14-07	2068297
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-08 02:24:20-07	2068298
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 02:24:04-07	2068299
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-08 02:24:15-07	2068300
/	198.51.100.1	GET	200 OK	2016-07-08 02:23:31-07	2068301
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-08 02:24:25-07	2068302
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-08 02:24:26-07	2068303
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-08 02:24:25-07	2068304
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-08 02:24:24-07	2068305
/	198.51.100.220	GET	200 OK	2016-07-08 02:23:33-07	2068306
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-08 02:23:53-07	2068307
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-08 02:24:23-07	2068308
/	198.51.100.190	GET	200 OK	2016-07-08 02:23:43-07	2068309
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 02:24:36-07	2068310
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 02:23:58-07	2068311
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-08 02:24:05-07	2068312
/	198.51.100.204	GET	200 OK	2016-07-08 02:23:50-07	2068313
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 02:24:46-07	2068314
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-08 02:24:48-07	2068315
/	192.0.2.136	GET	200 OK	2016-07-08 02:23:59-07	2068316
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-08 02:24:45-07	2068317
/	203.0.113.102	GET	200 OK	2016-07-08 02:24:08-07	2068318
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 02:24:51-07	2068319
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-08 02:24:31-07	2068320
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-08 02:24:30-07	2068321
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-08 02:24:53-07	2068322
/	203.0.113.166	GET	200 OK	2016-07-08 02:24:18-07	2068323
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-08 02:24:55-07	2068324
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 02:24:55-07	2068325
/	192.0.2.140	GET	200 OK	2016-07-08 02:24:26-07	2068326
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-08 02:24:51-07	2068327
/	192.0.2.121	GET	200 OK	2016-07-08 02:24:30-07	2068328
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-08 02:25:12-07	2068329
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-08 02:24:59-07	2068330
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-08 02:25:16-07	2068331
/	198.51.100.124	GET	200 OK	2016-07-08 02:24:36-07	2068332
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-08 02:25:09-07	2068333
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 02:25:09-07	2068334
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 02:25:10-07	2068335
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-08 02:25:00-07	2068336
/	203.0.113.104	GET	200 OK	2016-07-08 02:24:41-07	2068337
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-08 02:25:01-07	2068338
/	192.0.2.102	GET	200 OK	2016-07-08 02:24:49-07	2068339
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-08 02:25:34-07	2068340
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 02:25:43-07	2068341
/	192.0.2.239	GET	200 OK	2016-07-08 02:24:51-07	2068342
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-08 02:25:48-07	2068343
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-08 02:25:06-07	2068344
/	192.0.2.1	GET	200 OK	2016-07-08 02:24:55-07	2068345
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-08 02:25:38-07	2068346
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-08 02:25:50-07	2068347
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-08 02:25:40-07	2068348
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-08 02:25:33-07	2068349
/	203.0.113.1	GET	200 OK	2016-07-08 02:24:57-07	2068350
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 02:25:30-07	2068351
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-08 02:25:13-07	2068352
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 02:25:24-07	2068353
/	198.51.100.244	GET	200 OK	2016-07-08 02:24:58-07	2068354
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-08 02:25:32-07	2068355
/	203.0.113.41	GET	200 OK	2016-07-08 02:25:02-07	2068356
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-08 02:25:23-07	2068357
/	198.51.100.31	GET	200 OK	2016-07-08 02:25:08-07	2068358
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-08 02:25:31-07	2068359
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-08 02:25:46-07	2068360
/	198.51.100.48	GET	200 OK	2016-07-08 02:25:11-07	2068361
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 02:26:04-07	2068362
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-08 02:26:07-07	2068363
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 02:26:05-07	2068364
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 02:25:36-07	2068365
/	192.0.2.156	GET	200 OK	2016-07-08 02:25:12-07	2068366
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-08 02:25:40-07	2068367
/	192.0.2.27	GET	200 OK	2016-07-08 02:25:16-07	2068368
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-08 02:25:45-07	2068369
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-08 02:26:07-07	2068370
/	192.0.2.43	GET	200 OK	2016-07-08 02:25:22-07	2068371
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 02:26:17-07	2068372
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-08 02:26:15-07	2068373
/	192.0.2.155	GET	200 OK	2016-07-08 02:25:25-07	2068374
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-08 02:25:42-07	2068375
/	198.51.100.66	GET	200 OK	2016-07-08 02:25:30-07	2068376
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 02:25:58-07	2068377
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-08 02:26:07-07	2068378
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-08 02:26:01-07	2068379
/	203.0.113.208	GET	200 OK	2016-07-08 02:25:38-07	2068380
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-08 02:26:38-07	2068381
/article/goats-eat-googlesn	203.0.113.208	GET	404 NOT FOUND	2016-07-08 02:26:34-07	2068382
/	203.0.113.193	GET	200 OK	2016-07-08 02:25:45-07	2068383
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-08 02:26:44-07	2068384
/	192.0.2.19	GET	200 OK	2016-07-08 02:25:53-07	2068385
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 02:26:51-07	2068386
/	203.0.113.252	GET	200 OK	2016-07-08 02:26:01-07	2068387
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-08 02:26:43-07	2068388
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-08 02:26:34-07	2068389
/	203.0.113.87	GET	200 OK	2016-07-08 02:26:07-07	2068390
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-08 02:26:31-07	2068391
/	203.0.113.27	GET	200 OK	2016-07-08 02:26:08-07	2068392
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-08 02:26:28-07	2068393
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-08 02:26:55-07	2068394
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-08 02:26:42-07	2068395
/	198.51.100.249	GET	200 OK	2016-07-08 02:26:16-07	2068396
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-08 02:26:59-07	2068397
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 02:27:03-07	2068398
/	203.0.113.132	GET	200 OK	2016-07-08 02:26:22-07	2068399
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-08 02:27:15-07	2068400
/	203.0.113.101	GET	200 OK	2016-07-08 02:26:32-07	2068401
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 02:27:19-07	2068402
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-08 02:27:00-07	2068403
/	203.0.113.165	GET	200 OK	2016-07-08 02:26:34-07	2068404
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-08 02:27:12-07	2068405
/	198.51.100.175	GET	200 OK	2016-07-08 02:26:36-07	2068406
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 02:27:26-07	2068407
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 02:27:32-07	2068408
/	198.51.100.25	GET	200 OK	2016-07-08 02:26:42-07	2068409
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 02:27:33-07	2068410
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-08 02:26:59-07	2068411
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-08 02:27:32-07	2068412
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 02:27:06-07	2068413
/	192.0.2.43	GET	200 OK	2016-07-08 02:26:52-07	2068414
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 02:27:23-07	2068415
/	203.0.113.194	GET	200 OK	2016-07-08 02:27:00-07	2068416
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-08 02:27:22-07	2068417
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-08 02:27:53-07	2068418
/	192.0.2.128	GET	200 OK	2016-07-08 02:27:07-07	2068419
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-08 02:27:43-07	2068420
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-08 02:28:07-07	2068421
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-08 02:28:00-07	2068422
/	192.0.2.121	GET	200 OK	2016-07-08 02:27:12-07	2068423
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-08 02:27:53-07	2068424
/	192.0.2.157	GET	200 OK	2016-07-08 02:27:20-07	2068425
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-08 02:27:45-07	2068426
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-08 02:28:16-07	2068427
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-08 02:27:41-07	2068428
/	203.0.113.75	GET	200 OK	2016-07-08 02:27:26-07	2068429
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 02:27:50-07	2068430
/	198.51.100.64	GET	200 OK	2016-07-08 02:27:27-07	2068431
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 02:28:17-07	2068432
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-08 02:28:02-07	2068433
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-08 02:27:50-07	2068434
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-08 02:27:50-07	2068435
/	198.51.100.24	GET	200 OK	2016-07-08 02:27:37-07	2068436
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 02:27:53-07	2068437
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-08 02:27:55-07	2068438
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 02:28:16-07	2068439
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-08 02:28:10-07	2068440
/	198.51.100.178	GET	200 OK	2016-07-08 02:27:45-07	2068441
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 02:28:17-07	2068442
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-08 02:28:01-07	2068443
/	198.51.100.94	GET	200 OK	2016-07-08 02:27:47-07	2068444
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 02:28:15-07	2068445
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-08 02:28:30-07	2068446
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-08 02:28:30-07	2068447
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 02:28:08-07	2068448
/	192.0.2.159	GET	200 OK	2016-07-08 02:27:56-07	2068449
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-08 02:28:18-07	2068450
/	203.0.113.5	GET	200 OK	2016-07-08 02:28:03-07	2068451
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 02:28:23-07	2068452
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-08 02:28:54-07	2068453
/	198.51.100.124	GET	200 OK	2016-07-08 02:28:10-07	2068454
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 02:28:46-07	2068455
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 02:28:40-07	2068456
/	203.0.113.126	GET	200 OK	2016-07-08 02:28:14-07	2068457
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-08 02:28:45-07	2068458
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-08 02:29:09-07	2068459
/	203.0.113.172	GET	200 OK	2016-07-08 02:28:18-07	2068460
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 02:28:48-07	2068461
/article/bears-love-berriesp	203.0.113.172	GET	404 NOT FOUND	2016-07-08 02:29:16-07	2068462
/	198.51.100.213	GET	200 OK	2016-07-08 02:28:21-07	2068463
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 02:28:42-07	2068464
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-08 02:29:18-07	2068465
/	192.0.2.75	GET	200 OK	2016-07-08 02:28:25-07	2068466
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-08 02:28:58-07	2068467
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 02:29:21-07	2068468
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 02:28:54-07	2068469
/	198.51.100.166	GET	200 OK	2016-07-08 02:28:29-07	2068470
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 02:29:14-07	2068471
/	192.0.2.88	GET	200 OK	2016-07-08 02:28:36-07	2068472
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-08 02:28:54-07	2068473
/	203.0.113.142	GET	200 OK	2016-07-08 02:28:38-07	2068474
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-08 02:29:31-07	2068475
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-08 02:29:36-07	2068476
/	192.0.2.103	GET	200 OK	2016-07-08 02:28:47-07	2068477
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 02:29:10-07	2068478
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 02:29:18-07	2068479
/	203.0.113.130	GET	200 OK	2016-07-08 02:28:55-07	2068480
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 02:29:33-07	2068481
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-08 02:29:46-07	2068482
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 02:29:52-07	2068483
/	203.0.113.106	GET	200 OK	2016-07-08 02:29:05-07	2068484
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-08 02:29:35-07	2068485
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-08 02:29:23-07	2068486
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 02:29:24-07	2068487
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 02:29:40-07	2068488
/	198.51.100.172	GET	200 OK	2016-07-08 02:29:12-07	2068489
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 02:29:28-07	2068490
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 02:29:59-07	2068491
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-08 02:30:05-07	2068492
/	192.0.2.182	GET	200 OK	2016-07-08 02:29:13-07	2068493
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 02:29:43-07	2068494
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 02:29:28-07	2068495
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-08 02:29:35-07	2068496
/	203.0.113.218	GET	200 OK	2016-07-08 02:29:18-07	2068497
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 02:29:48-07	2068498
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-08 02:30:04-07	2068499
/	192.0.2.135	GET	200 OK	2016-07-08 02:29:25-07	2068500
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 02:30:12-07	2068501
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-08 02:30:13-07	2068502
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-08 02:30:10-07	2068503
/	198.51.100.101	GET	200 OK	2016-07-08 02:29:34-07	2068504
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-08 02:30:10-07	2068505
/	192.0.2.120	GET	200 OK	2016-07-08 02:29:36-07	2068506
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-08 02:30:13-07	2068507
/	203.0.113.188	GET	200 OK	2016-07-08 02:29:38-07	2068508
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 02:30:19-07	2068509
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-08 02:30:08-07	2068510
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 02:30:00-07	2068511
/	192.0.2.195	GET	200 OK	2016-07-08 02:29:47-07	2068512
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 02:30:24-07	2068513
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-08 02:30:31-07	2068514
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-08 02:30:25-07	2068515
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 02:30:16-07	2068516
/	198.51.100.147	GET	200 OK	2016-07-08 02:29:57-07	2068517
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-08 02:30:53-07	2068518
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 02:30:46-07	2068519
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-08 02:30:41-07	2068520
/	198.51.100.147	GET	200 OK	2016-07-08 02:30:05-07	2068521
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-08 02:30:50-07	2068522
/	198.51.100.227	GET	200 OK	2016-07-08 02:30:08-07	2068523
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 02:30:54-07	2068524
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 02:30:34-07	2068525
/	203.0.113.161	GET	200 OK	2016-07-08 02:30:10-07	2068526
/	203.0.113.236	GET	200 OK	2016-07-08 02:32:39-07	2068621
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-08 02:30:44-07	2068527
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-08 02:31:06-07	2068528
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 02:30:43-07	2068529
/	192.0.2.195	GET	200 OK	2016-07-08 02:30:15-07	2068530
/article/bad-things-gonet	192.0.2.195	GET	404 NOT FOUND	2016-07-08 02:30:34-07	2068531
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-08 02:30:31-07	2068532
/	192.0.2.68	GET	200 OK	2016-07-08 02:30:22-07	2068533
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-08 02:30:40-07	2068534
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 02:30:40-07	2068535
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 02:30:57-07	2068536
/	192.0.2.133	GET	200 OK	2016-07-08 02:30:30-07	2068537
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-08 02:31:11-07	2068538
/	192.0.2.228	GET	200 OK	2016-07-08 02:30:40-07	2068539
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 02:31:14-07	2068540
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-08 02:31:37-07	2068541
/	192.0.2.18	GET	200 OK	2016-07-08 02:30:47-07	2068542
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-08 02:31:16-07	2068543
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-08 02:31:30-07	2068544
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-08 02:31:28-07	2068545
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-08 02:31:25-07	2068546
/	198.51.100.147	GET	200 OK	2016-07-08 02:30:56-07	2068547
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-08 02:31:39-07	2068548
/	198.51.100.140	GET	200 OK	2016-07-08 02:31:06-07	2068549
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-08 02:31:48-07	2068550
/	203.0.113.81	GET	200 OK	2016-07-08 02:31:15-07	2068551
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-08 02:31:57-07	2068552
/	198.51.100.200	GET	200 OK	2016-07-08 02:31:22-07	2068553
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-08 02:32:17-07	2068554
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-08 02:31:54-07	2068555
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-08 02:31:39-07	2068556
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-08 02:32:16-07	2068557
/	192.0.2.149	GET	200 OK	2016-07-08 02:31:24-07	2068558
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-08 02:32:01-07	2068559
/	198.51.100.252	GET	200 OK	2016-07-08 02:31:27-07	2068560
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-08 02:31:57-07	2068561
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-08 02:32:22-07	2068562
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-08 02:32:27-07	2068563
/	198.51.100.113	GET	200 OK	2016-07-08 02:31:34-07	2068564
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-08 02:32:15-07	2068565
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 02:32:31-07	2068566
/	203.0.113.38	GET	200 OK	2016-07-08 02:31:44-07	2068567
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-08 02:32:02-07	2068568
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 02:32:35-07	2068569
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 02:32:07-07	2068570
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-08 02:32:23-07	2068571
/	203.0.113.209	GET	200 OK	2016-07-08 02:31:52-07	2068572
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 02:32:30-07	2068573
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-08 02:32:43-07	2068574
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-08 02:32:28-07	2068575
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-08 02:32:43-07	2068576
/	198.51.100.93	GET	200 OK	2016-07-08 02:31:55-07	2068577
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-08 02:32:19-07	2068578
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-08 02:32:35-07	2068579
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-08 02:32:26-07	2068580
/	198.51.100.217	GET	200 OK	2016-07-08 02:31:57-07	2068581
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-08 02:32:57-07	2068582
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-08 02:32:27-07	2068583
/	198.51.100.114	GET	200 OK	2016-07-08 02:32:06-07	2068584
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 02:32:53-07	2068585
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-08 02:32:47-07	2068586
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-08 02:32:56-07	2068587
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-08 02:33:00-07	2068588
/	198.51.100.6	GET	200 OK	2016-07-08 02:32:07-07	2068589
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 02:32:47-07	2068590
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 02:32:30-07	2068591
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 02:32:49-07	2068592
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-08 02:32:43-07	2068593
/	192.0.2.145	GET	200 OK	2016-07-08 02:32:15-07	2068594
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 02:32:52-07	2068595
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-08 02:33:12-07	2068596
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 02:32:33-07	2068597
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 02:33:05-07	2068598
/	192.0.2.89	GET	200 OK	2016-07-08 02:32:18-07	2068599
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-08 02:32:33-07	2068600
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-08 02:32:47-07	2068601
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-08 02:32:37-07	2068602
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 02:32:55-07	2068603
/	192.0.2.168	GET	200 OK	2016-07-08 02:32:20-07	2068604
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-08 02:33:07-07	2068605
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-08 02:33:01-07	2068606
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-08 02:33:08-07	2068607
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-08 02:32:37-07	2068608
/	203.0.113.122	GET	200 OK	2016-07-08 02:32:23-07	2068609
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-08 02:33:07-07	2068610
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 02:33:17-07	2068611
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-08 02:33:00-07	2068612
/	203.0.113.145	GET	200 OK	2016-07-08 02:32:32-07	2068613
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-08 02:33:28-07	2068614
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-08 02:33:20-07	2068615
/	192.0.2.154	GET	200 OK	2016-07-08 02:32:38-07	2068616
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 02:33:26-07	2068617
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-08 02:33:31-07	2068618
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 02:33:32-07	2068619
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-08 02:33:32-07	2068620
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 02:33:12-07	2068622
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-08 02:33:29-07	2068623
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-08 02:32:58-07	2068624
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-08 02:33:09-07	2068625
/	203.0.113.65	GET	200 OK	2016-07-08 02:32:46-07	2068626
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-08 02:33:29-07	2068627
/	198.51.100.65	GET	200 OK	2016-07-08 02:32:49-07	2068628
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 02:33:15-07	2068629
/	192.0.2.93	GET	200 OK	2016-07-08 02:32:56-07	2068630
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-08 02:33:22-07	2068631
/	198.51.100.140	GET	200 OK	2016-07-08 02:33:02-07	2068632
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-08 02:33:30-07	2068633
/	198.51.100.156	GET	200 OK	2016-07-08 02:33:05-07	2068634
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 02:33:32-07	2068635
/	198.51.100.209	GET	200 OK	2016-07-08 02:33:13-07	2068636
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-08 02:34:10-07	2068637
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 02:33:41-07	2068638
/	198.51.100.18	GET	200 OK	2016-07-08 02:33:19-07	2068639
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-08 02:34:07-07	2068640
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 02:33:43-07	2068641
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-08 02:34:00-07	2068642
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-08 02:34:12-07	2068643
/	203.0.113.24	GET	200 OK	2016-07-08 02:33:21-07	2068644
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-08 02:33:36-07	2068645
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-08 02:33:52-07	2068646
/	198.51.100.58	GET	200 OK	2016-07-08 02:33:31-07	2068647
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 02:34:16-07	2068648
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-08 02:34:09-07	2068649
/	192.0.2.183	GET	200 OK	2016-07-08 02:33:38-07	2068650
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-08 02:34:18-07	2068651
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 02:34:00-07	2068652
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 02:34:17-07	2068653
/	198.51.100.19	GET	200 OK	2016-07-08 02:33:43-07	2068654
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-08 02:34:39-07	2068655
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-08 02:34:35-07	2068656
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 02:34:02-07	2068657
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 02:34:22-07	2068658
/	192.0.2.254	GET	200 OK	2016-07-08 02:33:53-07	2068659
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-08 02:34:44-07	2068660
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 02:34:47-07	2068661
/	192.0.2.216	GET	200 OK	2016-07-08 02:33:57-07	2068662
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-08 02:34:45-07	2068663
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 02:34:18-07	2068664
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-08 02:34:18-07	2068665
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 02:34:42-07	2068666
/	203.0.113.215	GET	200 OK	2016-07-08 02:33:59-07	2068667
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-08 02:34:25-07	2068668
/	198.51.100.173	GET	200 OK	2016-07-08 02:34:06-07	2068669
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-08 02:34:24-07	2068670
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-08 02:35:03-07	2068671
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-08 02:34:36-07	2068672
/	192.0.2.125	GET	200 OK	2016-07-08 02:34:08-07	2068673
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 02:35:00-07	2068674
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-08 02:34:51-07	2068675
/	203.0.113.109	GET	200 OK	2016-07-08 02:34:13-07	2068676
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-08 02:35:05-07	2068677
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-08 02:34:41-07	2068678
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 02:34:34-07	2068679
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-08 02:35:02-07	2068680
/	198.51.100.120	GET	200 OK	2016-07-08 02:34:15-07	2068681
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-08 02:34:46-07	2068682
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 02:35:07-07	2068683
/	203.0.113.98	GET	200 OK	2016-07-08 02:34:19-07	2068684
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-08 02:34:46-07	2068685
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 02:35:06-07	2068686
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 02:34:57-07	2068687
/	192.0.2.70	GET	200 OK	2016-07-08 02:34:29-07	2068688
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-08 02:34:57-07	2068689
/	198.51.100.102	GET	200 OK	2016-07-08 02:34:35-07	2068690
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-08 02:35:24-07	2068691
/article/bad-things-gonea	198.51.100.102	GET	404 NOT FOUND	2016-07-08 02:34:54-07	2068692
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-08 02:35:33-07	2068693
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-08 02:34:54-07	2068694
/	203.0.113.149	GET	200 OK	2016-07-08 02:34:43-07	2068695
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-08 02:35:10-07	2068696
/	192.0.2.132	GET	200 OK	2016-07-08 02:34:52-07	2068697
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-08 02:35:23-07	2068698
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 02:35:11-07	2068699
/	192.0.2.207	GET	200 OK	2016-07-08 02:34:58-07	2068700
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-08 02:35:46-07	2068701
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-08 02:35:37-07	2068702
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-08 02:35:19-07	2068703
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-08 02:35:13-07	2068704
/	203.0.113.13	GET	200 OK	2016-07-08 02:35:01-07	2068705
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-08 02:35:46-07	2068706
/	203.0.113.72	GET	200 OK	2016-07-08 02:35:07-07	2068707
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 02:36:01-07	2068708
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 02:35:39-07	2068709
/	203.0.113.161	GET	200 OK	2016-07-08 02:35:15-07	2068710
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 02:35:37-07	2068711
/	198.51.100.25	GET	200 OK	2016-07-08 02:35:21-07	2068712
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 02:35:36-07	2068713
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-08 02:35:38-07	2068714
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-08 02:35:48-07	2068715
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-08 02:35:58-07	2068716
/	198.51.100.61	GET	200 OK	2016-07-08 02:35:27-07	2068717
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-08 02:36:08-07	2068718
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-08 02:36:11-07	2068719
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-08 02:35:59-07	2068720
/	192.0.2.18	GET	200 OK	2016-07-08 02:35:36-07	2068721
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-08 02:36:02-07	2068722
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-08 02:36:06-07	2068723
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 02:36:03-07	2068724
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-08 02:36:32-07	2068725
/	198.51.100.52	GET	200 OK	2016-07-08 02:35:39-07	2068726
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 02:36:20-07	2068727
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 02:36:31-07	2068728
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 02:36:15-07	2068729
/	203.0.113.111	GET	200 OK	2016-07-08 02:35:46-07	2068730
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-08 02:36:14-07	2068731
/	198.51.100.197	GET	200 OK	2016-07-08 02:35:47-07	2068732
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-08 02:36:44-07	2068733
/	203.0.113.229	GET	200 OK	2016-07-08 02:35:48-07	2068734
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-08 02:36:46-07	2068735
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-08 02:36:43-07	2068736
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 02:36:24-07	2068737
/	198.51.100.242	GET	200 OK	2016-07-08 02:35:58-07	2068738
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-08 02:36:58-07	2068739
/	192.0.2.151	GET	200 OK	2016-07-08 02:35:59-07	2068740
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-08 02:36:53-07	2068741
/	203.0.113.222	GET	200 OK	2016-07-08 02:36:00-07	2068742
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-08 02:36:26-07	2068743
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-08 02:36:32-07	2068744
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-08 02:37:00-07	2068745
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-08 02:36:35-07	2068746
/	192.0.2.211	GET	200 OK	2016-07-08 02:36:06-07	2068747
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 02:36:47-07	2068748
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 02:36:55-07	2068749
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 02:36:43-07	2068750
/	198.51.100.63	GET	200 OK	2016-07-08 02:36:15-07	2068751
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-08 02:36:48-07	2068752
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-08 02:37:10-07	2068753
/article/candidate-is-jerku	198.51.100.63	GET	404 NOT FOUND	2016-07-08 02:37:01-07	2068754
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 02:37:13-07	2068755
/	203.0.113.181	GET	200 OK	2016-07-08 02:36:18-07	2068756
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-08 02:36:35-07	2068757
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-08 02:36:38-07	2068758
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-08 02:36:55-07	2068759
/	203.0.113.88	GET	200 OK	2016-07-08 02:36:21-07	2068760
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-08 02:37:18-07	2068761
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-08 02:36:57-07	2068762
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-08 02:36:58-07	2068763
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-08 02:37:13-07	2068764
/	192.0.2.29	GET	200 OK	2016-07-08 02:36:22-07	2068765
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-08 02:37:00-07	2068766
/	192.0.2.70	GET	200 OK	2016-07-08 02:36:31-07	2068767
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 02:36:47-07	2068768
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-08 02:37:09-07	2068769
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 02:37:10-07	2068770
/	192.0.2.6	GET	200 OK	2016-07-08 02:36:40-07	2068771
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-08 02:37:30-07	2068772
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-08 02:37:38-07	2068773
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 02:37:35-07	2068774
/	192.0.2.105	GET	200 OK	2016-07-08 02:36:41-07	2068775
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-08 02:37:04-07	2068776
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-08 02:37:32-07	2068777
/	198.51.100.212	GET	200 OK	2016-07-08 02:36:45-07	2068778
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-08 02:37:07-07	2068779
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-08 02:37:26-07	2068780
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 02:37:43-07	2068781
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-08 02:37:03-07	2068782
/	203.0.113.176	GET	200 OK	2016-07-08 02:36:50-07	2068783
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 02:37:29-07	2068784
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-08 02:37:27-07	2068785
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-08 02:37:46-07	2068786
/	192.0.2.136	GET	200 OK	2016-07-08 02:36:52-07	2068787
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 02:37:50-07	2068788
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-08 02:37:41-07	2068789
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-08 02:37:13-07	2068790
/	198.51.100.180	GET	200 OK	2016-07-08 02:37:01-07	2068791
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-08 02:37:59-07	2068792
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 02:37:55-07	2068793
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-08 02:37:18-07	2068794
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-08 02:37:20-07	2068795
/	192.0.2.250	GET	200 OK	2016-07-08 02:37:08-07	2068796
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-08 02:37:39-07	2068797
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-08 02:37:26-07	2068798
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-08 02:37:42-07	2068799
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-08 02:38:01-07	2068800
/	192.0.2.151	GET	200 OK	2016-07-08 02:37:09-07	2068801
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-08 02:37:57-07	2068802
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 02:37:58-07	2068803
/	203.0.113.192	GET	200 OK	2016-07-08 02:37:16-07	2068804
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-08 02:37:45-07	2068805
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 02:38:04-07	2068806
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-08 02:37:52-07	2068807
/	192.0.2.132	GET	200 OK	2016-07-08 02:37:26-07	2068808
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 02:37:46-07	2068809
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 02:38:26-07	2068810
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 02:38:20-07	2068811
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 02:37:44-07	2068812
/	192.0.2.242	GET	200 OK	2016-07-08 02:37:27-07	2068813
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-08 02:37:58-07	2068814
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-08 02:38:13-07	2068815
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 02:38:06-07	2068816
/	192.0.2.121	GET	200 OK	2016-07-08 02:37:32-07	2068817
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-08 02:37:58-07	2068818
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-08 02:37:48-07	2068819
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-08 02:38:23-07	2068820
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-08 02:38:05-07	2068821
/	192.0.2.154	GET	200 OK	2016-07-08 02:37:39-07	2068822
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-08 02:38:02-07	2068823
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-08 02:37:54-07	2068824
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 02:38:11-07	2068825
/	198.51.100.137	GET	200 OK	2016-07-08 02:37:41-07	2068826
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-08 02:38:18-07	2068827
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-08 02:38:04-07	2068828
/	198.51.100.161	GET	200 OK	2016-07-08 02:37:47-07	2068829
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-08 02:38:17-07	2068830
/	203.0.113.81	GET	200 OK	2016-07-08 02:37:49-07	2068831
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 02:38:18-07	2068832
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-08 02:38:28-07	2068833
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 02:38:43-07	2068834
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 02:38:14-07	2068835
/	198.51.100.108	GET	200 OK	2016-07-08 02:37:57-07	2068836
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 02:38:23-07	2068837
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-08 02:38:16-07	2068838
/	198.51.100.227	GET	200 OK	2016-07-08 02:38:04-07	2068839
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-08 02:38:57-07	2068840
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 02:38:22-07	2068841
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 02:38:47-07	2068842
/	198.51.100.113	GET	200 OK	2016-07-08 02:38:10-07	2068843
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-08 02:38:37-07	2068844
/	192.0.2.210	GET	200 OK	2016-07-08 02:38:16-07	2068845
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-08 02:38:31-07	2068846
/	192.0.2.191	GET	200 OK	2016-07-08 02:38:25-07	2068847
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-08 02:38:44-07	2068848
/	198.51.100.133	GET	200 OK	2016-07-08 02:38:29-07	2068849
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 02:38:49-07	2068850
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 02:39:28-07	2068851
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 02:39:23-07	2068852
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-08 02:39:29-07	2068853
/	198.51.100.154	GET	200 OK	2016-07-08 02:38:36-07	2068854
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-08 02:39:15-07	2068855
/	192.0.2.136	GET	200 OK	2016-07-08 02:38:38-07	2068856
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 02:39:29-07	2068857
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-08 02:38:54-07	2068858
/	203.0.113.176	GET	200 OK	2016-07-08 02:38:44-07	2068859
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 02:39:27-07	2068860
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 02:39:24-07	2068861
/	192.0.2.205	GET	200 OK	2016-07-08 02:38:54-07	2068862
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-08 02:39:40-07	2068863
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-08 02:39:51-07	2068864
/	203.0.113.146	GET	200 OK	2016-07-08 02:39:04-07	2068865
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 02:40:00-07	2068866
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-08 02:39:54-07	2068867
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-08 02:39:40-07	2068868
/	203.0.113.174	GET	200 OK	2016-07-08 02:39:11-07	2068869
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 02:40:05-07	2068870
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-08 02:39:38-07	2068871
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 02:39:58-07	2068872
/	198.51.100.96	GET	200 OK	2016-07-08 02:39:15-07	2068873
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 02:39:42-07	2068874
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 02:40:11-07	2068875
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 02:39:47-07	2068876
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-08 02:39:39-07	2068877
/	192.0.2.131	GET	200 OK	2016-07-08 02:39:23-07	2068878
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-08 02:40:14-07	2068879
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-08 02:40:05-07	2068880
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-08 02:39:43-07	2068881
/	198.51.100.144	GET	200 OK	2016-07-08 02:39:30-07	2068882
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-08 02:40:28-07	2068883
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-08 02:39:46-07	2068884
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-08 02:40:30-07	2068885
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-08 02:39:45-07	2068886
/	203.0.113.228	GET	200 OK	2016-07-08 02:39:34-07	2068887
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-08 02:40:14-07	2068888
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-08 02:39:54-07	2068889
/	203.0.113.76	GET	200 OK	2016-07-08 02:39:37-07	2068890
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-08 02:40:33-07	2068891
/	203.0.113.5	GET	200 OK	2016-07-08 02:39:40-07	2068892
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 02:40:18-07	2068893
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 02:40:07-07	2068894
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 02:40:11-07	2068895
/	203.0.113.251	GET	200 OK	2016-07-08 02:39:46-07	2068896
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-08 02:40:42-07	2068897
/article/trouble-for-troubledw	203.0.113.251	GET	404 NOT FOUND	2016-07-08 02:40:35-07	2068898
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 02:40:35-07	2068899
/	192.0.2.251	GET	200 OK	2016-07-08 02:39:53-07	2068900
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 02:40:24-07	2068901
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-08 02:40:22-07	2068902
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 02:40:29-07	2068903
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 02:40:32-07	2068904
/	203.0.113.220	GET	200 OK	2016-07-08 02:39:58-07	2068905
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-08 02:40:27-07	2068906
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 02:40:28-07	2068907
/	203.0.113.127	GET	200 OK	2016-07-08 02:40:08-07	2068908
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-08 02:40:59-07	2068909
/	192.0.2.7	GET	200 OK	2016-07-08 02:40:15-07	2068910
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-08 02:40:37-07	2068911
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-08 02:41:00-07	2068912
/	192.0.2.123	GET	200 OK	2016-07-08 02:40:18-07	2068913
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-08 02:40:42-07	2068914
/	192.0.2.104	GET	200 OK	2016-07-08 02:40:21-07	2068915
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 02:41:08-07	2068916
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-08 02:41:05-07	2068917
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-08 02:40:42-07	2068918
/	192.0.2.104	GET	200 OK	2016-07-08 02:40:24-07	2068919
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-08 02:41:17-07	2068920
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-08 02:41:07-07	2068921
/	192.0.2.141	GET	200 OK	2016-07-08 02:40:30-07	2068922
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-08 02:40:48-07	2068923
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-08 02:40:48-07	2068924
/	192.0.2.118	GET	200 OK	2016-07-08 02:40:40-07	2068925
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 02:41:22-07	2068926
/	203.0.113.106	GET	200 OK	2016-07-08 02:40:47-07	2068927
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 02:41:03-07	2068928
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-08 02:41:31-07	2068929
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 02:41:38-07	2068930
/	203.0.113.153	GET	200 OK	2016-07-08 02:40:48-07	2068931
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-08 02:41:27-07	2068932
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 02:41:47-07	2068933
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-08 02:41:06-07	2068934
/	198.51.100.226	GET	200 OK	2016-07-08 02:40:50-07	2068935
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 02:41:08-07	2068936
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-08 02:41:39-07	2068937
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 02:41:35-07	2068938
/	192.0.2.86	GET	200 OK	2016-07-08 02:40:55-07	2068939
/article/candidate-is-jerkq	192.0.2.86	GET	404 NOT FOUND	2016-07-08 02:41:37-07	2068940
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 02:41:14-07	2068941
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-08 02:41:42-07	2068942
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-08 02:41:16-07	2068943
/	192.0.2.152	GET	200 OK	2016-07-08 02:41:02-07	2068944
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-08 02:41:34-07	2068945
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-08 02:41:22-07	2068946
/	192.0.2.166	GET	200 OK	2016-07-08 02:41:10-07	2068947
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-08 02:41:37-07	2068948
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-08 02:41:28-07	2068949
/	192.0.2.236	GET	200 OK	2016-07-08 02:41:11-07	2068950
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 02:42:03-07	2068951
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 02:41:29-07	2068952
/	203.0.113.33	GET	200 OK	2016-07-08 02:41:14-07	2068953
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 02:42:10-07	2068954
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-08 02:41:43-07	2068955
/	198.51.100.29	GET	200 OK	2016-07-08 02:41:20-07	2068956
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-08 02:42:10-07	2068957
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-08 02:41:40-07	2068958
/	203.0.113.117	GET	200 OK	2016-07-08 02:41:26-07	2068959
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-08 02:41:49-07	2068960
/	203.0.113.21	GET	200 OK	2016-07-08 02:41:35-07	2068961
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-08 02:41:57-07	2068962
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-08 02:42:19-07	2068963
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-08 02:42:20-07	2068964
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-08 02:42:31-07	2068965
/	192.0.2.136	GET	200 OK	2016-07-08 02:41:43-07	2068966
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 02:42:05-07	2068967
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 02:42:16-07	2068968
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-08 02:42:32-07	2068969
/	198.51.100.175	GET	200 OK	2016-07-08 02:41:52-07	2068970
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-08 02:42:25-07	2068971
/	203.0.113.141	GET	200 OK	2016-07-08 02:42:02-07	2068972
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-08 02:42:30-07	2068973
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-08 02:43:00-07	2068974
/	203.0.113.101	GET	200 OK	2016-07-08 02:42:08-07	2068975
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 02:42:49-07	2068976
/	203.0.113.39	GET	200 OK	2016-07-08 02:42:14-07	2068977
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-08 02:42:40-07	2068978
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-08 02:43:14-07	2068979
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-08 02:43:05-07	2068980
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-08 02:42:32-07	2068981
/	203.0.113.37	GET	200 OK	2016-07-08 02:42:23-07	2068982
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 02:43:18-07	2068983
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 02:42:59-07	2068984
/	192.0.2.230	GET	200 OK	2016-07-08 02:42:31-07	2068985
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-08 02:43:15-07	2068986
/	192.0.2.252	GET	200 OK	2016-07-08 02:42:37-07	2068987
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-08 02:43:01-07	2068988
/	203.0.113.124	GET	200 OK	2016-07-08 02:42:44-07	2068989
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 02:43:17-07	2068990
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-08 02:43:43-07	2068991
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 02:43:10-07	2068992
/	192.0.2.41	GET	200 OK	2016-07-08 02:42:49-07	2068993
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-08 02:43:14-07	2068994
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-08 02:43:06-07	2068995
/	198.51.100.193	GET	200 OK	2016-07-08 02:42:51-07	2068996
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 02:43:32-07	2068997
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 02:43:43-07	2068998
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 02:43:07-07	2068999
/	203.0.113.129	GET	200 OK	2016-07-08 02:42:54-07	2069000
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 02:43:40-07	2069001
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-08 02:43:41-07	2069002
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 02:43:14-07	2069003
/	203.0.113.70	GET	200 OK	2016-07-08 02:43:03-07	2069004
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-08 02:43:33-07	2069005
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 02:43:34-07	2069006
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 02:43:51-07	2069007
/	192.0.2.75	GET	200 OK	2016-07-08 02:43:07-07	2069008
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-08 02:44:07-07	2069009
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-08 02:44:00-07	2069010
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-08 02:43:46-07	2069011
/	192.0.2.108	GET	200 OK	2016-07-08 02:43:13-07	2069012
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-08 02:43:59-07	2069013
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 02:43:44-07	2069014
/	203.0.113.47	GET	200 OK	2016-07-08 02:43:21-07	2069015
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 02:43:47-07	2069016
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-08 02:43:38-07	2069017
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-08 02:44:17-07	2069018
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 02:43:52-07	2069019
/	198.51.100.157	GET	200 OK	2016-07-08 02:43:24-07	2069020
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-08 02:43:52-07	2069021
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-08 02:44:23-07	2069022
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 02:44:03-07	2069023
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 02:44:00-07	2069024
/	203.0.113.115	GET	200 OK	2016-07-08 02:43:30-07	2069025
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 02:44:04-07	2069026
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-08 02:44:05-07	2069027
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-08 02:44:02-07	2069028
/	198.51.100.88	GET	200 OK	2016-07-08 02:43:35-07	2069029
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-08 02:44:20-07	2069030
/	192.0.2.126	GET	200 OK	2016-07-08 02:43:39-07	2069031
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-08 02:44:07-07	2069032
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-08 02:44:26-07	2069033
/	203.0.113.5	GET	200 OK	2016-07-08 02:43:46-07	2069034
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-08 02:44:36-07	2069035
/	192.0.2.183	GET	200 OK	2016-07-08 02:43:55-07	2069036
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 02:44:29-07	2069037
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 02:44:37-07	2069038
/	192.0.2.99	GET	200 OK	2016-07-08 02:43:56-07	2069039
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-08 02:44:41-07	2069040
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-08 02:44:28-07	2069041
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-08 02:44:35-07	2069042
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-08 02:44:41-07	2069043
/	203.0.113.197	GET	200 OK	2016-07-08 02:44:04-07	2069044
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-08 02:44:29-07	2069045
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-08 02:44:32-07	2069046
/	198.51.100.167	GET	200 OK	2016-07-08 02:44:06-07	2069047
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-08 02:44:51-07	2069048
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 02:44:23-07	2069049
/	192.0.2.213	GET	200 OK	2016-07-08 02:44:07-07	2069050
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-08 02:44:55-07	2069051
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-08 02:44:36-07	2069052
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-08 02:44:56-07	2069053
/	203.0.113.127	GET	200 OK	2016-07-08 02:44:13-07	2069054
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 02:45:06-07	2069055
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 02:44:40-07	2069056
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-08 02:44:33-07	2069057
/	203.0.113.19	GET	200 OK	2016-07-08 02:44:17-07	2069058
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-08 02:44:42-07	2069059
/	192.0.2.152	GET	200 OK	2016-07-08 02:44:18-07	2069060
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-08 02:45:06-07	2069061
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-08 02:44:49-07	2069062
/	198.51.100.33	GET	200 OK	2016-07-08 02:44:19-07	2069063
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-08 02:45:07-07	2069064
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-08 02:45:16-07	2069065
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 02:44:46-07	2069066
/	198.51.100.101	GET	200 OK	2016-07-08 02:44:28-07	2069067
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-08 02:45:15-07	2069068
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 02:45:18-07	2069069
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-08 02:45:18-07	2069070
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 02:45:03-07	2069071
/	192.0.2.6	GET	200 OK	2016-07-08 02:44:34-07	2069072
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-08 02:45:10-07	2069073
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 02:45:33-07	2069074
/	192.0.2.189	GET	200 OK	2016-07-08 02:44:43-07	2069075
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 02:45:13-07	2069076
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-08 02:45:04-07	2069077
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 02:45:24-07	2069078
/	198.51.100.120	GET	200 OK	2016-07-08 02:44:53-07	2069079
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-08 02:45:12-07	2069080
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 02:45:21-07	2069081
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 02:45:53-07	2069082
/	192.0.2.111	GET	200 OK	2016-07-08 02:44:57-07	2069083
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-08 02:45:42-07	2069084
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-08 02:45:53-07	2069085
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 02:45:13-07	2069086
/	192.0.2.107	GET	200 OK	2016-07-08 02:44:58-07	2069087
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-08 02:45:52-07	2069088
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 02:45:18-07	2069089
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-08 02:45:47-07	2069090
/	203.0.113.151	GET	200 OK	2016-07-08 02:45:01-07	2069091
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-08 02:45:37-07	2069092
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-08 02:45:42-07	2069093
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-08 02:45:29-07	2069094
/	192.0.2.181	GET	200 OK	2016-07-08 02:45:09-07	2069095
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-08 02:45:25-07	2069096
/	198.51.100.67	GET	200 OK	2016-07-08 02:45:15-07	2069097
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-08 02:45:37-07	2069098
/	203.0.113.193	GET	200 OK	2016-07-08 02:45:18-07	2069099
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-08 02:45:47-07	2069100
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-08 02:45:45-07	2069101
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-08 02:45:59-07	2069102
/	203.0.113.117	GET	200 OK	2016-07-08 02:45:22-07	2069103
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-08 02:45:39-07	2069104
/	198.51.100.158	GET	200 OK	2016-07-08 02:45:26-07	2069105
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 02:45:44-07	2069106
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-08 02:45:57-07	2069107
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 02:45:42-07	2069108
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 02:46:17-07	2069109
/	192.0.2.236	GET	200 OK	2016-07-08 02:45:36-07	2069110
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-08 02:46:04-07	2069111
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 02:46:21-07	2069112
/	203.0.113.112	GET	200 OK	2016-07-08 02:45:41-07	2069113
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-08 02:46:12-07	2069114
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-08 02:46:12-07	2069115
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-08 02:46:37-07	2069116
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-08 02:46:25-07	2069117
/	198.51.100.21	GET	200 OK	2016-07-08 02:45:43-07	2069118
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-08 02:46:07-07	2069119
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-08 02:46:41-07	2069120
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 02:46:14-07	2069121
/	203.0.113.87	GET	200 OK	2016-07-08 02:45:48-07	2069122
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-08 02:46:12-07	2069123
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 02:46:30-07	2069124
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 02:46:33-07	2069125
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-08 02:46:05-07	2069126
/	192.0.2.144	GET	200 OK	2016-07-08 02:45:55-07	2069127
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-08 02:46:14-07	2069128
/	198.51.100.138	GET	200 OK	2016-07-08 02:45:57-07	2069129
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-08 02:46:49-07	2069130
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-08 02:46:46-07	2069131
/	198.51.100.145	GET	200 OK	2016-07-08 02:46:05-07	2069132
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-08 02:46:33-07	2069133
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-08 02:46:55-07	2069134
/	198.51.100.45	GET	200 OK	2016-07-08 02:46:13-07	2069135
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 02:46:35-07	2069136
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 02:46:28-07	2069137
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 02:46:45-07	2069138
/	192.0.2.35	GET	200 OK	2016-07-08 02:46:21-07	2069139
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 02:47:17-07	2069140
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 02:46:56-07	2069141
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-08 02:47:12-07	2069142
/	192.0.2.61	GET	200 OK	2016-07-08 02:46:31-07	2069143
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 02:47:10-07	2069144
/	198.51.100.152	GET	200 OK	2016-07-08 02:46:37-07	2069145
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-08 02:47:04-07	2069146
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 02:47:22-07	2069147
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-08 02:47:30-07	2069148
/	192.0.2.50	GET	200 OK	2016-07-08 02:46:38-07	2069149
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-08 02:47:19-07	2069150
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-08 02:46:57-07	2069151
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 02:47:21-07	2069152
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-08 02:47:26-07	2069153
/	192.0.2.164	GET	200 OK	2016-07-08 02:46:43-07	2069154
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-08 02:47:14-07	2069155
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-08 02:47:36-07	2069156
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-08 02:47:08-07	2069157
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 02:47:22-07	2069158
/	203.0.113.236	GET	200 OK	2016-07-08 02:46:51-07	2069159
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 02:47:19-07	2069160
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-08 02:47:49-07	2069161
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-08 02:47:50-07	2069162
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 02:47:27-07	2069163
/	203.0.113.53	GET	200 OK	2016-07-08 02:46:54-07	2069164
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-08 02:47:36-07	2069165
/	192.0.2.65	GET	200 OK	2016-07-08 02:47:04-07	2069166
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 02:47:40-07	2069167
/	192.0.2.191	GET	200 OK	2016-07-08 02:47:12-07	2069168
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-08 02:47:57-07	2069169
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-08 02:47:35-07	2069170
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-08 02:47:38-07	2069171
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-08 02:47:59-07	2069172
/	198.51.100.166	GET	200 OK	2016-07-08 02:47:21-07	2069173
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-08 02:48:03-07	2069174
/	192.0.2.206	GET	200 OK	2016-07-08 02:47:30-07	2069175
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-08 02:48:07-07	2069176
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-08 02:47:48-07	2069177
/	203.0.113.81	GET	200 OK	2016-07-08 02:47:38-07	2069178
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-08 02:48:26-07	2069179
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-08 02:48:19-07	2069180
/	203.0.113.162	GET	200 OK	2016-07-08 02:47:44-07	2069181
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-08 02:48:11-07	2069182
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-08 02:48:05-07	2069183
/	192.0.2.20	GET	200 OK	2016-07-08 02:47:46-07	2069184
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 02:48:23-07	2069185
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 02:48:21-07	2069186
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-08 02:48:06-07	2069187
/	192.0.2.87	GET	200 OK	2016-07-08 02:47:52-07	2069188
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 02:48:23-07	2069189
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 02:48:27-07	2069190
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 02:48:43-07	2069191
/	192.0.2.105	GET	200 OK	2016-07-08 02:47:55-07	2069192
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-08 02:48:23-07	2069193
/	192.0.2.238	GET	200 OK	2016-07-08 02:48:05-07	2069194
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-08 02:48:24-07	2069195
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 02:48:54-07	2069196
/	192.0.2.45	GET	200 OK	2016-07-08 02:48:13-07	2069197
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-08 02:48:29-07	2069198
/	192.0.2.170	GET	200 OK	2016-07-08 02:48:19-07	2069199
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-08 02:49:01-07	2069200
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-08 02:49:12-07	2069201
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 02:49:14-07	2069202
/	198.51.100.3	GET	200 OK	2016-07-08 02:48:20-07	2069203
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-08 02:48:39-07	2069204
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-08 02:49:02-07	2069205
/	203.0.113.39	GET	200 OK	2016-07-08 02:48:25-07	2069206
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 02:49:19-07	2069207
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-08 02:49:08-07	2069208
/	203.0.113.96	GET	200 OK	2016-07-08 02:48:32-07	2069209
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-08 02:48:54-07	2069210
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-08 02:49:13-07	2069211
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-08 02:48:53-07	2069212
/	203.0.113.30	GET	200 OK	2016-07-08 02:48:37-07	2069213
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-08 02:48:52-07	2069214
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-08 02:49:05-07	2069215
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 02:49:23-07	2069216
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-08 02:49:37-07	2069217
/	192.0.2.203	GET	200 OK	2016-07-08 02:48:46-07	2069218
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 02:49:05-07	2069219
/	198.51.100.149	GET	200 OK	2016-07-08 02:48:55-07	2069220
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 02:49:10-07	2069221
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-08 02:49:15-07	2069222
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-08 02:49:12-07	2069223
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 02:49:54-07	2069224
/	198.51.100.38	GET	200 OK	2016-07-08 02:49:04-07	2069225
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-08 02:49:23-07	2069226
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-08 02:49:44-07	2069227
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-08 02:49:57-07	2069228
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 02:49:31-07	2069229
/	192.0.2.225	GET	200 OK	2016-07-08 02:49:10-07	2069230
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 02:49:36-07	2069231
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 02:50:07-07	2069232
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-08 02:49:36-07	2069233
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 02:49:28-07	2069234
/	198.51.100.192	GET	200 OK	2016-07-08 02:49:20-07	2069235
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-08 02:49:54-07	2069236
/	203.0.113.178	GET	200 OK	2016-07-08 02:49:23-07	2069237
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-08 02:50:05-07	2069238
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-08 02:49:49-07	2069239
/	198.51.100.29	GET	200 OK	2016-07-08 02:49:33-07	2069240
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-08 02:50:33-07	2069241
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-08 02:50:04-07	2069242
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-08 02:50:05-07	2069243
/	198.51.100.16	GET	200 OK	2016-07-08 02:49:35-07	2069244
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 02:50:20-07	2069245
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 02:50:01-07	2069246
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-08 02:50:05-07	2069247
/	203.0.113.210	GET	200 OK	2016-07-08 02:49:45-07	2069248
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-08 02:50:22-07	2069249
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-08 02:50:00-07	2069250
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-08 02:50:13-07	2069251
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-08 02:50:26-07	2069252
/	203.0.113.239	GET	200 OK	2016-07-08 02:49:48-07	2069253
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-08 02:50:32-07	2069254
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-08 02:50:20-07	2069255
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-08 02:50:48-07	2069256
/	198.51.100.173	GET	200 OK	2016-07-08 02:49:58-07	2069257
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-08 02:50:24-07	2069258
/	198.51.100.205	GET	200 OK	2016-07-08 02:50:07-07	2069259
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-08 02:50:43-07	2069260
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-08 02:50:23-07	2069261
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-08 02:50:33-07	2069262
/	198.51.100.213	GET	200 OK	2016-07-08 02:50:12-07	2069263
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-08 02:50:38-07	2069264
/	203.0.113.30	GET	200 OK	2016-07-08 02:50:15-07	2069265
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 02:51:13-07	2069266
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 02:50:52-07	2069267
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 02:50:30-07	2069268
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-08 02:50:31-07	2069269
/	203.0.113.75	GET	200 OK	2016-07-08 02:50:20-07	2069270
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-08 02:50:46-07	2069271
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 02:51:11-07	2069272
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-08 02:50:35-07	2069273
/	192.0.2.11	GET	200 OK	2016-07-08 02:50:23-07	2069274
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-08 02:51:09-07	2069275
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-08 02:51:23-07	2069276
/	192.0.2.58	GET	200 OK	2016-07-08 02:50:24-07	2069277
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-08 02:51:09-07	2069278
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-08 02:50:58-07	2069279
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 02:51:12-07	2069280
/	203.0.113.21	GET	200 OK	2016-07-08 02:50:32-07	2069281
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-08 02:51:21-07	2069282
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-08 02:51:23-07	2069283
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-08 02:51:29-07	2069284
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-08 02:51:01-07	2069285
/	203.0.113.126	GET	200 OK	2016-07-08 02:50:40-07	2069286
/	198.51.100.89	GET	200 OK	2016-07-08 02:55:34-07	2069476
/article/bears-love-berriesy	203.0.113.126	GET	404 NOT FOUND	2016-07-08 02:51:23-07	2069287
/	198.51.100.204	GET	200 OK	2016-07-08 02:50:49-07	2069288
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 02:51:08-07	2069289
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 02:51:34-07	2069290
/	192.0.2.230	GET	200 OK	2016-07-08 02:50:51-07	2069291
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 02:51:36-07	2069292
/	198.51.100.128	GET	200 OK	2016-07-08 02:51:01-07	2069293
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-08 02:51:50-07	2069294
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-08 02:51:22-07	2069295
/	203.0.113.139	GET	200 OK	2016-07-08 02:51:07-07	2069296
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-08 02:51:58-07	2069297
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-08 02:51:49-07	2069298
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-08 02:51:38-07	2069299
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-08 02:51:58-07	2069300
/	203.0.113.126	GET	200 OK	2016-07-08 02:51:13-07	2069301
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-08 02:52:09-07	2069302
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-08 02:52:05-07	2069303
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-08 02:51:29-07	2069304
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 02:52:13-07	2069305
/	192.0.2.200	GET	200 OK	2016-07-08 02:51:14-07	2069306
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-08 02:52:08-07	2069307
/	198.51.100.35	GET	200 OK	2016-07-08 02:51:19-07	2069308
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-08 02:51:56-07	2069309
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-08 02:51:57-07	2069310
/	203.0.113.232	GET	200 OK	2016-07-08 02:51:27-07	2069311
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 02:51:51-07	2069312
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 02:52:23-07	2069313
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 02:52:20-07	2069314
/	192.0.2.214	GET	200 OK	2016-07-08 02:51:35-07	2069315
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-08 02:52:06-07	2069316
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-08 02:52:19-07	2069317
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-08 02:52:03-07	2069318
/	198.51.100.75	GET	200 OK	2016-07-08 02:51:41-07	2069319
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 02:52:11-07	2069320
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 02:52:23-07	2069321
/	198.51.100.49	GET	200 OK	2016-07-08 02:51:46-07	2069322
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-08 02:52:41-07	2069323
/	192.0.2.230	GET	200 OK	2016-07-08 02:51:53-07	2069324
/article/goats-eat-googlesx	192.0.2.230	GET	404 NOT FOUND	2016-07-08 02:52:22-07	2069325
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-08 02:52:38-07	2069326
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-08 02:52:43-07	2069327
/	198.51.100.131	GET	200 OK	2016-07-08 02:52:00-07	2069328
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-08 02:52:35-07	2069329
/	203.0.113.18	GET	200 OK	2016-07-08 02:52:01-07	2069330
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-08 02:52:24-07	2069331
/	203.0.113.185	GET	200 OK	2016-07-08 02:52:10-07	2069332
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 02:53:06-07	2069333
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 02:52:33-07	2069334
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-08 02:52:26-07	2069335
/	198.51.100.218	GET	200 OK	2016-07-08 02:52:11-07	2069336
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 02:52:39-07	2069337
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 02:52:42-07	2069338
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-08 02:53:06-07	2069339
/	192.0.2.210	GET	200 OK	2016-07-08 02:52:17-07	2069340
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-08 02:53:04-07	2069341
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 02:53:05-07	2069342
/	192.0.2.43	GET	200 OK	2016-07-08 02:52:23-07	2069343
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-08 02:52:59-07	2069344
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 02:52:47-07	2069345
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-08 02:52:55-07	2069346
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 02:53:11-07	2069347
/	198.51.100.163	GET	200 OK	2016-07-08 02:52:24-07	2069348
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-08 02:53:18-07	2069349
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-08 02:52:57-07	2069350
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-08 02:53:20-07	2069351
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-08 02:53:22-07	2069352
/	203.0.113.111	GET	200 OK	2016-07-08 02:52:29-07	2069353
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 02:52:45-07	2069354
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-08 02:52:49-07	2069355
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-08 02:53:26-07	2069356
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 02:52:57-07	2069357
/	198.51.100.79	GET	200 OK	2016-07-08 02:52:38-07	2069358
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-08 02:53:01-07	2069359
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 02:53:31-07	2069360
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 02:53:10-07	2069361
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 02:53:17-07	2069362
/	192.0.2.37	GET	200 OK	2016-07-08 02:52:39-07	2069363
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-08 02:53:24-07	2069364
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-08 02:53:25-07	2069365
/	203.0.113.161	GET	200 OK	2016-07-08 02:52:46-07	2069366
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-08 02:53:11-07	2069367
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-08 02:53:39-07	2069368
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 02:53:13-07	2069369
/	192.0.2.172	GET	200 OK	2016-07-08 02:52:55-07	2069370
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-08 02:53:42-07	2069371
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-08 02:53:53-07	2069372
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 02:53:55-07	2069373
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-08 02:53:55-07	2069374
/	192.0.2.177	GET	200 OK	2016-07-08 02:52:57-07	2069375
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 02:53:16-07	2069376
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 02:53:34-07	2069377
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-08 02:53:18-07	2069378
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-08 02:53:14-07	2069379
/	198.51.100.209	GET	200 OK	2016-07-08 02:52:59-07	2069380
/	203.0.113.113	GET	200 OK	2016-07-08 03:03:07-07	2069762
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-08 02:53:56-07	2069381
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-08 02:53:35-07	2069382
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-08 02:53:28-07	2069383
/	203.0.113.120	GET	200 OK	2016-07-08 02:53:06-07	2069384
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-08 02:53:36-07	2069385
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-08 02:54:06-07	2069386
/	203.0.113.168	GET	200 OK	2016-07-08 02:53:08-07	2069387
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-08 02:54:04-07	2069388
/	198.51.100.61	GET	200 OK	2016-07-08 02:53:13-07	2069389
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-08 02:53:37-07	2069390
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-08 02:54:05-07	2069391
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-08 02:54:12-07	2069392
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 02:53:39-07	2069393
/	198.51.100.17	GET	200 OK	2016-07-08 02:53:20-07	2069394
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 02:53:36-07	2069395
/	198.51.100.187	GET	200 OK	2016-07-08 02:53:22-07	2069396
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-08 02:53:38-07	2069397
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 02:53:41-07	2069398
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-08 02:54:01-07	2069399
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-08 02:54:06-07	2069400
/	192.0.2.173	GET	200 OK	2016-07-08 02:53:30-07	2069401
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-08 02:54:24-07	2069402
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-08 02:54:29-07	2069403
/	203.0.113.42	GET	200 OK	2016-07-08 02:53:35-07	2069404
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-08 02:54:29-07	2069405
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-08 02:53:58-07	2069406
/	198.51.100.179	GET	200 OK	2016-07-08 02:53:39-07	2069407
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-08 02:54:36-07	2069408
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-08 02:53:57-07	2069409
/	203.0.113.14	GET	200 OK	2016-07-08 02:53:44-07	2069410
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-08 02:54:24-07	2069411
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 02:54:04-07	2069412
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 02:54:16-07	2069413
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-08 02:54:03-07	2069414
/	203.0.113.173	GET	200 OK	2016-07-08 02:53:52-07	2069415
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-08 02:54:11-07	2069416
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-08 02:54:21-07	2069417
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-08 02:54:41-07	2069418
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-08 02:54:29-07	2069419
/	192.0.2.174	GET	200 OK	2016-07-08 02:53:56-07	2069420
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-08 02:54:11-07	2069421
/	198.51.100.161	GET	200 OK	2016-07-08 02:54:05-07	2069422
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-08 02:54:37-07	2069423
/	192.0.2.34	GET	200 OK	2016-07-08 02:54:11-07	2069424
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-08 02:54:33-07	2069425
/	203.0.113.233	GET	200 OK	2016-07-08 02:54:19-07	2069426
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-08 02:54:35-07	2069427
/	203.0.113.99	GET	200 OK	2016-07-08 02:54:29-07	2069428
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-08 02:55:11-07	2069429
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 02:55:27-07	2069430
/	192.0.2.108	GET	200 OK	2016-07-08 02:54:32-07	2069431
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-08 02:55:16-07	2069432
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-08 02:54:54-07	2069433
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 02:55:21-07	2069434
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 02:55:25-07	2069435
/	192.0.2.56	GET	200 OK	2016-07-08 02:54:36-07	2069436
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-08 02:55:12-07	2069437
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-08 02:55:04-07	2069438
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-08 02:55:17-07	2069439
/	203.0.113.1	GET	200 OK	2016-07-08 02:54:45-07	2069440
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 02:55:25-07	2069441
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 02:55:26-07	2069442
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 02:55:07-07	2069443
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-08 02:55:08-07	2069444
/	198.51.100.64	GET	200 OK	2016-07-08 02:54:48-07	2069445
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 02:55:10-07	2069446
/	198.51.100.205	GET	200 OK	2016-07-08 02:54:55-07	2069447
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-08 02:55:27-07	2069448
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-08 02:55:10-07	2069449
/	198.51.100.127	GET	200 OK	2016-07-08 02:54:58-07	2069450
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 02:55:34-07	2069451
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-08 02:55:25-07	2069452
/	203.0.113.91	GET	200 OK	2016-07-08 02:55:00-07	2069453
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 02:55:29-07	2069454
/	203.0.113.247	GET	200 OK	2016-07-08 02:55:07-07	2069455
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-08 02:55:44-07	2069456
/	198.51.100.133	GET	200 OK	2016-07-08 02:55:17-07	2069457
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-08 02:55:47-07	2069458
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 02:55:41-07	2069459
/	192.0.2.170	GET	200 OK	2016-07-08 02:55:23-07	2069460
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-08 02:55:56-07	2069461
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 02:56:18-07	2069462
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-08 02:55:41-07	2069463
/	192.0.2.136	GET	200 OK	2016-07-08 02:55:25-07	2069464
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 02:56:01-07	2069465
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-08 02:56:10-07	2069466
/	203.0.113.98	GET	200 OK	2016-07-08 02:55:26-07	2069467
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 02:55:46-07	2069468
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-08 02:56:03-07	2069469
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 02:55:59-07	2069470
/	192.0.2.132	GET	200 OK	2016-07-08 02:55:29-07	2069471
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 02:56:16-07	2069472
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-08 02:56:13-07	2069473
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 02:56:24-07	2069474
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 02:55:51-07	2069475
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 02:56:26-07	2069477
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-08 02:56:32-07	2069478
/article/media-obsessed-with-bearsc	198.51.100.89	GET	404 NOT FOUND	2016-07-08 02:56:28-07	2069479
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-08 02:55:56-07	2069480
/	203.0.113.88	GET	200 OK	2016-07-08 02:55:44-07	2069481
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-08 02:56:21-07	2069482
/	203.0.113.240	GET	200 OK	2016-07-08 02:55:47-07	2069483
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-08 02:56:05-07	2069484
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-08 02:56:35-07	2069485
/	192.0.2.182	GET	200 OK	2016-07-08 02:55:51-07	2069486
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-08 02:56:30-07	2069487
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 02:56:39-07	2069488
/	192.0.2.96	GET	200 OK	2016-07-08 02:55:55-07	2069489
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-08 02:56:18-07	2069490
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-08 02:56:29-07	2069491
/	192.0.2.28	GET	200 OK	2016-07-08 02:56:01-07	2069492
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 02:56:59-07	2069493
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-08 02:56:26-07	2069494
/	203.0.113.218	GET	200 OK	2016-07-08 02:56:03-07	2069495
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 02:56:30-07	2069496
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-08 02:56:24-07	2069497
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-08 02:56:32-07	2069498
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 02:56:33-07	2069499
/	203.0.113.254	GET	200 OK	2016-07-08 02:56:08-07	2069500
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 02:56:50-07	2069501
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-08 02:56:53-07	2069502
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 02:56:45-07	2069503
/	192.0.2.147	GET	200 OK	2016-07-08 02:56:09-07	2069504
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-08 02:56:55-07	2069505
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-08 02:56:40-07	2069506
/	203.0.113.206	GET	200 OK	2016-07-08 02:56:17-07	2069507
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 02:56:56-07	2069508
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 02:57:05-07	2069509
/	192.0.2.243	GET	200 OK	2016-07-08 02:56:20-07	2069510
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-08 02:56:57-07	2069511
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-08 02:57:18-07	2069512
/	198.51.100.113	GET	200 OK	2016-07-08 02:56:28-07	2069513
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 02:57:23-07	2069514
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-08 02:57:04-07	2069515
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 02:56:56-07	2069516
/	192.0.2.89	GET	200 OK	2016-07-08 02:56:37-07	2069517
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-08 02:56:54-07	2069518
/	203.0.113.123	GET	200 OK	2016-07-08 02:56:44-07	2069519
/article/bears-love-berriesb	203.0.113.123	GET	404 NOT FOUND	2016-07-08 02:57:09-07	2069520
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-08 02:57:22-07	2069521
/	198.51.100.207	GET	200 OK	2016-07-08 02:56:54-07	2069522
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 02:57:11-07	2069523
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-08 02:57:23-07	2069524
/	198.51.100.157	GET	200 OK	2016-07-08 02:57:03-07	2069525
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-08 02:57:59-07	2069526
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-08 02:57:49-07	2069527
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-08 02:57:49-07	2069528
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-08 02:57:41-07	2069529
/	203.0.113.169	GET	200 OK	2016-07-08 02:57:05-07	2069530
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-08 02:57:46-07	2069531
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-08 02:57:35-07	2069532
/	192.0.2.214	GET	200 OK	2016-07-08 02:57:08-07	2069533
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 02:57:38-07	2069534
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-08 02:58:01-07	2069535
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-08 02:57:26-07	2069536
/	192.0.2.156	GET	200 OK	2016-07-08 02:57:17-07	2069537
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-08 02:57:51-07	2069538
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-08 02:57:59-07	2069539
/	203.0.113.246	GET	200 OK	2016-07-08 02:57:25-07	2069540
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-08 02:57:50-07	2069541
/	198.51.100.206	GET	200 OK	2016-07-08 02:57:34-07	2069542
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-08 02:58:13-07	2069543
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-08 02:57:53-07	2069544
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 02:58:19-07	2069545
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-08 02:58:24-07	2069546
/	203.0.113.148	GET	200 OK	2016-07-08 02:57:35-07	2069547
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-08 02:57:50-07	2069548
/	192.0.2.180	GET	200 OK	2016-07-08 02:57:36-07	2069549
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 02:58:03-07	2069550
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-08 02:57:54-07	2069551
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 02:58:18-07	2069552
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 02:58:31-07	2069553
/	192.0.2.92	GET	200 OK	2016-07-08 02:57:42-07	2069554
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 02:57:57-07	2069555
/	203.0.113.212	GET	200 OK	2016-07-08 02:57:50-07	2069556
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 02:58:10-07	2069557
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 02:58:26-07	2069558
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 02:58:42-07	2069559
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 02:58:37-07	2069560
/	192.0.2.110	GET	200 OK	2016-07-08 02:57:51-07	2069561
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-08 02:58:15-07	2069562
/	192.0.2.221	GET	200 OK	2016-07-08 02:57:58-07	2069563
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-08 02:58:19-07	2069564
/	203.0.113.244	GET	200 OK	2016-07-08 02:58:08-07	2069565
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-08 02:58:35-07	2069566
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-08 02:58:51-07	2069567
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 02:59:02-07	2069568
/	192.0.2.76	GET	200 OK	2016-07-08 02:58:14-07	2069569
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-08 02:58:30-07	2069570
/	198.51.100.98	GET	200 OK	2016-07-08 02:58:17-07	2069571
/	192.0.2.146	GET	200 OK	2016-07-08 03:08:14-07	2069953
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-08 02:59:12-07	2069572
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-08 02:58:56-07	2069573
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 02:59:00-07	2069574
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-08 02:58:45-07	2069575
/	203.0.113.37	GET	200 OK	2016-07-08 02:58:19-07	2069576
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-08 02:58:53-07	2069577
/	192.0.2.42	GET	200 OK	2016-07-08 02:58:27-07	2069578
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-08 02:59:06-07	2069579
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-08 02:58:48-07	2069580
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-08 02:59:27-07	2069581
/	192.0.2.115	GET	200 OK	2016-07-08 02:58:30-07	2069582
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-08 02:59:25-07	2069583
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-08 02:58:48-07	2069584
/	198.51.100.216	GET	200 OK	2016-07-08 02:58:32-07	2069585
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-08 02:58:53-07	2069586
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-08 02:59:00-07	2069587
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-08 02:59:13-07	2069588
/	192.0.2.15	GET	200 OK	2016-07-08 02:58:34-07	2069589
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 02:58:49-07	2069590
/	192.0.2.199	GET	200 OK	2016-07-08 02:58:43-07	2069591
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 02:59:37-07	2069592
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-08 02:59:07-07	2069593
/	192.0.2.15	GET	200 OK	2016-07-08 02:58:47-07	2069594
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 02:59:28-07	2069595
/	198.51.100.221	GET	200 OK	2016-07-08 02:58:53-07	2069596
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-08 02:59:40-07	2069597
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-08 02:59:46-07	2069598
/	203.0.113.10	GET	200 OK	2016-07-08 02:59:00-07	2069599
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 02:59:25-07	2069600
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-08 02:59:36-07	2069601
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-08 02:59:27-07	2069602
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-08 02:59:17-07	2069603
/	192.0.2.13	GET	200 OK	2016-07-08 02:59:02-07	2069604
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-08 02:59:25-07	2069605
/	203.0.113.155	GET	200 OK	2016-07-08 02:59:11-07	2069606
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-08 02:59:55-07	2069607
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-08 02:59:45-07	2069608
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-08 02:59:43-07	2069609
/	198.51.100.169	GET	200 OK	2016-07-08 02:59:20-07	2069610
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 02:59:52-07	2069611
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-08 02:59:57-07	2069612
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 03:00:01-07	2069613
/	203.0.113.225	GET	200 OK	2016-07-08 02:59:28-07	2069614
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-08 03:00:19-07	2069615
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-08 02:59:48-07	2069616
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-08 03:00:13-07	2069617
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-08 03:00:09-07	2069618
/	192.0.2.14	GET	200 OK	2016-07-08 02:59:37-07	2069619
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-08 03:00:28-07	2069620
/	203.0.113.52	GET	200 OK	2016-07-08 02:59:40-07	2069621
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-08 03:00:20-07	2069622
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-08 03:00:15-07	2069623
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-08 03:00:02-07	2069624
/	198.51.100.45	GET	200 OK	2016-07-08 02:59:42-07	2069625
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 03:00:35-07	2069626
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 03:00:37-07	2069627
/	192.0.2.19	GET	200 OK	2016-07-08 02:59:44-07	2069628
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 03:00:25-07	2069629
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-08 03:00:18-07	2069630
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 03:00:28-07	2069631
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-08 03:00:26-07	2069632
/	192.0.2.129	GET	200 OK	2016-07-08 02:59:53-07	2069633
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-08 03:00:12-07	2069634
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-08 03:00:12-07	2069635
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-08 03:00:28-07	2069636
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-08 03:00:13-07	2069637
/	192.0.2.11	GET	200 OK	2016-07-08 02:59:55-07	2069638
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-08 03:00:26-07	2069639
/	198.51.100.241	GET	200 OK	2016-07-08 03:00:03-07	2069640
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 03:00:53-07	2069641
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-08 03:00:59-07	2069642
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-08 03:00:30-07	2069643
/	198.51.100.171	GET	200 OK	2016-07-08 03:00:11-07	2069644
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-08 03:00:26-07	2069645
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-08 03:00:54-07	2069646
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-08 03:00:56-07	2069647
/	198.51.100.78	GET	200 OK	2016-07-08 03:00:19-07	2069648
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-08 03:00:49-07	2069649
/	192.0.2.99	GET	200 OK	2016-07-08 03:00:21-07	2069650
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 03:00:52-07	2069651
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-08 03:00:36-07	2069652
/	198.51.100.137	GET	200 OK	2016-07-08 03:00:31-07	2069653
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-08 03:01:09-07	2069654
/	203.0.113.1	GET	200 OK	2016-07-08 03:00:32-07	2069655
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-08 03:00:56-07	2069656
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-08 03:00:57-07	2069657
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 03:00:50-07	2069658
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 03:01:15-07	2069659
/	203.0.113.137	GET	200 OK	2016-07-08 03:00:41-07	2069660
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-08 03:01:11-07	2069661
/	203.0.113.95	GET	200 OK	2016-07-08 03:00:45-07	2069662
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 03:01:03-07	2069663
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-08 03:01:38-07	2069664
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-08 03:01:01-07	2069665
/	203.0.113.185	GET	200 OK	2016-07-08 03:00:52-07	2069666
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 03:01:35-07	2069667
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-08 03:01:45-07	2069668
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 03:01:11-07	2069669
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-08 03:01:24-07	2069670
/	203.0.113.86	GET	200 OK	2016-07-08 03:00:56-07	2069671
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 03:01:18-07	2069672
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 03:01:28-07	2069673
/	203.0.113.96	GET	200 OK	2016-07-08 03:01:04-07	2069674
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-08 03:01:25-07	2069675
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-08 03:01:44-07	2069676
/	203.0.113.6	GET	200 OK	2016-07-08 03:01:06-07	2069677
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-08 03:01:24-07	2069678
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 03:01:24-07	2069679
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-08 03:01:58-07	2069680
/	192.0.2.122	GET	200 OK	2016-07-08 03:01:09-07	2069681
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 03:01:32-07	2069682
/	198.51.100.184	GET	200 OK	2016-07-08 03:01:17-07	2069683
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-08 03:02:17-07	2069684
/	198.51.100.6	GET	200 OK	2016-07-08 03:01:20-07	2069685
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 03:02:10-07	2069686
/	198.51.100.15	GET	200 OK	2016-07-08 03:01:24-07	2069687
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-08 03:02:24-07	2069688
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-08 03:01:50-07	2069689
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-08 03:02:15-07	2069690
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-08 03:02:04-07	2069691
/	203.0.113.219	GET	200 OK	2016-07-08 03:01:30-07	2069692
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-08 03:01:48-07	2069693
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-08 03:01:48-07	2069694
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-08 03:01:51-07	2069695
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 03:01:59-07	2069696
/	203.0.113.18	GET	200 OK	2016-07-08 03:01:32-07	2069697
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-08 03:02:22-07	2069698
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 03:02:16-07	2069699
/	203.0.113.162	GET	200 OK	2016-07-08 03:01:33-07	2069700
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 03:02:21-07	2069701
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-08 03:02:17-07	2069702
/	198.51.100.129	GET	200 OK	2016-07-08 03:01:43-07	2069703
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-08 03:02:36-07	2069704
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-08 03:02:21-07	2069705
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-08 03:02:40-07	2069706
/	198.51.100.168	GET	200 OK	2016-07-08 03:01:50-07	2069707
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 03:02:29-07	2069708
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-08 03:02:40-07	2069709
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-08 03:02:27-07	2069710
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 03:02:45-07	2069711
/	192.0.2.105	GET	200 OK	2016-07-08 03:01:57-07	2069712
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-08 03:02:47-07	2069713
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-08 03:02:30-07	2069714
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-08 03:02:31-07	2069715
/	203.0.113.13	GET	200 OK	2016-07-08 03:02:04-07	2069716
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-08 03:02:56-07	2069717
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-08 03:02:41-07	2069718
/	203.0.113.12	GET	200 OK	2016-07-08 03:02:13-07	2069719
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-08 03:02:53-07	2069720
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 03:02:52-07	2069721
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-08 03:03:07-07	2069722
/	192.0.2.1	GET	200 OK	2016-07-08 03:02:20-07	2069723
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-08 03:02:56-07	2069724
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-08 03:02:51-07	2069725
/	192.0.2.149	GET	200 OK	2016-07-08 03:02:21-07	2069726
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-08 03:02:54-07	2069727
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-08 03:02:42-07	2069728
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-08 03:02:46-07	2069729
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-08 03:03:07-07	2069730
/	192.0.2.113	GET	200 OK	2016-07-08 03:02:31-07	2069731
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-08 03:03:20-07	2069732
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-08 03:03:12-07	2069733
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 03:03:30-07	2069734
/	203.0.113.133	GET	200 OK	2016-07-08 03:02:33-07	2069735
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-08 03:03:12-07	2069736
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-08 03:03:18-07	2069737
/	203.0.113.25	GET	200 OK	2016-07-08 03:02:39-07	2069738
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-08 03:03:15-07	2069739
/	203.0.113.165	GET	200 OK	2016-07-08 03:02:42-07	2069740
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 03:03:29-07	2069741
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-08 03:03:04-07	2069742
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 03:03:05-07	2069743
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-08 03:03:17-07	2069744
/	198.51.100.55	GET	200 OK	2016-07-08 03:02:44-07	2069745
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-08 03:03:33-07	2069746
/	192.0.2.224	GET	200 OK	2016-07-08 03:02:48-07	2069747
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-08 03:03:14-07	2069748
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-08 03:03:47-07	2069749
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-08 03:03:03-07	2069750
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-08 03:03:05-07	2069751
/	192.0.2.58	GET	200 OK	2016-07-08 03:02:53-07	2069752
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-08 03:03:21-07	2069753
/	203.0.113.126	GET	200 OK	2016-07-08 03:02:56-07	2069754
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 03:03:28-07	2069755
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-08 03:03:25-07	2069756
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 03:03:30-07	2069757
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 03:03:51-07	2069758
/	203.0.113.54	GET	200 OK	2016-07-08 03:03:06-07	2069759
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 03:03:30-07	2069760
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-08 03:03:35-07	2069761
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-08 03:03:23-07	2069763
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-08 03:03:23-07	2069764
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-08 03:04:01-07	2069765
/	203.0.113.152	GET	200 OK	2016-07-08 03:03:17-07	2069766
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 03:03:53-07	2069767
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-08 03:04:06-07	2069768
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-08 03:03:45-07	2069769
/	203.0.113.200	GET	200 OK	2016-07-08 03:03:26-07	2069770
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 03:04:16-07	2069771
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-08 03:04:22-07	2069772
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-08 03:04:00-07	2069773
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 03:04:21-07	2069774
/	198.51.100.250	GET	200 OK	2016-07-08 03:03:30-07	2069775
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 03:04:11-07	2069776
/	198.51.100.68	GET	200 OK	2016-07-08 03:03:36-07	2069777
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-08 03:04:10-07	2069778
/	192.0.2.251	GET	200 OK	2016-07-08 03:03:41-07	2069779
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-08 03:04:30-07	2069780
/	198.51.100.187	GET	200 OK	2016-07-08 03:03:49-07	2069781
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 03:04:08-07	2069782
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-08 03:04:42-07	2069783
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-08 03:04:35-07	2069784
/	203.0.113.46	GET	200 OK	2016-07-08 03:03:51-07	2069785
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 03:04:38-07	2069786
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-08 03:04:21-07	2069787
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-08 03:04:47-07	2069788
/	192.0.2.126	GET	200 OK	2016-07-08 03:04:00-07	2069789
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-08 03:04:57-07	2069790
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-08 03:04:40-07	2069791
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-08 03:04:50-07	2069792
/	192.0.2.173	GET	200 OK	2016-07-08 03:04:08-07	2069793
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-08 03:04:39-07	2069794
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-08 03:04:57-07	2069795
/	192.0.2.133	GET	200 OK	2016-07-08 03:04:12-07	2069796
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 03:05:02-07	2069797
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-08 03:05:01-07	2069798
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-08 03:04:35-07	2069799
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 03:04:59-07	2069800
/	203.0.113.138	GET	200 OK	2016-07-08 03:04:18-07	2069801
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-08 03:05:01-07	2069802
/	192.0.2.150	GET	200 OK	2016-07-08 03:04:19-07	2069803
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 03:05:13-07	2069804
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-08 03:04:35-07	2069805
/	198.51.100.26	GET	200 OK	2016-07-08 03:04:22-07	2069806
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-08 03:05:17-07	2069807
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-08 03:04:38-07	2069808
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 03:04:41-07	2069809
/	192.0.2.232	GET	200 OK	2016-07-08 03:04:30-07	2069810
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-08 03:05:20-07	2069811
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-08 03:05:14-07	2069812
/	198.51.100.4	GET	200 OK	2016-07-08 03:04:33-07	2069813
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-08 03:05:23-07	2069814
/article/candidate-is-jerkg	198.51.100.4	GET	404 NOT FOUND	2016-07-08 03:05:28-07	2069815
/	192.0.2.63	GET	200 OK	2016-07-08 03:04:42-07	2069816
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-08 03:05:19-07	2069817
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 03:05:20-07	2069818
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-08 03:05:35-07	2069819
/	203.0.113.85	GET	200 OK	2016-07-08 03:04:46-07	2069820
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-08 03:05:34-07	2069821
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-08 03:05:41-07	2069822
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-08 03:05:43-07	2069823
/	203.0.113.16	GET	200 OK	2016-07-08 03:04:51-07	2069824
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-08 03:05:28-07	2069825
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-08 03:05:23-07	2069826
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-08 03:05:28-07	2069827
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-08 03:05:09-07	2069828
/	198.51.100.74	GET	200 OK	2016-07-08 03:04:53-07	2069829
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 03:05:29-07	2069830
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 03:05:09-07	2069831
/	203.0.113.146	GET	200 OK	2016-07-08 03:04:57-07	2069832
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-08 03:05:55-07	2069833
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-08 03:05:48-07	2069834
/	198.51.100.102	GET	200 OK	2016-07-08 03:05:02-07	2069835
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-08 03:05:39-07	2069836
/	203.0.113.25	GET	200 OK	2016-07-08 03:05:11-07	2069837
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-08 03:05:45-07	2069838
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-08 03:05:46-07	2069839
/	203.0.113.218	GET	200 OK	2016-07-08 03:05:16-07	2069840
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 03:05:39-07	2069841
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-08 03:05:32-07	2069842
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 03:05:45-07	2069843
/	203.0.113.185	GET	200 OK	2016-07-08 03:05:23-07	2069844
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-08 03:06:01-07	2069845
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 03:05:44-07	2069846
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 03:05:58-07	2069847
/	192.0.2.231	GET	200 OK	2016-07-08 03:05:25-07	2069848
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-08 03:06:21-07	2069849
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-08 03:05:50-07	2069850
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-08 03:06:16-07	2069851
/	203.0.113.80	GET	200 OK	2016-07-08 03:05:30-07	2069852
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 03:06:08-07	2069853
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 03:06:29-07	2069854
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 03:06:08-07	2069855
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-08 03:06:23-07	2069856
/	203.0.113.114	GET	200 OK	2016-07-08 03:05:32-07	2069857
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-08 03:06:08-07	2069858
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-08 03:06:00-07	2069859
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-08 03:06:11-07	2069860
/	198.51.100.69	GET	200 OK	2016-07-08 03:05:38-07	2069861
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-08 03:06:20-07	2069862
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 03:06:18-07	2069863
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-08 03:06:22-07	2069864
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-08 03:06:23-07	2069865
/	198.51.100.166	GET	200 OK	2016-07-08 03:05:46-07	2069866
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 03:06:45-07	2069867
/	192.0.2.131	GET	200 OK	2016-07-08 03:05:56-07	2069868
/article/bears-love-berriesp	192.0.2.131	GET	404 NOT FOUND	2016-07-08 03:06:34-07	2069869
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-08 03:06:42-07	2069870
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 03:06:15-07	2069871
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-08 03:06:31-07	2069872
/	192.0.2.145	GET	200 OK	2016-07-08 03:06:05-07	2069873
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 03:07:00-07	2069874
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-08 03:06:45-07	2069875
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 03:06:25-07	2069876
/	203.0.113.25	GET	200 OK	2016-07-08 03:06:15-07	2069877
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-08 03:06:55-07	2069878
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-08 03:06:38-07	2069879
/	198.51.100.19	GET	200 OK	2016-07-08 03:06:23-07	2069880
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-08 03:06:44-07	2069881
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 03:06:54-07	2069882
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-08 03:07:12-07	2069883
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 03:07:19-07	2069884
/	192.0.2.169	GET	200 OK	2016-07-08 03:06:24-07	2069885
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-08 03:06:45-07	2069886
/	192.0.2.105	GET	200 OK	2016-07-08 03:06:26-07	2069887
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-08 03:07:04-07	2069888
/	192.0.2.98	GET	200 OK	2016-07-08 03:06:31-07	2069889
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-08 03:06:52-07	2069890
/	198.51.100.143	GET	200 OK	2016-07-08 03:06:35-07	2069891
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-08 03:07:09-07	2069892
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-08 03:07:02-07	2069893
/	192.0.2.224	GET	200 OK	2016-07-08 03:06:39-07	2069894
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-08 03:07:14-07	2069895
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-08 03:07:37-07	2069896
/	203.0.113.77	GET	200 OK	2016-07-08 03:06:44-07	2069897
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-08 03:07:38-07	2069898
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 03:07:29-07	2069899
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-08 03:07:25-07	2069900
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 03:07:01-07	2069901
/	198.51.100.85	GET	200 OK	2016-07-08 03:06:46-07	2069902
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-08 03:07:13-07	2069903
/	203.0.113.14	GET	200 OK	2016-07-08 03:06:55-07	2069904
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-08 03:07:11-07	2069905
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-08 03:07:20-07	2069906
/	198.51.100.35	GET	200 OK	2016-07-08 03:06:58-07	2069907
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 03:07:22-07	2069908
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-08 03:07:50-07	2069909
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-08 03:07:41-07	2069910
/	192.0.2.87	GET	200 OK	2016-07-08 03:07:05-07	2069911
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-08 03:08:05-07	2069912
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-08 03:07:38-07	2069913
/	198.51.100.102	GET	200 OK	2016-07-08 03:07:09-07	2069914
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-08 03:07:35-07	2069915
/	192.0.2.36	GET	200 OK	2016-07-08 03:07:18-07	2069916
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-08 03:07:55-07	2069917
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-08 03:08:09-07	2069918
/	203.0.113.117	GET	200 OK	2016-07-08 03:07:22-07	2069919
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-08 03:07:51-07	2069920
/	203.0.113.35	GET	200 OK	2016-07-08 03:07:27-07	2069921
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-08 03:08:05-07	2069922
/	203.0.113.236	GET	200 OK	2016-07-08 03:07:31-07	2069923
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-08 03:08:14-07	2069924
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 03:08:08-07	2069925
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 03:07:58-07	2069926
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 03:08:14-07	2069927
/	198.51.100.43	GET	200 OK	2016-07-08 03:07:36-07	2069928
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-08 03:08:23-07	2069929
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-08 03:08:36-07	2069930
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-08 03:08:06-07	2069931
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-08 03:08:32-07	2069932
/	192.0.2.209	GET	200 OK	2016-07-08 03:07:39-07	2069933
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-08 03:08:09-07	2069934
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-08 03:07:57-07	2069935
/	203.0.113.99	GET	200 OK	2016-07-08 03:07:48-07	2069936
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 03:08:34-07	2069937
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 03:08:48-07	2069938
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 03:08:44-07	2069939
/	203.0.113.226	GET	200 OK	2016-07-08 03:07:51-07	2069940
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-08 03:08:38-07	2069941
/	198.51.100.110	GET	200 OK	2016-07-08 03:07:58-07	2069942
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-08 03:08:36-07	2069943
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-08 03:08:15-07	2069944
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 03:08:49-07	2069945
/	198.51.100.135	GET	200 OK	2016-07-08 03:07:59-07	2069946
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 03:08:43-07	2069947
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-08 03:08:50-07	2069948
/	198.51.100.251	GET	200 OK	2016-07-08 03:08:07-07	2069949
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 03:08:47-07	2069950
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-08 03:08:40-07	2069951
/article/goats-eat-googless	198.51.100.251	GET	404 NOT FOUND	2016-07-08 03:08:33-07	2069952
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-08 03:08:55-07	2069954
/	198.51.100.17	GET	200 OK	2016-07-08 03:08:15-07	2069955
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-08 03:08:47-07	2069956
/	192.0.2.5	GET	200 OK	2016-07-08 03:08:17-07	2069957
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 03:08:36-07	2069958
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 03:08:42-07	2069959
/	198.51.100.7	GET	200 OK	2016-07-08 03:08:25-07	2069960
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 03:08:45-07	2069961
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-08 03:09:12-07	2069962
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-08 03:08:40-07	2069963
/	192.0.2.3	GET	200 OK	2016-07-08 03:08:35-07	2069964
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-08 03:09:02-07	2069965
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 03:08:52-07	2069966
/	198.51.100.196	GET	200 OK	2016-07-08 03:08:39-07	2069967
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 03:09:02-07	2069968
/	203.0.113.186	GET	200 OK	2016-07-08 03:08:45-07	2069969
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-08 03:09:27-07	2069970
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-08 03:09:06-07	2069971
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-08 03:09:05-07	2069972
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-08 03:09:00-07	2069973
/	198.51.100.33	GET	200 OK	2016-07-08 03:08:52-07	2069974
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-08 03:09:31-07	2069975
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 03:09:07-07	2069976
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-08 03:09:20-07	2069977
/	198.51.100.8	GET	200 OK	2016-07-08 03:08:53-07	2069978
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-08 03:09:35-07	2069979
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-08 03:09:43-07	2069980
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 03:09:16-07	2069981
/	198.51.100.28	GET	200 OK	2016-07-08 03:09:03-07	2069982
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-08 03:09:59-07	2069983
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-08 03:09:58-07	2069984
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-08 03:09:49-07	2069985
/	192.0.2.35	GET	200 OK	2016-07-08 03:09:09-07	2069986
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-08 03:09:42-07	2069987
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-08 03:09:56-07	2069988
/	203.0.113.31	GET	200 OK	2016-07-08 03:09:17-07	2069989
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-08 03:10:15-07	2069990
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 03:09:59-07	2069991
/	198.51.100.225	GET	200 OK	2016-07-08 03:09:25-07	2069992
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-08 03:10:11-07	2069993
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 03:10:05-07	2069994
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 03:10:03-07	2069995
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-08 03:10:01-07	2069996
/	203.0.113.16	GET	200 OK	2016-07-08 03:09:31-07	2069997
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-08 03:09:57-07	2069998
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-08 03:10:22-07	2069999
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-08 03:09:47-07	2070000
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-08 03:10:24-07	2070001
/	198.51.100.126	GET	200 OK	2016-07-08 03:09:32-07	2070002
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-08 03:10:17-07	2070003
/	192.0.2.31	GET	200 OK	2016-07-08 03:09:40-07	2070004
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-08 03:10:21-07	2070005
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-08 03:10:18-07	2070006
/	192.0.2.217	GET	200 OK	2016-07-08 03:09:45-07	2070007
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 03:10:45-07	2070008
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-08 03:10:18-07	2070009
/	198.51.100.233	GET	200 OK	2016-07-08 03:09:47-07	2070010
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-08 03:10:45-07	2070011
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 03:10:23-07	2070012
/	192.0.2.75	GET	200 OK	2016-07-08 03:09:55-07	2070013
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-08 03:10:48-07	2070014
/	203.0.113.173	GET	200 OK	2016-07-08 03:10:02-07	2070015
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-08 03:10:39-07	2070016
/	192.0.2.241	GET	200 OK	2016-07-08 03:10:07-07	2070017
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-08 03:10:37-07	2070018
/	192.0.2.160	GET	200 OK	2016-07-08 03:10:09-07	2070019
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-08 03:10:41-07	2070020
/	203.0.113.86	GET	200 OK	2016-07-08 03:10:17-07	2070021
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-08 03:10:51-07	2070022
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-08 03:11:07-07	2070023
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 03:11:17-07	2070024
/	203.0.113.130	GET	200 OK	2016-07-08 03:10:25-07	2070025
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-08 03:11:16-07	2070026
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 03:10:55-07	2070027
/	203.0.113.204	GET	200 OK	2016-07-08 03:10:30-07	2070028
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-08 03:11:16-07	2070029
/	203.0.113.229	GET	200 OK	2016-07-08 03:10:35-07	2070030
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-08 03:11:23-07	2070031
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 03:11:16-07	2070032
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 03:11:34-07	2070033
/	192.0.2.241	GET	200 OK	2016-07-08 03:10:39-07	2070034
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-08 03:11:10-07	2070035
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 03:11:03-07	2070036
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-08 03:11:27-07	2070037
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-08 03:11:14-07	2070038
/	203.0.113.204	GET	200 OK	2016-07-08 03:10:48-07	2070039
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-08 03:11:39-07	2070040
/	203.0.113.2	GET	200 OK	2016-07-08 03:10:54-07	2070041
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 03:11:53-07	2070042
/	198.51.100.200	GET	200 OK	2016-07-08 03:10:55-07	2070043
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-08 03:11:11-07	2070044
/	203.0.113.197	GET	200 OK	2016-07-08 03:11:04-07	2070045
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-08 03:11:47-07	2070046
/	192.0.2.81	GET	200 OK	2016-07-08 03:11:08-07	2070047
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-08 03:11:55-07	2070048
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-08 03:11:50-07	2070049
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 03:11:43-07	2070050
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 03:11:48-07	2070051
/	203.0.113.195	GET	200 OK	2016-07-08 03:11:15-07	2070052
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 03:12:11-07	2070053
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-08 03:12:03-07	2070054
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 03:11:51-07	2070055
/	203.0.113.214	GET	200 OK	2016-07-08 03:11:18-07	2070056
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 03:11:55-07	2070057
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 03:11:57-07	2070058
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 03:11:39-07	2070059
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 03:11:48-07	2070060
/	203.0.113.157	GET	200 OK	2016-07-08 03:11:20-07	2070061
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 03:12:19-07	2070062
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-08 03:12:01-07	2070063
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-08 03:11:45-07	2070064
/	192.0.2.51	GET	200 OK	2016-07-08 03:11:27-07	2070065
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-08 03:12:02-07	2070066
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-08 03:11:47-07	2070067
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-08 03:12:10-07	2070068
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 03:12:11-07	2070069
/	198.51.100.72	GET	200 OK	2016-07-08 03:11:32-07	2070070
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-08 03:12:08-07	2070071
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-08 03:12:00-07	2070072
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-08 03:12:17-07	2070073
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-08 03:12:24-07	2070074
/	198.51.100.52	GET	200 OK	2016-07-08 03:11:36-07	2070075
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-08 03:12:08-07	2070076
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-08 03:11:56-07	2070077
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 03:12:27-07	2070078
/	192.0.2.103	GET	200 OK	2016-07-08 03:11:38-07	2070079
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 03:12:06-07	2070080
/	192.0.2.52	GET	200 OK	2016-07-08 03:11:40-07	2070081
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 03:11:58-07	2070082
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 03:12:11-07	2070083
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 03:12:26-07	2070084
/	203.0.113.74	GET	200 OK	2016-07-08 03:11:49-07	2070085
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-08 03:12:30-07	2070086
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 03:12:46-07	2070087
/	192.0.2.201	GET	200 OK	2016-07-08 03:11:51-07	2070088
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 03:12:07-07	2070089
/	203.0.113.253	GET	200 OK	2016-07-08 03:11:56-07	2070090
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 03:12:12-07	2070091
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-08 03:12:49-07	2070092
/	203.0.113.234	GET	200 OK	2016-07-08 03:12:03-07	2070093
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-08 03:13:00-07	2070094
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-08 03:12:35-07	2070095
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 03:12:25-07	2070096
/	198.51.100.41	GET	200 OK	2016-07-08 03:12:13-07	2070097
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-08 03:13:08-07	2070098
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-08 03:12:31-07	2070099
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-08 03:12:46-07	2070100
/	203.0.113.137	GET	200 OK	2016-07-08 03:12:22-07	2070101
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-08 03:12:51-07	2070102
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 03:12:48-07	2070103
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-08 03:13:19-07	2070104
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-08 03:12:46-07	2070105
/	203.0.113.103	GET	200 OK	2016-07-08 03:12:24-07	2070106
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-08 03:12:40-07	2070107
/article/bears-love-berriesg	203.0.113.103	GET	404 NOT FOUND	2016-07-08 03:13:21-07	2070108
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-08 03:13:22-07	2070109
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-08 03:13:24-07	2070110
/	192.0.2.66	GET	200 OK	2016-07-08 03:12:34-07	2070111
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-08 03:13:16-07	2070112
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 03:12:52-07	2070113
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 03:13:15-07	2070114
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 03:13:31-07	2070115
/	203.0.113.160	GET	200 OK	2016-07-08 03:12:37-07	2070116
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-08 03:13:09-07	2070117
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-08 03:13:19-07	2070118
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-08 03:13:20-07	2070119
/	203.0.113.179	GET	200 OK	2016-07-08 03:12:41-07	2070120
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-08 03:12:59-07	2070121
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-08 03:13:27-07	2070122
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-08 03:13:26-07	2070123
/	203.0.113.34	GET	200 OK	2016-07-08 03:12:45-07	2070124
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-08 03:13:12-07	2070125
/	203.0.113.41	GET	200 OK	2016-07-08 03:12:53-07	2070126
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-08 03:13:52-07	2070127
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 03:13:14-07	2070128
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-08 03:13:11-07	2070129
/	198.51.100.86	GET	200 OK	2016-07-08 03:12:59-07	2070130
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 03:13:19-07	2070131
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-08 03:13:39-07	2070132
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-08 03:13:55-07	2070133
/	192.0.2.212	GET	200 OK	2016-07-08 03:13:01-07	2070134
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-08 03:13:41-07	2070135
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-08 03:13:40-07	2070136
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-08 03:13:34-07	2070137
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-08 03:13:55-07	2070138
/	192.0.2.228	GET	200 OK	2016-07-08 03:13:06-07	2070139
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 03:13:21-07	2070140
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 03:13:49-07	2070141
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 03:13:26-07	2070142
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 03:13:42-07	2070143
/	192.0.2.205	GET	200 OK	2016-07-08 03:13:13-07	2070144
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-08 03:13:28-07	2070145
/	203.0.113.10	GET	200 OK	2016-07-08 03:13:18-07	2070146
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-08 03:13:33-07	2070147
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 03:13:35-07	2070148
/	198.51.100.32	GET	200 OK	2016-07-08 03:13:26-07	2070149
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-08 03:13:43-07	2070150
/	198.51.100.5	GET	200 OK	2016-07-08 03:13:33-07	2070151
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 03:13:48-07	2070152
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-08 03:13:51-07	2070153
/	192.0.2.213	GET	200 OK	2016-07-08 03:13:34-07	2070154
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-08 03:13:53-07	2070155
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-08 03:14:01-07	2070156
/	203.0.113.210	GET	200 OK	2016-07-08 03:13:35-07	2070157
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-08 03:14:07-07	2070158
/article/balloon-goons-doomedg	203.0.113.210	GET	404 NOT FOUND	2016-07-08 03:14:29-07	2070159
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-08 03:14:32-07	2070160
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-08 03:14:17-07	2070161
/	203.0.113.41	GET	200 OK	2016-07-08 03:13:42-07	2070162
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-08 03:14:39-07	2070163
/	203.0.113.7	GET	200 OK	2016-07-08 03:13:52-07	2070164
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-08 03:14:36-07	2070165
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-08 03:14:28-07	2070166
/	192.0.2.80	GET	200 OK	2016-07-08 03:13:56-07	2070167
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 03:14:36-07	2070168
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 03:14:40-07	2070169
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 03:14:11-07	2070170
/	198.51.100.180	GET	200 OK	2016-07-08 03:13:58-07	2070171
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-08 03:14:16-07	2070172
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 03:14:28-07	2070173
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-08 03:14:53-07	2070174
/	198.51.100.235	GET	200 OK	2016-07-08 03:14:08-07	2070175
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-08 03:14:26-07	2070176
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 03:15:05-07	2070177
/	198.51.100.115	GET	200 OK	2016-07-08 03:14:12-07	2070178
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-08 03:15:00-07	2070179
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-08 03:14:28-07	2070180
/	192.0.2.83	GET	200 OK	2016-07-08 03:14:16-07	2070181
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-08 03:14:37-07	2070182
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 03:15:10-07	2070183
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-08 03:15:10-07	2070184
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-08 03:14:50-07	2070185
/	192.0.2.156	GET	200 OK	2016-07-08 03:14:26-07	2070186
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-08 03:15:12-07	2070187
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-08 03:14:46-07	2070188
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-08 03:14:45-07	2070189
/	198.51.100.1	GET	200 OK	2016-07-08 03:14:28-07	2070190
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-08 03:15:19-07	2070191
/	198.51.100.11	GET	200 OK	2016-07-08 03:14:31-07	2070192
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-08 03:15:26-07	2070193
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 03:15:31-07	2070194
/	198.51.100.13	GET	200 OK	2016-07-08 03:14:34-07	2070195
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 03:14:53-07	2070196
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 03:15:04-07	2070197
/	198.51.100.182	GET	200 OK	2016-07-08 03:14:38-07	2070198
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-08 03:15:14-07	2070199
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 03:15:14-07	2070200
/	203.0.113.152	GET	200 OK	2016-07-08 03:14:47-07	2070201
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-08 03:15:35-07	2070202
/	192.0.2.195	GET	200 OK	2016-07-08 03:14:55-07	2070203
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 03:15:31-07	2070204
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-08 03:15:50-07	2070205
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-08 03:15:12-07	2070206
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 03:15:14-07	2070207
/	192.0.2.155	GET	200 OK	2016-07-08 03:14:59-07	2070208
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-08 03:15:20-07	2070209
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-08 03:15:42-07	2070210
/	203.0.113.81	GET	200 OK	2016-07-08 03:15:07-07	2070211
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 03:15:41-07	2070212
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-08 03:16:05-07	2070213
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-08 03:15:25-07	2070214
/	192.0.2.56	GET	200 OK	2016-07-08 03:15:08-07	2070215
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-08 03:16:05-07	2070216
/	203.0.113.43	GET	200 OK	2016-07-08 03:15:15-07	2070217
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-08 03:15:42-07	2070218
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-08 03:16:15-07	2070219
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-08 03:16:03-07	2070220
/	203.0.113.184	GET	200 OK	2016-07-08 03:15:22-07	2070221
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-08 03:15:59-07	2070222
/	203.0.113.200	GET	200 OK	2016-07-08 03:15:26-07	2070223
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-08 03:15:52-07	2070224
/	203.0.113.248	GET	200 OK	2016-07-08 03:15:30-07	2070225
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-08 03:16:02-07	2070226
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 03:16:22-07	2070227
/	192.0.2.137	GET	200 OK	2016-07-08 03:15:32-07	2070228
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-08 03:16:23-07	2070229
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 03:16:28-07	2070230
/	192.0.2.140	GET	200 OK	2016-07-08 03:15:41-07	2070231
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-08 03:16:02-07	2070232
/	198.51.100.18	GET	200 OK	2016-07-08 03:15:42-07	2070233
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 03:16:10-07	2070234
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-08 03:16:26-07	2070235
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-08 03:16:05-07	2070236
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 03:15:57-07	2070237
/	203.0.113.167	GET	200 OK	2016-07-08 03:15:51-07	2070238
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-08 03:16:18-07	2070239
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-08 03:16:43-07	2070240
/	198.51.100.40	GET	200 OK	2016-07-08 03:15:59-07	2070241
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-08 03:16:43-07	2070242
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 03:16:36-07	2070243
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 03:16:23-07	2070244
/	203.0.113.148	GET	200 OK	2016-07-08 03:16:01-07	2070245
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-08 03:16:30-07	2070246
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-08 03:16:51-07	2070247
/	203.0.113.86	GET	200 OK	2016-07-08 03:16:09-07	2070248
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 03:16:34-07	2070249
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 03:16:49-07	2070250
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 03:16:54-07	2070251
/	192.0.2.63	GET	200 OK	2016-07-08 03:16:19-07	2070252
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-08 03:16:57-07	2070253
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-08 03:17:06-07	2070254
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-08 03:17:15-07	2070255
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 03:17:14-07	2070256
/	192.0.2.117	GET	200 OK	2016-07-08 03:16:20-07	2070257
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-08 03:16:39-07	2070258
/	192.0.2.63	GET	200 OK	2016-07-08 03:16:27-07	2070259
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 03:17:24-07	2070260
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 03:17:16-07	2070261
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-08 03:17:19-07	2070262
/	192.0.2.63	GET	200 OK	2016-07-08 03:16:33-07	2070263
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-08 03:16:59-07	2070264
/	198.51.100.125	GET	200 OK	2016-07-08 03:16:40-07	2070265
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 03:17:11-07	2070266
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 03:17:20-07	2070267
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-08 03:17:34-07	2070268
/	198.51.100.90	GET	200 OK	2016-07-08 03:16:43-07	2070269
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-08 03:17:32-07	2070270
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 03:17:11-07	2070271
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-08 03:16:59-07	2070272
/	192.0.2.59	GET	200 OK	2016-07-08 03:16:50-07	2070273
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-08 03:17:39-07	2070274
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-08 03:17:40-07	2070275
/	198.51.100.50	GET	200 OK	2016-07-08 03:16:52-07	2070276
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 03:17:22-07	2070277
/	192.0.2.67	GET	200 OK	2016-07-08 03:16:58-07	2070278
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-08 03:17:39-07	2070279
/	198.51.100.218	GET	200 OK	2016-07-08 03:17:04-07	2070280
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-08 03:17:43-07	2070281
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 03:17:37-07	2070282
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 03:17:27-07	2070283
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-08 03:17:22-07	2070284
/	192.0.2.195	GET	200 OK	2016-07-08 03:17:11-07	2070285
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 03:17:43-07	2070286
/	203.0.113.68	GET	200 OK	2016-07-08 03:17:13-07	2070287
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 03:17:52-07	2070288
/	198.51.100.6	GET	200 OK	2016-07-08 03:17:15-07	2070289
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 03:17:52-07	2070290
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 03:18:12-07	2070291
/	198.51.100.248	GET	200 OK	2016-07-08 03:17:23-07	2070292
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 03:17:45-07	2070293
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-08 03:17:53-07	2070294
/	203.0.113.33	GET	200 OK	2016-07-08 03:17:32-07	2070295
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-08 03:18:03-07	2070296
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-08 03:18:13-07	2070297
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-08 03:18:03-07	2070298
/	203.0.113.248	GET	200 OK	2016-07-08 03:17:40-07	2070299
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 03:18:25-07	2070300
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-08 03:18:29-07	2070301
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-08 03:18:21-07	2070302
/	192.0.2.157	GET	200 OK	2016-07-08 03:17:42-07	2070303
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-08 03:18:35-07	2070304
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 03:18:10-07	2070305
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-08 03:18:17-07	2070306
/	192.0.2.86	GET	200 OK	2016-07-08 03:17:49-07	2070307
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-08 03:18:05-07	2070308
/	192.0.2.62	GET	200 OK	2016-07-08 03:17:58-07	2070309
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-08 03:18:23-07	2070310
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 03:18:34-07	2070311
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-08 03:18:15-07	2070312
/	192.0.2.248	GET	200 OK	2016-07-08 03:18:02-07	2070313
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 03:18:53-07	2070314
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 03:18:21-07	2070315
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-08 03:18:34-07	2070316
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 03:19:02-07	2070317
/	203.0.113.124	GET	200 OK	2016-07-08 03:18:09-07	2070318
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-08 03:18:54-07	2070319
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-08 03:18:59-07	2070320
/	198.51.100.70	GET	200 OK	2016-07-08 03:18:11-07	2070321
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-08 03:18:57-07	2070322
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-08 03:18:40-07	2070323
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-08 03:18:37-07	2070324
/	192.0.2.23	GET	200 OK	2016-07-08 03:18:21-07	2070325
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 03:19:14-07	2070326
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-08 03:18:38-07	2070327
/	203.0.113.113	GET	200 OK	2016-07-08 03:18:25-07	2070328
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-08 03:19:17-07	2070329
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-08 03:19:09-07	2070330
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-08 03:19:08-07	2070331
/	198.51.100.70	GET	200 OK	2016-07-08 03:18:26-07	2070332
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-08 03:18:43-07	2070333
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-08 03:19:19-07	2070334
/	198.51.100.212	GET	200 OK	2016-07-08 03:20:51-07	2070430
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-08 03:19:12-07	2070335
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-08 03:19:00-07	2070336
/	203.0.113.151	GET	200 OK	2016-07-08 03:18:34-07	2070337
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-08 03:19:32-07	2070338
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-08 03:18:56-07	2070339
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-08 03:18:57-07	2070340
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-08 03:19:05-07	2070341
/	198.51.100.242	GET	200 OK	2016-07-08 03:18:44-07	2070342
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-08 03:19:01-07	2070343
/	203.0.113.234	GET	200 OK	2016-07-08 03:18:46-07	2070344
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 03:19:04-07	2070345
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-08 03:19:46-07	2070346
/	192.0.2.31	GET	200 OK	2016-07-08 03:18:55-07	2070347
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-08 03:19:17-07	2070348
/	192.0.2.102	GET	200 OK	2016-07-08 03:18:59-07	2070349
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-08 03:19:46-07	2070350
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 03:19:17-07	2070351
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-08 03:19:39-07	2070352
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-08 03:19:14-07	2070353
/	203.0.113.15	GET	200 OK	2016-07-08 03:19:03-07	2070354
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 03:19:31-07	2070355
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-08 03:19:21-07	2070356
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-08 03:19:35-07	2070357
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 03:20:02-07	2070358
/	203.0.113.89	GET	200 OK	2016-07-08 03:19:05-07	2070359
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-08 03:19:22-07	2070360
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-08 03:19:47-07	2070361
/	198.51.100.21	GET	200 OK	2016-07-08 03:19:15-07	2070362
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-08 03:19:54-07	2070363
/	198.51.100.223	GET	200 OK	2016-07-08 03:19:24-07	2070364
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-08 03:20:23-07	2070365
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-08 03:19:57-07	2070366
/	192.0.2.240	GET	200 OK	2016-07-08 03:19:30-07	2070367
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-08 03:20:14-07	2070368
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-08 03:20:26-07	2070369
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-08 03:19:56-07	2070370
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-08 03:20:22-07	2070371
/	192.0.2.152	GET	200 OK	2016-07-08 03:19:31-07	2070372
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-08 03:20:29-07	2070373
/	192.0.2.43	GET	200 OK	2016-07-08 03:19:34-07	2070374
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-08 03:19:49-07	2070375
/	192.0.2.104	GET	200 OK	2016-07-08 03:19:35-07	2070376
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 03:20:25-07	2070377
/	203.0.113.72	GET	200 OK	2016-07-08 03:19:36-07	2070378
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-08 03:19:52-07	2070379
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-08 03:20:14-07	2070380
/	192.0.2.210	GET	200 OK	2016-07-08 03:19:41-07	2070381
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 03:20:15-07	2070382
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-08 03:20:12-07	2070383
/	203.0.113.59	GET	200 OK	2016-07-08 03:19:49-07	2070384
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-08 03:20:21-07	2070385
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-08 03:20:14-07	2070386
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 03:20:29-07	2070387
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-08 03:20:29-07	2070388
/	203.0.113.109	GET	200 OK	2016-07-08 03:19:55-07	2070389
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-08 03:20:24-07	2070390
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-08 03:20:45-07	2070391
/	192.0.2.151	GET	200 OK	2016-07-08 03:20:05-07	2070392
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-08 03:21:05-07	2070393
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-08 03:20:43-07	2070394
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-08 03:20:37-07	2070395
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 03:20:47-07	2070396
/	192.0.2.146	GET	200 OK	2016-07-08 03:20:06-07	2070397
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-08 03:20:55-07	2070398
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-08 03:21:04-07	2070399
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-08 03:20:56-07	2070400
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-08 03:20:22-07	2070401
/	203.0.113.248	GET	200 OK	2016-07-08 03:20:11-07	2070402
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 03:20:41-07	2070403
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-08 03:20:32-07	2070404
/	203.0.113.68	GET	200 OK	2016-07-08 03:20:18-07	2070405
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-08 03:21:03-07	2070406
/	198.51.100.207	GET	200 OK	2016-07-08 03:20:20-07	2070407
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 03:20:47-07	2070408
/article/bears-love-berriesv	198.51.100.207	GET	404 NOT FOUND	2016-07-08 03:20:44-07	2070409
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 03:20:45-07	2070410
/	203.0.113.18	GET	200 OK	2016-07-08 03:20:22-07	2070411
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 03:21:13-07	2070412
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-08 03:21:03-07	2070413
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 03:20:50-07	2070414
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-08 03:20:51-07	2070415
/	203.0.113.244	GET	200 OK	2016-07-08 03:20:24-07	2070416
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-08 03:20:40-07	2070417
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-08 03:20:47-07	2070418
/	198.51.100.199	GET	200 OK	2016-07-08 03:20:32-07	2070419
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-08 03:20:53-07	2070420
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-08 03:21:30-07	2070421
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-08 03:21:23-07	2070422
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-08 03:20:54-07	2070423
/	203.0.113.58	GET	200 OK	2016-07-08 03:20:36-07	2070424
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 03:21:06-07	2070425
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-08 03:21:00-07	2070426
/	203.0.113.19	GET	200 OK	2016-07-08 03:20:44-07	2070427
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-08 03:21:17-07	2070428
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-08 03:21:26-07	2070429
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-08 03:21:11-07	2070431
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-08 03:21:21-07	2070432
/	203.0.113.63	GET	200 OK	2016-07-08 03:20:58-07	2070433
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 03:21:30-07	2070434
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-08 03:21:18-07	2070435
/	198.51.100.128	GET	200 OK	2016-07-08 03:21:01-07	2070436
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-08 03:21:38-07	2070437
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-08 03:21:49-07	2070438
/	198.51.100.126	GET	200 OK	2016-07-08 03:21:10-07	2070439
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-08 03:21:35-07	2070440
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-08 03:21:48-07	2070441
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-08 03:21:29-07	2070442
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-08 03:21:44-07	2070443
/	198.51.100.40	GET	200 OK	2016-07-08 03:21:14-07	2070444
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-08 03:21:36-07	2070445
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-08 03:22:13-07	2070446
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-08 03:22:14-07	2070447
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-08 03:22:06-07	2070448
/	203.0.113.238	GET	200 OK	2016-07-08 03:21:20-07	2070449
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-08 03:21:59-07	2070450
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 03:22:18-07	2070451
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-08 03:21:47-07	2070452
/	192.0.2.126	GET	200 OK	2016-07-08 03:21:27-07	2070453
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-08 03:21:56-07	2070454
/	192.0.2.92	GET	200 OK	2016-07-08 03:21:35-07	2070455
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 03:22:27-07	2070456
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-08 03:22:33-07	2070457
/	203.0.113.222	GET	200 OK	2016-07-08 03:21:40-07	2070458
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-08 03:22:04-07	2070459
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-08 03:22:16-07	2070460
/	203.0.113.79	GET	200 OK	2016-07-08 03:21:48-07	2070461
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 03:22:15-07	2070462
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-08 03:22:21-07	2070463
/	192.0.2.142	GET	200 OK	2016-07-08 03:21:51-07	2070464
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-08 03:22:48-07	2070465
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 03:22:49-07	2070466
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-08 03:22:10-07	2070467
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-08 03:22:10-07	2070468
/	198.51.100.200	GET	200 OK	2016-07-08 03:22:01-07	2070469
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 03:22:38-07	2070470
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 03:22:53-07	2070471
/	192.0.2.133	GET	200 OK	2016-07-08 03:22:03-07	2070472
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 03:22:27-07	2070473
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 03:22:53-07	2070474
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-08 03:22:43-07	2070475
/	203.0.113.133	GET	200 OK	2016-07-08 03:22:09-07	2070476
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-08 03:22:59-07	2070477
/	192.0.2.2	GET	200 OK	2016-07-08 03:22:14-07	2070478
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-08 03:22:35-07	2070479
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 03:23:05-07	2070480
/article/bad-things-gonez	192.0.2.2	GET	404 NOT FOUND	2016-07-08 03:23:05-07	2070481
/	192.0.2.104	GET	200 OK	2016-07-08 03:22:15-07	2070482
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-08 03:22:46-07	2070483
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-08 03:22:39-07	2070484
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 03:22:31-07	2070485
/	192.0.2.29	GET	200 OK	2016-07-08 03:22:24-07	2070486
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-08 03:23:19-07	2070487
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-08 03:23:24-07	2070488
/	198.51.100.155	GET	200 OK	2016-07-08 03:22:28-07	2070489
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 03:23:07-07	2070490
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 03:23:01-07	2070491
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-08 03:23:16-07	2070492
/	198.51.100.117	GET	200 OK	2016-07-08 03:22:33-07	2070493
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-08 03:23:33-07	2070494
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-08 03:23:00-07	2070495
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-08 03:23:29-07	2070496
/	192.0.2.107	GET	200 OK	2016-07-08 03:22:39-07	2070497
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 03:23:27-07	2070498
/	198.51.100.147	GET	200 OK	2016-07-08 03:22:49-07	2070499
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-08 03:23:47-07	2070500
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 03:23:48-07	2070501
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 03:23:49-07	2070502
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 03:23:22-07	2070503
/	198.51.100.144	GET	200 OK	2016-07-08 03:22:57-07	2070504
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-08 03:23:41-07	2070505
/	198.51.100.17	GET	200 OK	2016-07-08 03:23:04-07	2070506
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-08 03:23:21-07	2070507
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-08 03:23:20-07	2070508
/	203.0.113.144	GET	200 OK	2016-07-08 03:23:07-07	2070509
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 03:23:33-07	2070510
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-08 03:23:28-07	2070511
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 03:23:46-07	2070512
/	203.0.113.229	GET	200 OK	2016-07-08 03:23:15-07	2070513
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-08 03:24:12-07	2070514
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 03:24:01-07	2070515
/	192.0.2.157	GET	200 OK	2016-07-08 03:23:24-07	2070516
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 03:24:07-07	2070517
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-08 03:23:52-07	2070518
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 03:24:10-07	2070519
/	198.51.100.98	GET	200 OK	2016-07-08 03:23:33-07	2070520
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-08 03:23:54-07	2070521
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-08 03:23:52-07	2070522
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 03:23:53-07	2070523
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-08 03:24:12-07	2070524
/	192.0.2.130	GET	200 OK	2016-07-08 03:23:34-07	2070525
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 03:24:15-07	2070526
/	192.0.2.140	GET	200 OK	2016-07-08 03:23:44-07	2070527
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-08 03:24:27-07	2070528
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 03:24:03-07	2070529
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 03:24:17-07	2070530
/	203.0.113.141	GET	200 OK	2016-07-08 03:23:51-07	2070531
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-08 03:24:39-07	2070532
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-08 03:24:44-07	2070533
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-08 03:24:31-07	2070534
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-08 03:24:13-07	2070535
/	203.0.113.124	GET	200 OK	2016-07-08 03:23:59-07	2070536
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 03:24:47-07	2070537
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-08 03:24:34-07	2070538
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-08 03:24:52-07	2070539
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-08 03:24:54-07	2070540
/	203.0.113.86	GET	200 OK	2016-07-08 03:24:04-07	2070541
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-08 03:24:39-07	2070542
/	198.51.100.226	GET	200 OK	2016-07-08 03:24:14-07	2070543
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 03:25:06-07	2070544
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 03:24:30-07	2070545
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-08 03:24:54-07	2070546
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-08 03:24:48-07	2070547
/	203.0.113.93	GET	200 OK	2016-07-08 03:24:20-07	2070548
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-08 03:25:02-07	2070549
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 03:25:01-07	2070550
/	192.0.2.7	GET	200 OK	2016-07-08 03:24:23-07	2070551
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-08 03:25:09-07	2070552
/	198.51.100.17	GET	200 OK	2016-07-08 03:24:31-07	2070553
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 03:24:50-07	2070554
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-08 03:25:12-07	2070555
/	203.0.113.90	GET	200 OK	2016-07-08 03:24:36-07	2070556
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 03:25:26-07	2070557
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 03:25:09-07	2070558
/	192.0.2.222	GET	200 OK	2016-07-08 03:24:44-07	2070559
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 03:25:26-07	2070560
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-08 03:25:03-07	2070561
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 03:25:07-07	2070562
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-08 03:25:09-07	2070563
/	192.0.2.112	GET	200 OK	2016-07-08 03:24:45-07	2070564
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-08 03:25:28-07	2070565
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-08 03:25:36-07	2070566
/	203.0.113.16	GET	200 OK	2016-07-08 03:24:47-07	2070567
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-08 03:25:12-07	2070568
/	192.0.2.251	GET	200 OK	2016-07-08 03:24:53-07	2070569
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-08 03:25:10-07	2070570
/	192.0.2.47	GET	200 OK	2016-07-08 03:24:54-07	2070571
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-08 03:25:16-07	2070572
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-08 03:25:31-07	2070573
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-08 03:25:33-07	2070574
/	198.51.100.102	GET	200 OK	2016-07-08 03:25:01-07	2070575
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-08 03:25:52-07	2070576
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-08 03:25:52-07	2070577
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-08 03:25:17-07	2070578
/	192.0.2.140	GET	200 OK	2016-07-08 03:25:05-07	2070579
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-08 03:26:00-07	2070580
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 03:25:58-07	2070581
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-08 03:26:03-07	2070582
/	203.0.113.52	GET	200 OK	2016-07-08 03:25:12-07	2070583
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-08 03:25:36-07	2070584
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-08 03:25:29-07	2070585
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-08 03:25:58-07	2070586
/	192.0.2.211	GET	200 OK	2016-07-08 03:25:16-07	2070587
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 03:25:57-07	2070588
/	192.0.2.177	GET	200 OK	2016-07-08 03:25:26-07	2070589
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-08 03:26:24-07	2070590
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-08 03:25:59-07	2070591
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-08 03:25:59-07	2070592
/	203.0.113.202	GET	200 OK	2016-07-08 03:25:28-07	2070593
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-08 03:26:12-07	2070594
/	198.51.100.134	GET	200 OK	2016-07-08 03:25:29-07	2070595
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-08 03:26:02-07	2070596
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-08 03:26:06-07	2070597
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-08 03:26:07-07	2070598
/	203.0.113.142	GET	200 OK	2016-07-08 03:25:38-07	2070599
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 03:26:28-07	2070600
/	192.0.2.99	GET	200 OK	2016-07-08 03:25:41-07	2070601
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-08 03:26:36-07	2070602
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-08 03:26:34-07	2070603
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-08 03:26:12-07	2070604
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-08 03:26:09-07	2070605
/	198.51.100.135	GET	200 OK	2016-07-08 03:25:47-07	2070606
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-08 03:26:17-07	2070607
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-08 03:26:43-07	2070608
/	198.51.100.109	GET	200 OK	2016-07-08 03:25:54-07	2070609
/article/bears-love-berriesl	198.51.100.109	GET	404 NOT FOUND	2016-07-08 03:26:26-07	2070610
/	192.0.2.11	GET	200 OK	2016-07-08 03:25:55-07	2070611
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-08 03:26:32-07	2070612
/	203.0.113.40	GET	200 OK	2016-07-08 03:26:03-07	2070613
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 03:27:01-07	2070614
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-08 03:26:39-07	2070615
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-08 03:26:30-07	2070616
/	198.51.100.200	GET	200 OK	2016-07-08 03:26:12-07	2070617
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-08 03:26:48-07	2070618
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 03:26:52-07	2070619
/	203.0.113.52	GET	200 OK	2016-07-08 03:34:00-07	2070905
/article/candidate-is-jerkx	198.51.100.200	GET	404 NOT FOUND	2016-07-08 03:27:09-07	2070620
/	203.0.113.250	GET	200 OK	2016-07-08 03:26:16-07	2070621
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 03:26:57-07	2070622
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-08 03:27:05-07	2070623
/	198.51.100.114	GET	200 OK	2016-07-08 03:26:20-07	2070624
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-08 03:26:56-07	2070625
/	198.51.100.254	GET	200 OK	2016-07-08 03:26:28-07	2070626
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-08 03:26:55-07	2070627
/	192.0.2.187	GET	200 OK	2016-07-08 03:26:36-07	2070628
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-08 03:27:29-07	2070629
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-08 03:27:32-07	2070630
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-08 03:26:59-07	2070631
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-08 03:27:21-07	2070632
/	192.0.2.245	GET	200 OK	2016-07-08 03:26:44-07	2070633
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-08 03:27:25-07	2070634
/	198.51.100.224	GET	200 OK	2016-07-08 03:26:51-07	2070635
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-08 03:27:11-07	2070636
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-08 03:27:18-07	2070637
/	192.0.2.185	GET	200 OK	2016-07-08 03:27:00-07	2070638
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-08 03:27:42-07	2070639
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-08 03:27:38-07	2070640
/	192.0.2.28	GET	200 OK	2016-07-08 03:27:07-07	2070641
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 03:27:53-07	2070642
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-08 03:27:58-07	2070643
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-08 03:27:58-07	2070644
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 03:27:31-07	2070645
/	192.0.2.25	GET	200 OK	2016-07-08 03:27:08-07	2070646
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 03:28:00-07	2070647
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-08 03:27:36-07	2070648
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-08 03:27:39-07	2070649
/	192.0.2.207	GET	200 OK	2016-07-08 03:27:09-07	2070650
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-08 03:27:24-07	2070651
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-08 03:27:59-07	2070652
/	198.51.100.198	GET	200 OK	2016-07-08 03:27:10-07	2070653
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-08 03:27:43-07	2070654
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-08 03:27:31-07	2070655
/	192.0.2.87	GET	200 OK	2016-07-08 03:27:20-07	2070656
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-08 03:28:11-07	2070657
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 03:27:58-07	2070658
/	198.51.100.154	GET	200 OK	2016-07-08 03:27:21-07	2070659
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-08 03:27:37-07	2070660
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-08 03:28:20-07	2070661
/	198.51.100.60	GET	200 OK	2016-07-08 03:27:29-07	2070662
/article/trouble-for-troubledf	198.51.100.60	GET	404 NOT FOUND	2016-07-08 03:27:45-07	2070663
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-08 03:28:07-07	2070664
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 03:27:55-07	2070665
/	192.0.2.9	GET	200 OK	2016-07-08 03:27:31-07	2070666
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 03:28:12-07	2070667
/	192.0.2.7	GET	200 OK	2016-07-08 03:27:39-07	2070668
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-08 03:28:16-07	2070669
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-08 03:28:38-07	2070670
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 03:28:05-07	2070671
/	203.0.113.69	GET	200 OK	2016-07-08 03:27:49-07	2070672
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-08 03:28:43-07	2070673
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-08 03:28:40-07	2070674
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-08 03:28:24-07	2070675
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-08 03:28:24-07	2070676
/	198.51.100.31	GET	200 OK	2016-07-08 03:27:50-07	2070677
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-08 03:28:46-07	2070678
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-08 03:28:10-07	2070679
/	198.51.100.117	GET	200 OK	2016-07-08 03:27:58-07	2070680
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 03:28:54-07	2070681
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 03:28:32-07	2070682
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-08 03:28:53-07	2070683
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 03:28:53-07	2070684
/	198.51.100.213	GET	200 OK	2016-07-08 03:28:05-07	2070685
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-08 03:28:50-07	2070686
/	198.51.100.156	GET	200 OK	2016-07-08 03:28:15-07	2070687
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 03:28:39-07	2070688
/	203.0.113.124	GET	200 OK	2016-07-08 03:28:19-07	2070689
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 03:28:48-07	2070690
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-08 03:28:53-07	2070691
/	192.0.2.218	GET	200 OK	2016-07-08 03:28:25-07	2070692
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-08 03:29:16-07	2070693
/	198.51.100.120	GET	200 OK	2016-07-08 03:28:32-07	2070694
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 03:29:30-07	2070695
/	192.0.2.102	GET	200 OK	2016-07-08 03:28:41-07	2070696
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 03:29:25-07	2070697
/	198.51.100.112	GET	200 OK	2016-07-08 03:28:46-07	2070698
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-08 03:29:02-07	2070699
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 03:29:08-07	2070700
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-08 03:29:24-07	2070701
/	192.0.2.137	GET	200 OK	2016-07-08 03:28:55-07	2070702
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-08 03:29:47-07	2070703
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-08 03:29:23-07	2070704
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-08 03:29:43-07	2070705
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-08 03:29:32-07	2070706
/	203.0.113.64	GET	200 OK	2016-07-08 03:29:04-07	2070707
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-08 03:29:51-07	2070708
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 03:29:42-07	2070709
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-08 03:29:48-07	2070710
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-08 03:29:27-07	2070711
/	203.0.113.151	GET	200 OK	2016-07-08 03:29:07-07	2070712
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-08 03:29:58-07	2070713
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-08 03:29:56-07	2070714
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 03:30:00-07	2070715
/	198.51.100.208	GET	200 OK	2016-07-08 03:29:16-07	2070716
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-08 03:30:06-07	2070717
/	203.0.113.186	GET	200 OK	2016-07-08 03:29:19-07	2070718
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-08 03:29:54-07	2070719
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-08 03:29:59-07	2070720
/	192.0.2.166	GET	200 OK	2016-07-08 03:29:29-07	2070721
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-08 03:30:03-07	2070722
/	203.0.113.172	GET	200 OK	2016-07-08 03:29:36-07	2070723
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-08 03:30:09-07	2070724
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-08 03:30:30-07	2070725
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 03:30:06-07	2070726
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 03:30:28-07	2070727
/	198.51.100.133	GET	200 OK	2016-07-08 03:29:41-07	2070728
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-08 03:30:34-07	2070729
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-08 03:30:07-07	2070730
/	192.0.2.127	GET	200 OK	2016-07-08 03:29:51-07	2070731
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-08 03:30:21-07	2070732
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 03:30:16-07	2070733
/	192.0.2.134	GET	200 OK	2016-07-08 03:29:53-07	2070734
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-08 03:30:47-07	2070735
/	203.0.113.145	GET	200 OK	2016-07-08 03:29:57-07	2070736
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 03:30:50-07	2070737
/	192.0.2.188	GET	200 OK	2016-07-08 03:30:01-07	2070738
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-08 03:30:55-07	2070739
/	198.51.100.226	GET	200 OK	2016-07-08 03:30:07-07	2070740
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 03:30:37-07	2070741
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-08 03:30:38-07	2070742
/	192.0.2.135	GET	200 OK	2016-07-08 03:30:10-07	2070743
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-08 03:31:04-07	2070744
/	203.0.113.32	GET	200 OK	2016-07-08 03:30:12-07	2070745
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-08 03:31:02-07	2070746
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-08 03:30:59-07	2070747
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-08 03:30:49-07	2070748
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-08 03:30:40-07	2070749
/	192.0.2.220	GET	200 OK	2016-07-08 03:30:15-07	2070750
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-08 03:30:43-07	2070751
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-08 03:30:31-07	2070752
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-08 03:30:52-07	2070753
/	198.51.100.120	GET	200 OK	2016-07-08 03:30:22-07	2070754
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 03:31:01-07	2070755
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 03:30:53-07	2070756
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 03:30:58-07	2070757
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 03:30:37-07	2070758
/	198.51.100.165	GET	200 OK	2016-07-08 03:30:32-07	2070759
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-08 03:31:13-07	2070760
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-08 03:31:19-07	2070761
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-08 03:31:10-07	2070762
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-08 03:30:58-07	2070763
/	192.0.2.50	GET	200 OK	2016-07-08 03:30:40-07	2070764
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 03:31:00-07	2070765
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-08 03:31:35-07	2070766
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 03:31:20-07	2070767
/	192.0.2.65	GET	200 OK	2016-07-08 03:30:44-07	2070768
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 03:31:03-07	2070769
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-08 03:31:27-07	2070770
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-08 03:31:25-07	2070771
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 03:31:37-07	2070772
/	192.0.2.87	GET	200 OK	2016-07-08 03:30:53-07	2070773
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-08 03:31:29-07	2070774
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 03:31:50-07	2070775
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-08 03:31:08-07	2070776
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 03:31:19-07	2070777
/	203.0.113.46	GET	200 OK	2016-07-08 03:30:54-07	2070778
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 03:31:37-07	2070779
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-08 03:31:19-07	2070780
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-08 03:31:42-07	2070781
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-08 03:31:23-07	2070782
/	192.0.2.84	GET	200 OK	2016-07-08 03:31:04-07	2070783
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-08 03:31:38-07	2070784
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 03:31:29-07	2070785
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-08 03:32:01-07	2070786
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 03:31:59-07	2070787
/	198.51.100.234	GET	200 OK	2016-07-08 03:31:07-07	2070788
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 03:31:55-07	2070789
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-08 03:31:27-07	2070790
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 03:32:03-07	2070791
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-08 03:31:52-07	2070792
/	198.51.100.14	GET	200 OK	2016-07-08 03:31:12-07	2070793
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-08 03:32:11-07	2070794
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 03:31:52-07	2070795
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-08 03:31:48-07	2070796
/	192.0.2.193	GET	200 OK	2016-07-08 03:31:15-07	2070797
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-08 03:31:48-07	2070798
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-08 03:31:52-07	2070799
/	192.0.2.206	GET	200 OK	2016-07-08 03:31:17-07	2070800
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 03:32:11-07	2070801
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 03:31:41-07	2070802
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 03:32:03-07	2070803
/	198.51.100.153	GET	200 OK	2016-07-08 03:31:19-07	2070804
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 03:32:19-07	2070805
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 03:32:12-07	2070806
/	192.0.2.138	GET	200 OK	2016-07-08 03:31:23-07	2070807
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-08 03:31:58-07	2070808
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-08 03:32:00-07	2070809
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-08 03:32:20-07	2070810
/	192.0.2.186	GET	200 OK	2016-07-08 03:31:31-07	2070811
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-08 03:32:02-07	2070812
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-08 03:32:20-07	2070813
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-08 03:32:12-07	2070814
/	203.0.113.11	GET	200 OK	2016-07-08 03:31:41-07	2070815
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 03:32:24-07	2070816
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 03:32:24-07	2070817
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-08 03:32:21-07	2070818
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-08 03:32:32-07	2070819
/	198.51.100.60	GET	200 OK	2016-07-08 03:31:48-07	2070820
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-08 03:32:48-07	2070821
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 03:32:30-07	2070822
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-08 03:32:23-07	2070823
/	198.51.100.210	GET	200 OK	2016-07-08 03:31:51-07	2070824
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 03:32:34-07	2070825
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-08 03:32:23-07	2070826
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-08 03:32:16-07	2070827
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-08 03:32:33-07	2070828
/	203.0.113.157	GET	200 OK	2016-07-08 03:31:58-07	2070829
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 03:32:26-07	2070830
/	203.0.113.131	GET	200 OK	2016-07-08 03:32:06-07	2070831
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-08 03:32:45-07	2070832
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-08 03:32:38-07	2070833
/	192.0.2.229	GET	200 OK	2016-07-08 03:32:15-07	2070834
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-08 03:32:58-07	2070835
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-08 03:32:51-07	2070836
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-08 03:33:13-07	2070837
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-08 03:32:54-07	2070838
/	198.51.100.144	GET	200 OK	2016-07-08 03:32:17-07	2070839
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-08 03:32:54-07	2070840
/article/bad-things-gonei	198.51.100.144	GET	404 NOT FOUND	2016-07-08 03:32:56-07	2070841
/	198.51.100.40	GET	200 OK	2016-07-08 03:32:19-07	2070842
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-08 03:33:12-07	2070843
/	192.0.2.20	GET	200 OK	2016-07-08 03:32:27-07	2070844
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-08 03:32:48-07	2070845
/	203.0.113.163	GET	200 OK	2016-07-08 03:32:32-07	2070846
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-08 03:33:30-07	2070847
/	203.0.113.124	GET	200 OK	2016-07-08 03:32:33-07	2070848
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-08 03:33:07-07	2070849
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-08 03:33:03-07	2070850
/	192.0.2.101	GET	200 OK	2016-07-08 03:32:40-07	2070851
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-08 03:32:56-07	2070852
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-08 03:33:38-07	2070853
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 03:33:02-07	2070854
/	192.0.2.161	GET	200 OK	2016-07-08 03:32:49-07	2070855
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-08 03:33:22-07	2070856
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-08 03:33:20-07	2070857
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 03:33:47-07	2070858
/	192.0.2.190	GET	200 OK	2016-07-08 03:32:55-07	2070859
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 03:33:20-07	2070860
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-08 03:33:55-07	2070861
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 03:33:16-07	2070862
/	192.0.2.228	GET	200 OK	2016-07-08 03:33:01-07	2070863
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 03:33:26-07	2070864
/	198.51.100.33	GET	200 OK	2016-07-08 03:33:08-07	2070865
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 03:33:58-07	2070866
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 03:33:35-07	2070867
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-08 03:34:00-07	2070868
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-08 03:33:40-07	2070869
/	203.0.113.249	GET	200 OK	2016-07-08 03:33:11-07	2070870
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 03:33:37-07	2070871
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-08 03:33:56-07	2070872
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-08 03:33:39-07	2070873
/	198.51.100.36	GET	200 OK	2016-07-08 03:33:20-07	2070874
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-08 03:34:05-07	2070875
/	203.0.113.80	GET	200 OK	2016-07-08 03:33:23-07	2070876
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 03:34:19-07	2070877
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-08 03:34:07-07	2070878
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 03:34:15-07	2070879
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 03:33:49-07	2070880
/	192.0.2.52	GET	200 OK	2016-07-08 03:33:30-07	2070881
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-08 03:33:58-07	2070882
/	198.51.100.76	GET	200 OK	2016-07-08 03:33:39-07	2070883
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-08 03:34:05-07	2070884
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-08 03:34:23-07	2070885
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-08 03:34:05-07	2070886
/	203.0.113.240	GET	200 OK	2016-07-08 03:33:40-07	2070887
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-08 03:33:58-07	2070888
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-08 03:33:57-07	2070889
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-08 03:34:04-07	2070890
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-08 03:34:22-07	2070891
/	203.0.113.213	GET	200 OK	2016-07-08 03:33:45-07	2070892
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-08 03:34:39-07	2070893
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-08 03:34:19-07	2070894
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 03:34:11-07	2070895
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-08 03:34:44-07	2070896
/	198.51.100.232	GET	200 OK	2016-07-08 03:33:52-07	2070897
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 03:34:35-07	2070898
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 03:34:25-07	2070899
/	192.0.2.190	GET	200 OK	2016-07-08 03:33:53-07	2070900
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 03:34:45-07	2070901
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 03:34:48-07	2070902
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 03:34:53-07	2070903
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-08 03:34:28-07	2070904
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-08 03:34:46-07	2070906
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-08 03:34:38-07	2070907
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-08 03:34:23-07	2070908
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-08 03:34:35-07	2070909
/	203.0.113.126	GET	200 OK	2016-07-08 03:34:10-07	2070910
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-08 03:34:51-07	2070911
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 03:34:34-07	2070912
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-08 03:35:02-07	2070913
/	198.51.100.92	GET	200 OK	2016-07-08 03:34:17-07	2070914
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-08 03:34:51-07	2070915
/	192.0.2.121	GET	200 OK	2016-07-08 03:34:22-07	2070916
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-08 03:35:22-07	2070917
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-08 03:34:41-07	2070918
/	198.51.100.96	GET	200 OK	2016-07-08 03:34:27-07	2070919
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-08 03:35:10-07	2070920
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 03:34:59-07	2070921
/	198.51.100.158	GET	200 OK	2016-07-08 03:34:35-07	2070922
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 03:35:30-07	2070923
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-08 03:35:23-07	2070924
/	192.0.2.28	GET	200 OK	2016-07-08 03:34:39-07	2070925
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 03:35:07-07	2070926
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 03:35:20-07	2070927
/	198.51.100.19	GET	200 OK	2016-07-08 03:34:45-07	2070928
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-08 03:35:26-07	2070929
/	198.51.100.75	GET	200 OK	2016-07-08 03:34:46-07	2070930
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 03:35:10-07	2070931
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 03:35:31-07	2070932
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 03:35:25-07	2070933
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 03:35:31-07	2070934
/	192.0.2.58	GET	200 OK	2016-07-08 03:34:51-07	2070935
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-08 03:35:29-07	2070936
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 03:35:17-07	2070937
/	198.51.100.67	GET	200 OK	2016-07-08 03:34:59-07	2070938
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 03:35:22-07	2070939
/	198.51.100.129	GET	200 OK	2016-07-08 03:35:03-07	2070940
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-08 03:35:22-07	2070941
/	192.0.2.172	GET	200 OK	2016-07-08 03:35:13-07	2070942
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 03:35:36-07	2070943
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-08 03:35:37-07	2070944
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 03:35:57-07	2070945
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 03:35:46-07	2070946
/	192.0.2.66	GET	200 OK	2016-07-08 03:35:18-07	2070947
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-08 03:36:15-07	2070948
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 03:35:45-07	2070949
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-08 03:35:43-07	2070950
/	198.51.100.14	GET	200 OK	2016-07-08 03:35:23-07	2070951
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-08 03:36:14-07	2070952
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-08 03:35:55-07	2070953
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-08 03:36:23-07	2070954
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-08 03:35:53-07	2070955
/	203.0.113.134	GET	200 OK	2016-07-08 03:35:29-07	2070956
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-08 03:36:05-07	2070957
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-08 03:36:24-07	2070958
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-08 03:36:18-07	2070959
/	192.0.2.98	GET	200 OK	2016-07-08 03:35:32-07	2070960
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-08 03:36:30-07	2070961
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-08 03:36:15-07	2070962
/	203.0.113.214	GET	200 OK	2016-07-08 03:35:41-07	2070963
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 03:36:30-07	2070964
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 03:36:17-07	2070965
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-08 03:36:07-07	2070966
/	203.0.113.80	GET	200 OK	2016-07-08 03:35:44-07	2070967
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-08 03:36:01-07	2070968
/	203.0.113.233	GET	200 OK	2016-07-08 03:35:52-07	2070969
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 03:36:46-07	2070970
/	198.51.100.94	GET	200 OK	2016-07-08 03:36:00-07	2070971
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 03:36:47-07	2070972
/	192.0.2.147	GET	200 OK	2016-07-08 03:36:08-07	2070973
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-08 03:36:59-07	2070974
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 03:36:30-07	2070975
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 03:36:57-07	2070976
/	203.0.113.208	GET	200 OK	2016-07-08 03:36:18-07	2070977
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 03:37:10-07	2070978
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-08 03:36:38-07	2070979
/	192.0.2.234	GET	200 OK	2016-07-08 03:36:20-07	2070980
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 03:37:01-07	2070981
/	192.0.2.12	GET	200 OK	2016-07-08 03:36:26-07	2070982
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-08 03:36:59-07	2070983
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 03:36:52-07	2070984
/	198.51.100.146	GET	200 OK	2016-07-08 03:36:34-07	2070985
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-08 03:37:02-07	2070986
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 03:37:22-07	2070987
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-08 03:37:34-07	2070988
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-08 03:37:19-07	2070989
/	192.0.2.106	GET	200 OK	2016-07-08 03:36:43-07	2070990
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-08 03:37:33-07	2070991
/	192.0.2.253	GET	200 OK	2016-07-08 03:36:50-07	2070992
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-08 03:37:30-07	2070993
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 03:37:31-07	2070994
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-08 03:37:15-07	2070995
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-08 03:37:30-07	2070996
/	192.0.2.216	GET	200 OK	2016-07-08 03:36:52-07	2070997
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-08 03:37:26-07	2070998
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-08 03:37:48-07	2070999
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-08 03:37:19-07	2071000
/	198.51.100.1	GET	200 OK	2016-07-08 03:37:01-07	2071001
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-08 03:37:19-07	2071002
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-08 03:37:25-07	2071003
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-08 03:37:54-07	2071004
/	192.0.2.226	GET	200 OK	2016-07-08 03:37:03-07	2071005
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 03:37:26-07	2071006
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 03:37:42-07	2071007
/	203.0.113.91	GET	200 OK	2016-07-08 03:37:09-07	2071008
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-08 03:38:05-07	2071009
/	198.51.100.203	GET	200 OK	2016-07-08 03:37:11-07	2071010
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 03:37:54-07	2071011
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-08 03:37:47-07	2071012
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-08 03:37:52-07	2071013
/	198.51.100.216	GET	200 OK	2016-07-08 03:37:19-07	2071014
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-08 03:38:03-07	2071015
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-08 03:37:41-07	2071016
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-08 03:38:19-07	2071017
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-08 03:37:56-07	2071018
/	198.51.100.158	GET	200 OK	2016-07-08 03:37:29-07	2071019
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 03:38:01-07	2071020
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-08 03:37:53-07	2071021
/article/bears-love-berriesw	198.51.100.158	GET	404 NOT FOUND	2016-07-08 03:37:46-07	2071022
/	198.51.100.163	GET	200 OK	2016-07-08 03:37:32-07	2071023
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 03:38:06-07	2071024
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 03:37:57-07	2071025
/	192.0.2.198	GET	200 OK	2016-07-08 03:37:42-07	2071026
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 03:38:12-07	2071027
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 03:38:22-07	2071028
/	203.0.113.114	GET	200 OK	2016-07-08 03:37:50-07	2071029
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-08 03:38:29-07	2071030
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-08 03:38:16-07	2071031
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-08 03:38:34-07	2071032
/	203.0.113.37	GET	200 OK	2016-07-08 03:37:56-07	2071033
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 03:38:39-07	2071034
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 03:38:43-07	2071035
/	192.0.2.128	GET	200 OK	2016-07-08 03:38:02-07	2071036
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-08 03:39:02-07	2071037
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-08 03:38:47-07	2071038
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-08 03:38:39-07	2071039
/article/media-obsessed-with-bearsy	192.0.2.128	GET	404 NOT FOUND	2016-07-08 03:38:39-07	2071040
/	198.51.100.30	GET	200 OK	2016-07-08 03:38:07-07	2071041
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-08 03:38:34-07	2071042
/	203.0.113.234	GET	200 OK	2016-07-08 03:38:11-07	2071043
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-08 03:38:40-07	2071044
/	198.51.100.141	GET	200 OK	2016-07-08 03:38:21-07	2071045
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-08 03:38:40-07	2071046
/	192.0.2.18	GET	200 OK	2016-07-08 03:38:28-07	2071047
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-08 03:38:51-07	2071048
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 03:39:23-07	2071049
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-08 03:38:49-07	2071050
/	203.0.113.87	GET	200 OK	2016-07-08 03:38:36-07	2071051
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-08 03:39:21-07	2071052
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 03:39:11-07	2071053
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 03:39:26-07	2071054
/	203.0.113.142	GET	200 OK	2016-07-08 03:38:39-07	2071055
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-08 03:39:08-07	2071056
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-08 03:39:13-07	2071057
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-08 03:39:10-07	2071058
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-08 03:39:16-07	2071059
/	198.51.100.180	GET	200 OK	2016-07-08 03:38:40-07	2071060
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-08 03:39:20-07	2071061
/	198.51.100.165	GET	200 OK	2016-07-08 03:38:48-07	2071062
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-08 03:39:14-07	2071063
/article/candidate-is-jerks	198.51.100.165	GET	404 NOT FOUND	2016-07-08 03:39:15-07	2071064
/	192.0.2.198	GET	200 OK	2016-07-08 03:38:53-07	2071065
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-08 03:39:21-07	2071066
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-08 03:39:27-07	2071067
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-08 03:39:21-07	2071068
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-08 03:39:18-07	2071069
/	203.0.113.36	GET	200 OK	2016-07-08 03:38:55-07	2071070
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-08 03:39:54-07	2071071
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-08 03:39:21-07	2071072
/article/balloon-goons-doomedh	203.0.113.36	GET	404 NOT FOUND	2016-07-08 03:39:16-07	2071073
/	192.0.2.56	GET	200 OK	2016-07-08 03:38:58-07	2071074
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-08 03:39:41-07	2071075
/	198.51.100.104	GET	200 OK	2016-07-08 03:39:01-07	2071076
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-08 03:39:43-07	2071077
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-08 03:39:27-07	2071078
/	198.51.100.122	GET	200 OK	2016-07-08 03:39:10-07	2071079
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 03:39:56-07	2071080
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-08 03:39:46-07	2071081
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-08 03:39:57-07	2071082
/	192.0.2.210	GET	200 OK	2016-07-08 03:39:12-07	2071083
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-08 03:39:47-07	2071084
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-08 03:40:12-07	2071085
/	192.0.2.156	GET	200 OK	2016-07-08 03:39:17-07	2071086
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-08 03:39:57-07	2071087
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-08 03:40:05-07	2071088
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-08 03:39:59-07	2071089
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-08 03:39:32-07	2071090
/	192.0.2.231	GET	200 OK	2016-07-08 03:39:19-07	2071091
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 03:39:39-07	2071092
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-08 03:39:34-07	2071093
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-08 03:39:50-07	2071094
/	203.0.113.79	GET	200 OK	2016-07-08 03:39:20-07	2071095
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-08 03:39:38-07	2071096
/	192.0.2.2	GET	200 OK	2016-07-08 03:39:30-07	2071097
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 03:39:52-07	2071098
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-08 03:40:30-07	2071099
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-08 03:40:11-07	2071100
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-08 03:39:48-07	2071101
/	203.0.113.57	GET	200 OK	2016-07-08 03:39:33-07	2071102
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 03:39:58-07	2071103
/	192.0.2.196	GET	200 OK	2016-07-08 03:39:36-07	2071104
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-08 03:40:36-07	2071105
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-08 03:40:32-07	2071106
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-08 03:40:30-07	2071107
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-08 03:40:20-07	2071108
/	203.0.113.41	GET	200 OK	2016-07-08 03:39:44-07	2071109
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-08 03:40:04-07	2071110
/	203.0.113.238	GET	200 OK	2016-07-08 03:39:51-07	2071111
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-08 03:40:09-07	2071112
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-08 03:40:26-07	2071113
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-08 03:40:15-07	2071114
/	203.0.113.92	GET	200 OK	2016-07-08 03:40:00-07	2071115
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 03:40:53-07	2071116
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 03:40:58-07	2071117
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-08 03:40:51-07	2071118
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 03:40:56-07	2071119
/	198.51.100.65	GET	200 OK	2016-07-08 03:40:07-07	2071120
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-08 03:40:55-07	2071121
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-08 03:40:33-07	2071122
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-08 03:40:54-07	2071123
/	192.0.2.113	GET	200 OK	2016-07-08 03:40:11-07	2071124
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 03:40:49-07	2071125
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 03:40:38-07	2071126
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 03:40:35-07	2071127
/	203.0.113.221	GET	200 OK	2016-07-08 03:40:17-07	2071128
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 03:41:04-07	2071129
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 03:41:03-07	2071130
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 03:40:52-07	2071131
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 03:40:34-07	2071132
/	203.0.113.34	GET	200 OK	2016-07-08 03:40:18-07	2071133
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-08 03:40:53-07	2071134
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 03:40:59-07	2071135
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-08 03:40:44-07	2071136
/	198.51.100.168	GET	200 OK	2016-07-08 03:40:25-07	2071137
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 03:41:02-07	2071138
/	198.51.100.211	GET	200 OK	2016-07-08 03:40:34-07	2071139
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 03:41:16-07	2071140
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 03:41:16-07	2071141
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-08 03:41:21-07	2071142
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-08 03:41:05-07	2071143
/	203.0.113.90	GET	200 OK	2016-07-08 03:40:35-07	2071144
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-08 03:40:56-07	2071145
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 03:41:35-07	2071146
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 03:41:03-07	2071147
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-08 03:41:11-07	2071148
/	203.0.113.233	GET	200 OK	2016-07-08 03:40:41-07	2071149
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-08 03:41:09-07	2071150
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-08 03:41:07-07	2071151
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-08 03:41:35-07	2071152
/	192.0.2.145	GET	200 OK	2016-07-08 03:40:45-07	2071153
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-08 03:41:24-07	2071154
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 03:41:00-07	2071155
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-08 03:41:15-07	2071156
/	192.0.2.117	GET	200 OK	2016-07-08 03:40:47-07	2071157
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 03:41:18-07	2071158
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 03:41:43-07	2071159
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-08 03:41:26-07	2071160
/	203.0.113.190	GET	200 OK	2016-07-08 03:40:49-07	2071161
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-08 03:41:12-07	2071162
/	192.0.2.137	GET	200 OK	2016-07-08 03:40:56-07	2071163
/article/bears-love-berriesm	192.0.2.137	GET	404 NOT FOUND	2016-07-08 03:41:38-07	2071164
/	203.0.113.238	GET	200 OK	2016-07-08 03:41:03-07	2071165
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-08 03:41:50-07	2071166
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-08 03:41:49-07	2071167
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-08 03:41:33-07	2071168
/	203.0.113.218	GET	200 OK	2016-07-08 03:41:12-07	2071169
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 03:41:56-07	2071170
/	203.0.113.75	GET	200 OK	2016-07-08 03:41:18-07	2071171
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-08 03:42:18-07	2071172
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-08 03:42:09-07	2071173
/	198.51.100.205	GET	200 OK	2016-07-08 03:41:26-07	2071174
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-08 03:41:59-07	2071175
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-08 03:42:03-07	2071176
/	203.0.113.171	GET	200 OK	2016-07-08 03:41:34-07	2071177
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-08 03:42:18-07	2071178
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 03:42:08-07	2071179
/	203.0.113.58	GET	200 OK	2016-07-08 03:41:37-07	2071180
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-08 03:42:23-07	2071181
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-08 03:41:59-07	2071182
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-08 03:42:08-07	2071183
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 03:42:29-07	2071184
/	192.0.2.57	GET	200 OK	2016-07-08 03:41:43-07	2071185
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-08 03:42:41-07	2071186
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-08 03:42:29-07	2071187
/	198.51.100.149	GET	200 OK	2016-07-08 03:41:45-07	2071188
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-08 03:42:34-07	2071189
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 03:42:12-07	2071190
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-08 03:42:06-07	2071191
/	203.0.113.80	GET	200 OK	2016-07-08 03:41:55-07	2071192
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-08 03:42:37-07	2071193
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 03:42:27-07	2071194
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 03:42:49-07	2071195
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-08 03:42:30-07	2071196
/	192.0.2.43	GET	200 OK	2016-07-08 03:42:01-07	2071197
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-08 03:42:36-07	2071198
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-08 03:42:53-07	2071199
/	203.0.113.105	GET	200 OK	2016-07-08 03:42:03-07	2071200
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 03:42:18-07	2071201
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-08 03:43:00-07	2071202
/	192.0.2.198	GET	200 OK	2016-07-08 03:42:06-07	2071203
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 03:42:56-07	2071204
/	198.51.100.99	GET	200 OK	2016-07-08 03:42:13-07	2071205
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-08 03:42:46-07	2071206
/	198.51.100.209	GET	200 OK	2016-07-08 03:42:18-07	2071207
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-08 03:43:14-07	2071208
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-08 03:42:51-07	2071209
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-08 03:43:13-07	2071210
/	198.51.100.32	GET	200 OK	2016-07-08 03:42:24-07	2071211
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-08 03:42:49-07	2071212
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-08 03:42:42-07	2071213
/	203.0.113.6	GET	200 OK	2016-07-08 03:42:25-07	2071214
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-08 03:42:42-07	2071215
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-08 03:42:40-07	2071216
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 03:43:13-07	2071217
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-08 03:43:14-07	2071218
/	203.0.113.237	GET	200 OK	2016-07-08 03:42:28-07	2071219
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 03:43:06-07	2071220
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 03:42:53-07	2071221
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-08 03:42:45-07	2071222
/	192.0.2.162	GET	200 OK	2016-07-08 03:42:37-07	2071223
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-08 03:43:00-07	2071224
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 03:43:19-07	2071225
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 03:43:34-07	2071226
/	192.0.2.215	GET	200 OK	2016-07-08 03:42:42-07	2071227
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-08 03:42:58-07	2071228
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-08 03:43:23-07	2071229
/	192.0.2.41	GET	200 OK	2016-07-08 03:42:44-07	2071230
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 03:43:08-07	2071231
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-08 03:43:32-07	2071232
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-08 03:43:41-07	2071233
/	198.51.100.136	GET	200 OK	2016-07-08 03:42:52-07	2071234
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-08 03:43:30-07	2071235
/	203.0.113.159	GET	200 OK	2016-07-08 03:42:57-07	2071236
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-08 03:43:46-07	2071237
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 03:43:33-07	2071238
/	192.0.2.67	GET	200 OK	2016-07-08 03:43:00-07	2071239
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-08 03:43:54-07	2071240
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 03:43:36-07	2071241
/	198.51.100.142	GET	200 OK	2016-07-08 03:43:09-07	2071242
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 03:43:59-07	2071243
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 03:44:08-07	2071244
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 03:43:52-07	2071245
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-08 03:43:54-07	2071246
/	192.0.2.98	GET	200 OK	2016-07-08 03:43:15-07	2071247
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-08 03:43:33-07	2071248
/	203.0.113.172	GET	200 OK	2016-07-08 03:43:18-07	2071249
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 03:44:06-07	2071250
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 03:43:54-07	2071251
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-08 03:44:10-07	2071252
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-08 03:43:40-07	2071253
/	198.51.100.66	GET	200 OK	2016-07-08 03:43:26-07	2071254
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 03:44:20-07	2071255
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-08 03:44:07-07	2071256
/	192.0.2.212	GET	200 OK	2016-07-08 03:43:27-07	2071257
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-08 03:43:51-07	2071258
/	203.0.113.111	GET	200 OK	2016-07-08 03:43:32-07	2071259
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-08 03:44:26-07	2071260
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-08 03:44:28-07	2071261
/	203.0.113.12	GET	200 OK	2016-07-08 03:43:33-07	2071262
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-08 03:43:50-07	2071263
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 03:44:08-07	2071264
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-08 03:44:15-07	2071265
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-08 03:44:12-07	2071266
/	192.0.2.41	GET	200 OK	2016-07-08 03:43:42-07	2071267
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-08 03:44:30-07	2071268
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-08 03:44:41-07	2071269
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-08 03:44:01-07	2071270
/	192.0.2.28	GET	200 OK	2016-07-08 03:43:49-07	2071271
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-08 03:44:37-07	2071272
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 03:44:08-07	2071273
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-08 03:44:33-07	2071274
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 03:44:14-07	2071275
/	203.0.113.62	GET	200 OK	2016-07-08 03:43:54-07	2071276
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-08 03:44:31-07	2071277
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-08 03:44:41-07	2071278
/	198.51.100.213	GET	200 OK	2016-07-08 03:44:01-07	2071279
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-08 03:44:35-07	2071280
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-08 03:44:31-07	2071281
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-08 03:44:40-07	2071282
/	192.0.2.243	GET	200 OK	2016-07-08 03:44:06-07	2071283
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 03:44:22-07	2071284
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-08 03:44:57-07	2071285
/	192.0.2.232	GET	200 OK	2016-07-08 03:44:12-07	2071286
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-08 03:44:40-07	2071287
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-08 03:44:48-07	2071288
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-08 03:44:41-07	2071289
/	198.51.100.127	GET	200 OK	2016-07-08 03:44:15-07	2071290
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-08 03:44:56-07	2071291
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-08 03:44:53-07	2071292
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 03:44:32-07	2071293
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 03:44:54-07	2071294
/	192.0.2.48	GET	200 OK	2016-07-08 03:44:25-07	2071295
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-08 03:45:16-07	2071296
/	192.0.2.218	GET	200 OK	2016-07-08 03:44:31-07	2071297
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 03:45:02-07	2071298
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 03:45:31-07	2071299
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-08 03:45:31-07	2071300
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 03:45:14-07	2071301
/	198.51.100.53	GET	200 OK	2016-07-08 03:44:40-07	2071302
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 03:45:14-07	2071303
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-08 03:45:20-07	2071304
/	192.0.2.151	GET	200 OK	2016-07-08 03:44:43-07	2071305
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-08 03:45:01-07	2071306
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 03:45:37-07	2071307
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 03:45:25-07	2071308
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-08 03:45:19-07	2071309
/	192.0.2.200	GET	200 OK	2016-07-08 03:44:44-07	2071310
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-08 03:45:31-07	2071311
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-08 03:45:09-07	2071312
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 03:45:29-07	2071313
/	198.51.100.64	GET	200 OK	2016-07-08 03:44:45-07	2071314
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-08 03:45:11-07	2071315
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-08 03:45:20-07	2071316
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-08 03:45:28-07	2071317
/	203.0.113.57	GET	200 OK	2016-07-08 03:44:53-07	2071318
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 03:45:51-07	2071319
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-08 03:45:43-07	2071320
/	203.0.113.168	GET	200 OK	2016-07-08 03:45:03-07	2071321
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 03:45:19-07	2071322
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-08 03:45:29-07	2071323
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-08 03:45:41-07	2071324
/	198.51.100.113	GET	200 OK	2016-07-08 03:45:06-07	2071325
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-08 03:45:38-07	2071326
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-08 03:45:41-07	2071327
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-08 03:45:49-07	2071328
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 03:45:43-07	2071329
/	192.0.2.100	GET	200 OK	2016-07-08 03:45:10-07	2071330
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-08 03:46:07-07	2071331
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-08 03:45:41-07	2071332
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-08 03:45:26-07	2071333
/	198.51.100.11	GET	200 OK	2016-07-08 03:45:14-07	2071334
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-08 03:45:49-07	2071335
/	198.51.100.159	GET	200 OK	2016-07-08 03:45:22-07	2071336
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-08 03:45:53-07	2071337
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-08 03:45:56-07	2071338
/	192.0.2.180	GET	200 OK	2016-07-08 03:45:32-07	2071339
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-08 03:46:26-07	2071340
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 03:46:01-07	2071341
/	192.0.2.172	GET	200 OK	2016-07-08 03:45:35-07	2071342
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-08 03:46:25-07	2071343
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-08 03:46:20-07	2071344
/	198.51.100.177	GET	200 OK	2016-07-08 03:45:41-07	2071345
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 03:45:56-07	2071346
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-08 03:46:08-07	2071347
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-08 03:45:56-07	2071348
/	203.0.113.117	GET	200 OK	2016-07-08 03:45:43-07	2071349
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-08 03:46:30-07	2071350
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-08 03:46:39-07	2071351
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-08 03:46:37-07	2071352
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-08 03:46:33-07	2071353
/	192.0.2.87	GET	200 OK	2016-07-08 03:45:45-07	2071354
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 03:46:02-07	2071355
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-08 03:46:13-07	2071356
/	192.0.2.53	GET	200 OK	2016-07-08 03:45:51-07	2071357
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-08 03:46:08-07	2071358
/	192.0.2.198	GET	200 OK	2016-07-08 03:45:56-07	2071359
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-08 03:46:56-07	2071360
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-08 03:46:32-07	2071361
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-08 03:46:19-07	2071362
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 03:46:41-07	2071363
/	203.0.113.1	GET	200 OK	2016-07-08 03:46:01-07	2071364
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-08 03:46:39-07	2071365
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-08 03:46:17-07	2071366
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-08 03:46:39-07	2071367
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-08 03:46:56-07	2071368
/	203.0.113.134	GET	200 OK	2016-07-08 03:46:05-07	2071369
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-08 03:47:01-07	2071370
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-08 03:46:36-07	2071371
/article/bad-things-gonet	203.0.113.134	GET	404 NOT FOUND	2016-07-08 03:46:21-07	2071372
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-08 03:46:48-07	2071373
/	203.0.113.202	GET	200 OK	2016-07-08 03:46:07-07	2071374
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 03:46:22-07	2071375
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-08 03:46:48-07	2071376
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-08 03:47:03-07	2071377
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-08 03:46:42-07	2071378
/	198.51.100.144	GET	200 OK	2016-07-08 03:46:08-07	2071379
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-08 03:46:44-07	2071380
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-08 03:46:42-07	2071381
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-08 03:46:55-07	2071382
/	198.51.100.190	GET	200 OK	2016-07-08 03:46:09-07	2071383
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 03:47:04-07	2071384
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-08 03:47:09-07	2071385
/	203.0.113.149	GET	200 OK	2016-07-08 03:46:17-07	2071386
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-08 03:46:52-07	2071387
/	198.51.100.174	GET	200 OK	2016-07-08 03:46:18-07	2071388
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-08 03:47:14-07	2071389
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 03:47:08-07	2071390
/	198.51.100.31	GET	200 OK	2016-07-08 03:46:21-07	2071391
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-08 03:47:07-07	2071392
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-08 03:47:10-07	2071393
/	192.0.2.52	GET	200 OK	2016-07-08 03:46:22-07	2071394
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-08 03:46:57-07	2071395
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-08 03:46:57-07	2071396
/	198.51.100.167	GET	200 OK	2016-07-08 03:46:28-07	2071397
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-08 03:47:23-07	2071398
/	198.51.100.163	GET	200 OK	2016-07-08 03:46:33-07	2071399
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-08 03:47:07-07	2071400
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 03:47:27-07	2071401
/	203.0.113.78	GET	200 OK	2016-07-08 03:46:36-07	2071402
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-08 03:46:55-07	2071403
/	198.51.100.181	GET	200 OK	2016-07-08 03:46:42-07	2071404
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 03:47:18-07	2071405
/	192.0.2.43	GET	200 OK	2016-07-08 03:46:44-07	2071406
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 03:47:16-07	2071407
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-08 03:47:25-07	2071408
/	203.0.113.127	GET	200 OK	2016-07-08 03:46:46-07	2071409
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-08 03:47:20-07	2071410
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 03:47:30-07	2071411
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-08 03:47:43-07	2071412
/	203.0.113.190	GET	200 OK	2016-07-08 03:46:49-07	2071413
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 03:47:06-07	2071414
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 03:47:28-07	2071415
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-08 03:47:19-07	2071416
/	203.0.113.251	GET	200 OK	2016-07-08 03:46:51-07	2071417
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 03:47:14-07	2071418
/	203.0.113.122	GET	200 OK	2016-07-08 03:47:00-07	2071419
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 03:47:48-07	2071420
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-08 03:47:43-07	2071421
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-08 03:47:31-07	2071422
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-08 03:47:47-07	2071423
/	192.0.2.94	GET	200 OK	2016-07-08 03:47:02-07	2071424
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-08 03:47:19-07	2071425
/	203.0.113.221	GET	200 OK	2016-07-08 03:47:12-07	2071426
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-08 03:47:30-07	2071427
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-08 03:47:48-07	2071428
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-08 03:47:42-07	2071429
/	203.0.113.77	GET	200 OK	2016-07-08 03:47:14-07	2071430
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-08 03:48:02-07	2071431
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-08 03:47:35-07	2071432
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-08 03:47:51-07	2071433
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-08 03:47:51-07	2071434
/	203.0.113.117	GET	200 OK	2016-07-08 03:47:23-07	2071435
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-08 03:48:00-07	2071436
/	203.0.113.211	GET	200 OK	2016-07-08 03:47:31-07	2071437
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 03:48:19-07	2071438
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 03:47:51-07	2071439
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-08 03:47:58-07	2071440
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-08 03:48:27-07	2071441
/	198.51.100.219	GET	200 OK	2016-07-08 03:47:34-07	2071442
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-08 03:48:27-07	2071443
/	198.51.100.115	GET	200 OK	2016-07-08 03:47:44-07	2071444
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 03:48:36-07	2071445
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-08 03:48:02-07	2071446
/	198.51.100.94	GET	200 OK	2016-07-08 03:47:45-07	2071447
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-08 03:48:29-07	2071448
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-08 03:48:08-07	2071449
/	198.51.100.127	GET	200 OK	2016-07-08 03:47:51-07	2071450
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 03:48:26-07	2071451
/	203.0.113.89	GET	200 OK	2016-07-08 03:47:56-07	2071452
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 03:48:44-07	2071453
/	198.51.100.86	GET	200 OK	2016-07-08 03:48:03-07	2071454
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 03:48:54-07	2071455
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-08 03:48:54-07	2071456
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-08 03:48:35-07	2071457
/	192.0.2.132	GET	200 OK	2016-07-08 03:48:08-07	2071458
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-08 03:48:24-07	2071459
/	192.0.2.78	GET	200 OK	2016-07-08 03:48:12-07	2071460
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 03:48:38-07	2071461
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-08 03:48:56-07	2071462
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-08 03:48:49-07	2071463
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 03:48:52-07	2071464
/	198.51.100.142	GET	200 OK	2016-07-08 03:48:18-07	2071465
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-08 03:48:36-07	2071466
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-08 03:48:55-07	2071467
/	198.51.100.97	GET	200 OK	2016-07-08 03:48:28-07	2071468
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-08 03:49:27-07	2071469
/	203.0.113.114	GET	200 OK	2016-07-08 03:48:30-07	2071470
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-08 03:49:04-07	2071471
/	192.0.2.105	GET	200 OK	2016-07-08 03:48:37-07	2071472
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-08 03:49:03-07	2071473
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-08 03:49:19-07	2071474
/	203.0.113.236	GET	200 OK	2016-07-08 03:48:39-07	2071475
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 03:48:55-07	2071476
/	198.51.100.133	GET	200 OK	2016-07-08 03:48:42-07	2071477
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 03:49:21-07	2071478
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-08 03:49:27-07	2071479
/	203.0.113.16	GET	200 OK	2016-07-08 03:48:52-07	2071480
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-08 03:49:07-07	2071481
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-08 03:49:47-07	2071482
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-08 03:49:14-07	2071483
/	203.0.113.252	GET	200 OK	2016-07-08 03:48:56-07	2071484
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-08 03:49:14-07	2071485
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-08 03:49:34-07	2071486
/	192.0.2.71	GET	200 OK	2016-07-08 03:49:05-07	2071487
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-08 03:49:22-07	2071488
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-08 03:49:30-07	2071489
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-08 03:49:27-07	2071490
/	192.0.2.120	GET	200 OK	2016-07-08 03:49:12-07	2071491
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-08 03:50:12-07	2071492
/	198.51.100.118	GET	200 OK	2016-07-08 03:49:18-07	2071493
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-08 03:49:44-07	2071494
/	192.0.2.86	GET	200 OK	2016-07-08 03:49:22-07	2071495
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 03:50:19-07	2071496
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-08 03:50:21-07	2071497
/	192.0.2.37	GET	200 OK	2016-07-08 03:49:24-07	2071498
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-08 03:49:39-07	2071499
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-08 03:49:41-07	2071500
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 03:49:52-07	2071501
/	192.0.2.184	GET	200 OK	2016-07-08 03:49:34-07	2071502
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 03:50:33-07	2071503
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 03:50:02-07	2071504
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 03:50:27-07	2071505
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-08 03:50:08-07	2071506
/	198.51.100.97	GET	200 OK	2016-07-08 03:49:39-07	2071507
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 03:50:26-07	2071508
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-08 03:49:56-07	2071509
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-08 03:50:08-07	2071510
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-08 03:50:13-07	2071511
/	198.51.100.43	GET	200 OK	2016-07-08 03:49:47-07	2071512
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-08 03:50:12-07	2071513
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-08 03:50:06-07	2071514
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-08 03:50:37-07	2071515
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-08 03:50:23-07	2071516
/	192.0.2.5	GET	200 OK	2016-07-08 03:49:48-07	2071517
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-08 03:50:19-07	2071518
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-08 03:50:19-07	2071519
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 03:50:34-07	2071520
/	203.0.113.195	GET	200 OK	2016-07-08 03:49:52-07	2071521
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 03:50:32-07	2071522
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-08 03:50:40-07	2071523
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-08 03:50:46-07	2071524
/	192.0.2.179	GET	200 OK	2016-07-08 03:50:01-07	2071525
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-08 03:50:32-07	2071526
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-08 03:50:46-07	2071527
/	198.51.100.251	GET	200 OK	2016-07-08 03:50:08-07	2071528
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-08 03:51:06-07	2071529
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-08 03:50:36-07	2071530
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-08 03:50:40-07	2071531
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-08 03:50:37-07	2071532
/	198.51.100.139	GET	200 OK	2016-07-08 03:50:12-07	2071533
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 03:50:29-07	2071534
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-08 03:50:46-07	2071535
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 03:51:01-07	2071536
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 03:50:27-07	2071537
/	203.0.113.165	GET	200 OK	2016-07-08 03:50:20-07	2071538
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 03:51:15-07	2071539
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-08 03:50:55-07	2071540
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-08 03:51:05-07	2071541
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 03:51:07-07	2071542
/	192.0.2.105	GET	200 OK	2016-07-08 03:50:30-07	2071543
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-08 03:50:47-07	2071544
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-08 03:51:25-07	2071545
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-08 03:51:08-07	2071546
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-08 03:50:58-07	2071547
/	203.0.113.89	GET	200 OK	2016-07-08 03:50:32-07	2071548
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-08 03:50:55-07	2071549
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 03:51:13-07	2071550
/	198.51.100.154	GET	200 OK	2016-07-08 03:50:42-07	2071551
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 03:51:08-07	2071552
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 03:51:31-07	2071553
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 03:51:00-07	2071554
/	203.0.113.142	GET	200 OK	2016-07-08 03:50:43-07	2071555
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-08 03:51:23-07	2071556
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 03:51:15-07	2071557
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-08 03:51:14-07	2071558
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 03:51:01-07	2071559
/	192.0.2.20	GET	200 OK	2016-07-08 03:50:51-07	2071560
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-08 03:51:46-07	2071561
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-08 03:51:19-07	2071562
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-08 03:51:10-07	2071563
/	203.0.113.9	GET	200 OK	2016-07-08 03:51:00-07	2071564
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-08 03:51:53-07	2071565
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-08 03:51:31-07	2071566
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-08 03:51:33-07	2071567
/	203.0.113.223	GET	200 OK	2016-07-08 03:51:05-07	2071568
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 03:51:20-07	2071569
/	203.0.113.108	GET	200 OK	2016-07-08 03:51:06-07	2071570
/	203.0.113.111	GET	200 OK	2016-07-08 03:56:21-07	2071761
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-08 03:51:48-07	2071571
/	203.0.113.32	GET	200 OK	2016-07-08 03:51:11-07	2071572
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 03:51:38-07	2071573
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-08 03:51:45-07	2071574
/	203.0.113.253	GET	200 OK	2016-07-08 03:51:17-07	2071575
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 03:51:59-07	2071576
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-08 03:52:10-07	2071577
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-08 03:51:58-07	2071578
/	192.0.2.250	GET	200 OK	2016-07-08 03:51:25-07	2071579
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-08 03:52:00-07	2071580
/	192.0.2.149	GET	200 OK	2016-07-08 03:51:32-07	2071581
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-08 03:52:15-07	2071582
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-08 03:51:55-07	2071583
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-08 03:51:53-07	2071584
/	198.51.100.113	GET	200 OK	2016-07-08 03:51:42-07	2071585
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-08 03:52:11-07	2071586
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-08 03:52:27-07	2071587
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-08 03:52:19-07	2071588
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 03:52:16-07	2071589
/	192.0.2.55	GET	200 OK	2016-07-08 03:51:46-07	2071590
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 03:52:36-07	2071591
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 03:52:28-07	2071592
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 03:52:25-07	2071593
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-08 03:52:14-07	2071594
/	203.0.113.136	GET	200 OK	2016-07-08 03:51:54-07	2071595
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-08 03:52:19-07	2071596
/	203.0.113.46	GET	200 OK	2016-07-08 03:51:55-07	2071597
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-08 03:52:21-07	2071598
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-08 03:52:35-07	2071599
/	198.51.100.180	GET	200 OK	2016-07-08 03:51:58-07	2071600
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-08 03:52:46-07	2071601
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 03:52:58-07	2071602
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-08 03:52:52-07	2071603
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-08 03:52:15-07	2071604
/	203.0.113.54	GET	200 OK	2016-07-08 03:52:08-07	2071605
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-08 03:52:42-07	2071606
/	198.51.100.73	GET	200 OK	2016-07-08 03:52:15-07	2071607
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-08 03:52:58-07	2071608
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-08 03:53:01-07	2071609
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-08 03:52:42-07	2071610
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 03:52:51-07	2071611
/	192.0.2.246	GET	200 OK	2016-07-08 03:52:25-07	2071612
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-08 03:53:23-07	2071613
/	192.0.2.86	GET	200 OK	2016-07-08 03:52:35-07	2071614
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-08 03:52:56-07	2071615
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-08 03:52:51-07	2071616
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 03:52:57-07	2071617
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-08 03:52:54-07	2071618
/	192.0.2.221	GET	200 OK	2016-07-08 03:52:38-07	2071619
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 03:53:32-07	2071620
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 03:53:03-07	2071621
/	198.51.100.125	GET	200 OK	2016-07-08 03:52:40-07	2071622
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 03:53:34-07	2071623
/	192.0.2.86	GET	200 OK	2016-07-08 03:52:48-07	2071624
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-08 03:53:19-07	2071625
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-08 03:53:43-07	2071626
/	198.51.100.6	GET	200 OK	2016-07-08 03:52:55-07	2071627
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-08 03:53:27-07	2071628
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-08 03:53:24-07	2071629
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 03:53:48-07	2071630
/	192.0.2.170	GET	200 OK	2016-07-08 03:53:02-07	2071631
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 03:53:22-07	2071632
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-08 03:53:32-07	2071633
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 03:53:36-07	2071634
/	192.0.2.34	GET	200 OK	2016-07-08 03:53:04-07	2071635
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-08 03:53:41-07	2071636
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-08 03:53:56-07	2071637
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 03:53:38-07	2071638
/	192.0.2.167	GET	200 OK	2016-07-08 03:53:13-07	2071639
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 03:53:39-07	2071640
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-08 03:54:13-07	2071641
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-08 03:53:46-07	2071642
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-08 03:53:33-07	2071643
/	203.0.113.38	GET	200 OK	2016-07-08 03:53:18-07	2071644
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-08 03:54:05-07	2071645
/	203.0.113.152	GET	200 OK	2016-07-08 03:53:28-07	2071646
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-08 03:53:58-07	2071647
/	198.51.100.236	GET	200 OK	2016-07-08 03:53:31-07	2071648
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-08 03:54:13-07	2071649
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-08 03:53:48-07	2071650
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-08 03:54:11-07	2071651
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-08 03:54:26-07	2071652
/	198.51.100.144	GET	200 OK	2016-07-08 03:53:37-07	2071653
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-08 03:54:30-07	2071654
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-08 03:53:58-07	2071655
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-08 03:54:00-07	2071656
/	198.51.100.106	GET	200 OK	2016-07-08 03:53:46-07	2071657
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 03:54:02-07	2071658
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-08 03:54:45-07	2071659
/	198.51.100.112	GET	200 OK	2016-07-08 03:53:47-07	2071660
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-08 03:54:34-07	2071661
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 03:54:35-07	2071662
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-08 03:54:40-07	2071663
/	203.0.113.128	GET	200 OK	2016-07-08 03:53:57-07	2071664
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-08 03:54:57-07	2071665
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-08 03:54:57-07	2071666
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-08 03:54:17-07	2071667
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-08 03:54:44-07	2071668
/	198.51.100.113	GET	200 OK	2016-07-08 03:54:03-07	2071669
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 03:54:50-07	2071670
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-08 03:54:49-07	2071671
/	192.0.2.248	GET	200 OK	2016-07-08 03:54:13-07	2071672
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-08 03:54:28-07	2071673
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-08 03:55:09-07	2071674
/	192.0.2.75	GET	200 OK	2016-07-08 03:54:20-07	2071675
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-08 03:54:57-07	2071676
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-08 03:55:09-07	2071677
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-08 03:55:02-07	2071678
/	192.0.2.160	GET	200 OK	2016-07-08 03:54:22-07	2071679
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-08 03:55:03-07	2071680
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-08 03:55:22-07	2071681
/	203.0.113.238	GET	200 OK	2016-07-08 03:54:26-07	2071682
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-08 03:55:12-07	2071683
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-08 03:55:06-07	2071684
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-08 03:55:25-07	2071685
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 03:55:12-07	2071686
/	198.51.100.205	GET	200 OK	2016-07-08 03:54:28-07	2071687
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-08 03:55:13-07	2071688
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-08 03:54:47-07	2071689
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-08 03:55:02-07	2071690
/	203.0.113.35	GET	200 OK	2016-07-08 03:54:33-07	2071691
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-08 03:54:48-07	2071692
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-08 03:55:20-07	2071693
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-08 03:54:51-07	2071694
/article/media-obsessed-with-bearsh	203.0.113.35	GET	404 NOT FOUND	2016-07-08 03:55:33-07	2071695
/	198.51.100.67	GET	200 OK	2016-07-08 03:54:35-07	2071696
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-08 03:54:50-07	2071697
/	203.0.113.62	GET	200 OK	2016-07-08 03:54:44-07	2071698
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 03:55:15-07	2071699
/	203.0.113.92	GET	200 OK	2016-07-08 03:54:45-07	2071700
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-08 03:55:42-07	2071701
/	192.0.2.112	GET	200 OK	2016-07-08 03:54:51-07	2071702
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 03:55:06-07	2071703
/	198.51.100.48	GET	200 OK	2016-07-08 03:54:52-07	2071704
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 03:55:36-07	2071705
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 03:55:35-07	2071706
/	198.51.100.169	GET	200 OK	2016-07-08 03:55:01-07	2071707
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-08 03:55:45-07	2071708
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 03:55:18-07	2071709
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-08 03:55:16-07	2071710
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-08 03:55:32-07	2071711
/	203.0.113.4	GET	200 OK	2016-07-08 03:55:02-07	2071712
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 03:55:32-07	2071713
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-08 03:55:30-07	2071714
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-08 03:55:44-07	2071715
/	198.51.100.170	GET	200 OK	2016-07-08 03:55:08-07	2071716
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-08 03:56:04-07	2071717
/	192.0.2.45	GET	200 OK	2016-07-08 03:55:13-07	2071718
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-08 03:55:36-07	2071719
/	203.0.113.43	GET	200 OK	2016-07-08 03:55:16-07	2071720
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-08 03:56:05-07	2071721
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-08 03:56:11-07	2071722
/	192.0.2.18	GET	200 OK	2016-07-08 03:55:24-07	2071723
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-08 03:55:47-07	2071724
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 03:55:59-07	2071725
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-08 03:56:01-07	2071726
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-08 03:55:53-07	2071727
/	192.0.2.78	GET	200 OK	2016-07-08 03:55:30-07	2071728
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 03:56:15-07	2071729
/article/so-many-bearsj	192.0.2.78	GET	404 NOT FOUND	2016-07-08 03:56:03-07	2071730
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-08 03:55:58-07	2071731
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-08 03:56:17-07	2071732
/	198.51.100.36	GET	200 OK	2016-07-08 03:55:39-07	2071733
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 03:56:23-07	2071734
/	198.51.100.203	GET	200 OK	2016-07-08 03:55:42-07	2071735
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 03:56:30-07	2071736
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-08 03:56:27-07	2071737
/	203.0.113.230	GET	200 OK	2016-07-08 03:55:49-07	2071738
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 03:56:23-07	2071739
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-08 03:56:08-07	2071740
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-08 03:56:45-07	2071741
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 03:56:07-07	2071742
/	198.51.100.93	GET	200 OK	2016-07-08 03:55:53-07	2071743
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 03:56:51-07	2071744
/	198.51.100.60	GET	200 OK	2016-07-08 03:55:55-07	2071745
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 03:56:14-07	2071746
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-08 03:56:39-07	2071747
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-08 03:56:45-07	2071748
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 03:56:33-07	2071749
/	192.0.2.3	GET	200 OK	2016-07-08 03:56:05-07	2071750
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-08 03:56:21-07	2071751
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 03:56:41-07	2071752
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-08 03:57:05-07	2071753
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 03:56:59-07	2071754
/	192.0.2.187	GET	200 OK	2016-07-08 03:56:08-07	2071755
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-08 03:56:42-07	2071756
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-08 03:56:25-07	2071757
/	198.51.100.144	GET	200 OK	2016-07-08 03:56:16-07	2071758
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-08 03:56:48-07	2071759
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-08 03:56:49-07	2071760
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-08 03:57:11-07	2071762
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-08 03:56:52-07	2071763
/	203.0.113.159	GET	200 OK	2016-07-08 03:56:24-07	2071764
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-08 03:56:47-07	2071765
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 03:57:13-07	2071766
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-08 03:57:22-07	2071767
/	192.0.2.71	GET	200 OK	2016-07-08 03:56:33-07	2071768
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-08 03:57:03-07	2071769
/	198.51.100.161	GET	200 OK	2016-07-08 03:56:41-07	2071770
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-08 03:57:00-07	2071771
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-08 03:57:31-07	2071772
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-08 03:57:33-07	2071773
/	203.0.113.88	GET	200 OK	2016-07-08 03:56:50-07	2071774
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-08 03:57:09-07	2071775
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-08 03:57:17-07	2071776
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-08 03:57:41-07	2071777
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 03:57:35-07	2071778
/	192.0.2.161	GET	200 OK	2016-07-08 03:56:58-07	2071779
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-08 03:57:30-07	2071780
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-08 03:57:13-07	2071781
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-08 03:57:37-07	2071782
/	192.0.2.4	GET	200 OK	2016-07-08 03:57:05-07	2071783
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-08 03:57:40-07	2071784
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-08 03:57:53-07	2071785
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-08 03:57:21-07	2071786
/	203.0.113.68	GET	200 OK	2016-07-08 03:57:14-07	2071787
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-08 03:57:33-07	2071788
/	198.51.100.22	GET	200 OK	2016-07-08 03:57:16-07	2071789
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 03:58:05-07	2071790
/	192.0.2.9	GET	200 OK	2016-07-08 03:57:22-07	2071791
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 03:58:13-07	2071792
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-08 03:58:09-07	2071793
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 03:57:58-07	2071794
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 03:57:54-07	2071795
/	203.0.113.241	GET	200 OK	2016-07-08 03:57:28-07	2071796
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 03:58:14-07	2071797
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-08 03:58:01-07	2071798
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 03:58:00-07	2071799
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-08 03:58:22-07	2071800
/	192.0.2.218	GET	200 OK	2016-07-08 03:57:38-07	2071801
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 03:58:00-07	2071802
/	203.0.113.185	GET	200 OK	2016-07-08 03:57:44-07	2071803
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-08 03:58:00-07	2071804
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-08 03:58:18-07	2071805
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-08 03:58:19-07	2071806
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 03:58:33-07	2071807
/	198.51.100.141	GET	200 OK	2016-07-08 03:57:50-07	2071808
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 03:58:38-07	2071809
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-08 03:58:24-07	2071810
/	198.51.100.175	GET	200 OK	2016-07-08 03:57:57-07	2071811
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-08 03:58:54-07	2071812
/	203.0.113.14	GET	200 OK	2016-07-08 03:58:03-07	2071813
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 03:58:36-07	2071814
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-08 03:59:01-07	2071815
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 03:59:02-07	2071816
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 03:58:27-07	2071817
/	198.51.100.133	GET	200 OK	2016-07-08 03:58:10-07	2071818
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 03:58:28-07	2071819
/	192.0.2.25	GET	200 OK	2016-07-08 03:58:20-07	2071820
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-08 03:58:59-07	2071821
/	192.0.2.253	GET	200 OK	2016-07-08 03:58:30-07	2071822
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-08 03:58:58-07	2071823
/	198.51.100.214	GET	200 OK	2016-07-08 03:58:40-07	2071824
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-08 03:59:31-07	2071825
/	203.0.113.3	GET	200 OK	2016-07-08 03:58:46-07	2071826
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 03:59:37-07	2071827
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-08 03:59:01-07	2071828
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-08 03:59:14-07	2071829
/	198.51.100.149	GET	200 OK	2016-07-08 03:58:55-07	2071830
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-08 03:59:32-07	2071831
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-08 03:59:35-07	2071832
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 03:59:47-07	2071833
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 03:59:30-07	2071834
/	192.0.2.217	GET	200 OK	2016-07-08 03:58:56-07	2071835
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 03:59:13-07	2071836
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-08 03:59:20-07	2071837
/	192.0.2.223	GET	200 OK	2016-07-08 03:59:06-07	2071838
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-08 03:59:43-07	2071839
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-08 03:59:33-07	2071840
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 03:59:23-07	2071841
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-08 03:59:54-07	2071842
/	198.51.100.87	GET	200 OK	2016-07-08 03:59:11-07	2071843
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 03:59:50-07	2071844
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-08 03:59:44-07	2071845
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-08 03:59:30-07	2071846
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 04:00:09-07	2071847
/	192.0.2.73	GET	200 OK	2016-07-08 03:59:16-07	2071848
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-08 04:00:09-07	2071849
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-08 03:59:43-07	2071850
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-08 03:59:49-07	2071851
/	203.0.113.184	GET	200 OK	2016-07-08 03:59:22-07	2071852
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-08 03:59:56-07	2071853
/	192.0.2.143	GET	200 OK	2016-07-08 03:59:25-07	2071854
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-08 03:59:41-07	2071855
/	203.0.113.4	GET	200 OK	2016-07-08 03:59:31-07	2071856
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-08 04:00:05-07	2071857
/	198.51.100.236	GET	200 OK	2016-07-08 03:59:36-07	2071858
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-08 04:00:16-07	2071859
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-08 04:00:06-07	2071860
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-08 03:59:51-07	2071861
/	198.51.100.252	GET	200 OK	2016-07-08 03:59:39-07	2071862
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-08 03:59:57-07	2071863
/	192.0.2.200	GET	200 OK	2016-07-08 03:59:49-07	2071864
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-08 04:00:04-07	2071865
/	192.0.2.121	GET	200 OK	2016-07-08 03:59:54-07	2071866
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-08 04:00:12-07	2071867
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-08 04:00:29-07	2071868
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-08 04:00:33-07	2071869
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-08 04:00:20-07	2071870
/	203.0.113.247	GET	200 OK	2016-07-08 04:00:01-07	2071871
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-08 04:00:25-07	2071872
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-08 04:00:55-07	2071873
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-08 04:00:34-07	2071874
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-08 04:00:55-07	2071875
/	203.0.113.235	GET	200 OK	2016-07-08 04:00:10-07	2071876
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-08 04:00:55-07	2071877
/	198.51.100.164	GET	200 OK	2016-07-08 04:00:14-07	2071878
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-08 04:00:55-07	2071879
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-08 04:00:52-07	2071880
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-08 04:00:35-07	2071881
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-08 04:01:06-07	2071882
/	203.0.113.143	GET	200 OK	2016-07-08 04:00:15-07	2071883
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-08 04:01:03-07	2071884
/	192.0.2.99	GET	200 OK	2016-07-08 04:00:24-07	2071885
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-08 04:01:20-07	2071886
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-08 04:01:13-07	2071887
/	203.0.113.158	GET	200 OK	2016-07-08 04:00:25-07	2071888
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-08 04:01:00-07	2071889
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-08 04:01:18-07	2071890
/	203.0.113.176	GET	200 OK	2016-07-08 04:00:33-07	2071891
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 04:01:19-07	2071892
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-08 04:01:03-07	2071893
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-08 04:01:18-07	2071894
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-08 04:01:14-07	2071895
/	192.0.2.215	GET	200 OK	2016-07-08 04:00:40-07	2071896
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 04:01:06-07	2071897
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-08 04:01:09-07	2071898
/	198.51.100.31	GET	200 OK	2016-07-08 04:00:44-07	2071899
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-08 04:01:26-07	2071900
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-08 04:01:03-07	2071901
/	203.0.113.75	GET	200 OK	2016-07-08 04:00:46-07	2071902
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 04:01:14-07	2071903
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-08 04:01:05-07	2071904
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-08 04:01:30-07	2071905
/	198.51.100.136	GET	200 OK	2016-07-08 04:00:50-07	2071906
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-08 04:01:35-07	2071907
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-08 04:01:37-07	2071908
/	192.0.2.56	GET	200 OK	2016-07-08 04:00:58-07	2071909
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-08 04:01:55-07	2071910
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-08 04:01:28-07	2071911
/	203.0.113.108	GET	200 OK	2016-07-08 04:01:06-07	2071912
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-08 04:01:35-07	2071913
/	192.0.2.65	GET	200 OK	2016-07-08 04:01:13-07	2071914
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 04:01:46-07	2071915
/	192.0.2.180	GET	200 OK	2016-07-08 04:01:22-07	2071916
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 04:02:05-07	2071917
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 04:02:21-07	2071918
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-08 04:01:54-07	2071919
/	198.51.100.130	GET	200 OK	2016-07-08 04:01:32-07	2071920
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-08 04:01:59-07	2071921
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-08 04:02:26-07	2071922
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-08 04:02:13-07	2071923
/	192.0.2.78	GET	200 OK	2016-07-08 04:01:34-07	2071924
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 04:02:03-07	2071925
/	198.51.100.168	GET	200 OK	2016-07-08 04:01:41-07	2071926
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-08 04:02:18-07	2071927
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 04:02:26-07	2071928
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-08 04:02:00-07	2071929
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 04:02:09-07	2071930
/	203.0.113.9	GET	200 OK	2016-07-08 04:01:48-07	2071931
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 04:02:40-07	2071932
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-08 04:02:11-07	2071933
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-08 04:02:21-07	2071934
/	198.51.100.36	GET	200 OK	2016-07-08 04:01:57-07	2071935
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-08 04:02:37-07	2071936
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-08 04:02:32-07	2071937
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-08 04:02:45-07	2071938
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-08 04:02:45-07	2071939
/	192.0.2.169	GET	200 OK	2016-07-08 04:02:01-07	2071940
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-08 04:02:17-07	2071941
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-08 04:02:31-07	2071942
/	192.0.2.171	GET	200 OK	2016-07-08 04:02:03-07	2071943
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 04:02:46-07	2071944
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-08 04:02:23-07	2071945
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-08 04:02:54-07	2071946
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-08 04:02:48-07	2071947
/	198.51.100.50	GET	200 OK	2016-07-08 04:02:13-07	2071948
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-08 04:02:39-07	2071949
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-08 04:02:28-07	2071950
/	198.51.100.185	GET	200 OK	2016-07-08 04:04:59-07	2072046
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-08 04:02:28-07	2071951
/	192.0.2.235	GET	200 OK	2016-07-08 04:02:23-07	2071952
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 04:03:10-07	2071953
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-08 04:03:14-07	2071954
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 04:03:11-07	2071955
/	203.0.113.214	GET	200 OK	2016-07-08 04:02:33-07	2071956
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-08 04:03:11-07	2071957
/	192.0.2.238	GET	200 OK	2016-07-08 04:02:43-07	2071958
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 04:03:30-07	2071959
/	203.0.113.100	GET	200 OK	2016-07-08 04:02:49-07	2071960
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-08 04:03:35-07	2071961
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 04:03:12-07	2071962
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-08 04:03:37-07	2071963
/	203.0.113.30	GET	200 OK	2016-07-08 04:02:53-07	2071964
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-08 04:03:25-07	2071965
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 04:03:28-07	2071966
/	192.0.2.60	GET	200 OK	2016-07-08 04:03:00-07	2071967
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-08 04:03:34-07	2071968
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-08 04:03:19-07	2071969
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-08 04:03:59-07	2071970
/	192.0.2.207	GET	200 OK	2016-07-08 04:03:02-07	2071971
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-08 04:03:39-07	2071972
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-08 04:03:36-07	2071973
/	198.51.100.160	GET	200 OK	2016-07-08 04:03:04-07	2071974
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 04:04:04-07	2071975
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 04:03:48-07	2071976
/	203.0.113.165	GET	200 OK	2016-07-08 04:03:08-07	2071977
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-08 04:03:49-07	2071978
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-08 04:03:39-07	2071979
/	203.0.113.183	GET	200 OK	2016-07-08 04:03:16-07	2071980
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-08 04:04:15-07	2071981
/	198.51.100.88	GET	200 OK	2016-07-08 04:03:24-07	2071982
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-08 04:04:00-07	2071983
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-08 04:03:53-07	2071984
/	192.0.2.94	GET	200 OK	2016-07-08 04:03:25-07	2071985
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-08 04:04:22-07	2071986
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-08 04:03:51-07	2071987
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 04:04:07-07	2071988
/	203.0.113.228	GET	200 OK	2016-07-08 04:03:28-07	2071989
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-08 04:04:05-07	2071990
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-08 04:04:17-07	2071991
/	198.51.100.91	GET	200 OK	2016-07-08 04:03:34-07	2071992
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-08 04:04:13-07	2071993
/article/bears-love-berriesi	198.51.100.91	GET	404 NOT FOUND	2016-07-08 04:03:57-07	2071994
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-08 04:04:04-07	2071995
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-08 04:03:54-07	2071996
/	198.51.100.71	GET	200 OK	2016-07-08 04:03:37-07	2071997
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-08 04:04:24-07	2071998
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-08 04:04:21-07	2071999
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-08 04:03:54-07	2072000
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-08 04:04:17-07	2072001
/	192.0.2.138	GET	200 OK	2016-07-08 04:03:43-07	2072002
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-08 04:04:22-07	2072003
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-08 04:04:13-07	2072004
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-08 04:04:20-07	2072005
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-08 04:04:33-07	2072006
/	192.0.2.51	GET	200 OK	2016-07-08 04:03:44-07	2072007
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-08 04:04:02-07	2072008
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 04:04:15-07	2072009
/	203.0.113.168	GET	200 OK	2016-07-08 04:03:52-07	2072010
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-08 04:04:17-07	2072011
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-08 04:04:15-07	2072012
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-08 04:04:34-07	2072013
/	198.51.100.58	GET	200 OK	2016-07-08 04:04:02-07	2072014
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 04:04:22-07	2072015
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-08 04:04:19-07	2072016
/	192.0.2.29	GET	200 OK	2016-07-08 04:04:10-07	2072017
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-08 04:04:48-07	2072018
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 04:04:25-07	2072019
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 04:04:37-07	2072020
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-08 04:04:46-07	2072021
/	198.51.100.113	GET	200 OK	2016-07-08 04:04:18-07	2072022
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 04:05:03-07	2072023
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-08 04:04:54-07	2072024
/	203.0.113.64	GET	200 OK	2016-07-08 04:04:24-07	2072025
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-08 04:05:00-07	2072026
/	192.0.2.7	GET	200 OK	2016-07-08 04:04:26-07	2072027
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-08 04:04:53-07	2072028
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 04:05:21-07	2072029
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-08 04:05:16-07	2072030
/	192.0.2.14	GET	200 OK	2016-07-08 04:04:31-07	2072031
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-08 04:05:15-07	2072032
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-08 04:04:46-07	2072033
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-08 04:04:52-07	2072034
/	203.0.113.135	GET	200 OK	2016-07-08 04:04:37-07	2072035
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-08 04:05:04-07	2072036
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-08 04:04:59-07	2072037
/	192.0.2.13	GET	200 OK	2016-07-08 04:04:45-07	2072038
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-08 04:05:11-07	2072039
/	192.0.2.66	GET	200 OK	2016-07-08 04:04:51-07	2072040
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 04:05:36-07	2072041
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 04:05:21-07	2072042
/	203.0.113.151	GET	200 OK	2016-07-08 04:04:55-07	2072043
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 04:05:27-07	2072044
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-08 04:05:25-07	2072045
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-08 04:05:32-07	2072047
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-08 04:05:31-07	2072048
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-08 04:05:50-07	2072049
/	198.51.100.240	GET	200 OK	2016-07-08 04:05:02-07	2072050
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 04:05:39-07	2072051
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-08 04:05:48-07	2072052
/	192.0.2.128	GET	200 OK	2016-07-08 04:05:05-07	2072053
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-08 04:06:02-07	2072054
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-08 04:05:28-07	2072055
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-08 04:05:54-07	2072056
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-08 04:06:03-07	2072057
/	198.51.100.227	GET	200 OK	2016-07-08 04:05:15-07	2072058
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-08 04:06:07-07	2072059
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 04:05:46-07	2072060
/article/goats-eat-googlesa	198.51.100.227	GET	404 NOT FOUND	2016-07-08 04:05:41-07	2072061
/	198.51.100.53	GET	200 OK	2016-07-08 04:05:25-07	2072062
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 04:06:23-07	2072063
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 04:06:22-07	2072064
/	203.0.113.223	GET	200 OK	2016-07-08 04:05:28-07	2072065
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 04:06:10-07	2072066
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 04:06:09-07	2072067
/	192.0.2.168	GET	200 OK	2016-07-08 04:05:33-07	2072068
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-08 04:06:33-07	2072069
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-08 04:06:26-07	2072070
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-08 04:06:03-07	2072071
/	198.51.100.155	GET	200 OK	2016-07-08 04:05:37-07	2072072
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-08 04:06:15-07	2072073
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 04:05:56-07	2072074
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 04:06:06-07	2072075
/	192.0.2.181	GET	200 OK	2016-07-08 04:05:47-07	2072076
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-08 04:06:36-07	2072077
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 04:06:17-07	2072078
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-08 04:06:22-07	2072079
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-08 04:06:17-07	2072080
/	198.51.100.253	GET	200 OK	2016-07-08 04:05:50-07	2072081
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-08 04:06:26-07	2072082
/	198.51.100.29	GET	200 OK	2016-07-08 04:05:58-07	2072083
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-08 04:06:42-07	2072084
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-08 04:06:41-07	2072085
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-08 04:06:52-07	2072086
/	192.0.2.87	GET	200 OK	2016-07-08 04:06:06-07	2072087
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-08 04:06:39-07	2072088
/	203.0.113.162	GET	200 OK	2016-07-08 04:06:07-07	2072089
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 04:06:31-07	2072090
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-08 04:06:41-07	2072091
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-08 04:06:40-07	2072092
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 04:06:42-07	2072093
/	198.51.100.239	GET	200 OK	2016-07-08 04:06:10-07	2072094
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 04:06:55-07	2072095
/	192.0.2.27	GET	200 OK	2016-07-08 04:06:20-07	2072096
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-08 04:06:38-07	2072097
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 04:07:03-07	2072098
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 04:06:48-07	2072099
/	192.0.2.246	GET	200 OK	2016-07-08 04:06:30-07	2072100
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-08 04:07:01-07	2072101
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-08 04:07:25-07	2072102
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-08 04:07:09-07	2072103
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 04:06:49-07	2072104
/	198.51.100.45	GET	200 OK	2016-07-08 04:06:36-07	2072105
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-08 04:07:27-07	2072106
/	192.0.2.247	GET	200 OK	2016-07-08 04:06:42-07	2072107
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-08 04:07:32-07	2072108
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-08 04:07:28-07	2072109
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-08 04:07:01-07	2072110
/	203.0.113.76	GET	200 OK	2016-07-08 04:06:44-07	2072111
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-08 04:07:16-07	2072112
/	192.0.2.118	GET	200 OK	2016-07-08 04:06:49-07	2072113
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 04:07:42-07	2072114
/	203.0.113.52	GET	200 OK	2016-07-08 04:06:55-07	2072115
/article/media-obsessed-with-bearsa	203.0.113.52	GET	404 NOT FOUND	2016-07-08 04:07:15-07	2072116
/	198.51.100.120	GET	200 OK	2016-07-08 04:06:58-07	2072117
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-08 04:07:17-07	2072118
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-08 04:07:41-07	2072119
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-08 04:07:54-07	2072120
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-08 04:07:25-07	2072121
/	203.0.113.247	GET	200 OK	2016-07-08 04:07:00-07	2072122
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-08 04:07:50-07	2072123
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-08 04:07:35-07	2072124
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-08 04:08:00-07	2072125
/	203.0.113.238	GET	200 OK	2016-07-08 04:07:01-07	2072126
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 04:07:23-07	2072127
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 04:07:57-07	2072128
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-08 04:07:24-07	2072129
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-08 04:07:41-07	2072130
/	203.0.113.240	GET	200 OK	2016-07-08 04:07:02-07	2072131
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 04:07:46-07	2072132
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-08 04:07:36-07	2072133
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 04:07:57-07	2072134
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-08 04:07:55-07	2072135
/	203.0.113.47	GET	200 OK	2016-07-08 04:07:07-07	2072136
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-08 04:07:50-07	2072137
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 04:07:26-07	2072138
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 04:08:06-07	2072139
/	192.0.2.17	GET	200 OK	2016-07-08 04:07:13-07	2072140
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 04:07:32-07	2072141
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 04:07:30-07	2072142
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-08 04:08:00-07	2072143
/	198.51.100.218	GET	200 OK	2016-07-08 04:07:19-07	2072144
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 04:07:59-07	2072145
/	192.0.2.216	GET	200 OK	2016-07-08 04:07:28-07	2072146
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 04:08:23-07	2072147
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-08 04:07:48-07	2072148
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 04:08:08-07	2072149
/	192.0.2.76	GET	200 OK	2016-07-08 04:07:30-07	2072150
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-08 04:08:14-07	2072151
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 04:08:27-07	2072152
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-08 04:07:55-07	2072153
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-08 04:08:05-07	2072154
/	198.51.100.213	GET	200 OK	2016-07-08 04:07:37-07	2072155
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-08 04:08:35-07	2072156
/	203.0.113.162	GET	200 OK	2016-07-08 04:07:38-07	2072157
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-08 04:08:03-07	2072158
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-08 04:08:07-07	2072159
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 04:08:24-07	2072160
/	198.51.100.30	GET	200 OK	2016-07-08 04:07:44-07	2072161
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-08 04:08:35-07	2072162
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-08 04:08:09-07	2072163
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-08 04:07:59-07	2072164
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-08 04:08:12-07	2072165
/	192.0.2.216	GET	200 OK	2016-07-08 04:07:45-07	2072166
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-08 04:08:31-07	2072167
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-08 04:08:16-07	2072168
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-08 04:08:37-07	2072169
/	192.0.2.28	GET	200 OK	2016-07-08 04:07:49-07	2072170
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-08 04:08:14-07	2072171
/	198.51.100.89	GET	200 OK	2016-07-08 04:07:51-07	2072172
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-08 04:08:48-07	2072173
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-08 04:08:07-07	2072174
/	192.0.2.72	GET	200 OK	2016-07-08 04:07:54-07	2072175
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-08 04:08:26-07	2072176
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 04:08:38-07	2072177
/	192.0.2.235	GET	200 OK	2016-07-08 04:08:03-07	2072178
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-08 04:08:20-07	2072179
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-08 04:08:24-07	2072180
/	198.51.100.233	GET	200 OK	2016-07-08 04:08:11-07	2072181
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-08 04:08:56-07	2072182
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-08 04:09:04-07	2072183
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-08 04:09:07-07	2072184
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 04:08:44-07	2072185
/	192.0.2.158	GET	200 OK	2016-07-08 04:08:17-07	2072186
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 04:08:40-07	2072187
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 04:08:40-07	2072188
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 04:08:34-07	2072189
/	203.0.113.186	GET	200 OK	2016-07-08 04:08:20-07	2072190
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-08 04:09:02-07	2072191
/	192.0.2.138	GET	200 OK	2016-07-08 04:08:23-07	2072192
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-08 04:09:15-07	2072193
/	198.51.100.85	GET	200 OK	2016-07-08 04:08:24-07	2072194
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-08 04:09:02-07	2072195
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-08 04:09:07-07	2072196
/	192.0.2.150	GET	200 OK	2016-07-08 04:08:29-07	2072197
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-08 04:09:23-07	2072198
/	203.0.113.67	GET	200 OK	2016-07-08 04:08:36-07	2072199
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-08 04:09:11-07	2072200
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-08 04:09:03-07	2072201
/	192.0.2.45	GET	200 OK	2016-07-08 04:08:45-07	2072202
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-08 04:09:22-07	2072203
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-08 04:09:26-07	2072204
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-08 04:09:36-07	2072205
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-08 04:09:08-07	2072206
/	192.0.2.145	GET	200 OK	2016-07-08 04:08:46-07	2072207
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 04:09:17-07	2072208
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 04:09:34-07	2072209
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 04:09:24-07	2072210
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-08 04:09:25-07	2072211
/	203.0.113.86	GET	200 OK	2016-07-08 04:08:51-07	2072212
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-08 04:09:47-07	2072213
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 04:09:24-07	2072214
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 04:09:40-07	2072215
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 04:09:22-07	2072216
/	203.0.113.127	GET	200 OK	2016-07-08 04:08:56-07	2072217
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-08 04:09:49-07	2072218
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 04:09:43-07	2072219
/	203.0.113.67	GET	200 OK	2016-07-08 04:09:01-07	2072220
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-08 04:09:29-07	2072221
/	198.51.100.18	GET	200 OK	2016-07-08 04:09:07-07	2072222
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-08 04:10:00-07	2072223
/	203.0.113.125	GET	200 OK	2016-07-08 04:09:16-07	2072224
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 04:10:11-07	2072225
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-08 04:10:05-07	2072226
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-08 04:10:15-07	2072227
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-08 04:10:08-07	2072228
/	198.51.100.162	GET	200 OK	2016-07-08 04:09:24-07	2072229
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-08 04:09:55-07	2072230
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 04:10:20-07	2072231
/	192.0.2.117	GET	200 OK	2016-07-08 04:09:34-07	2072232
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-08 04:10:31-07	2072233
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 04:10:31-07	2072234
/	203.0.113.7	GET	200 OK	2016-07-08 04:09:40-07	2072235
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 04:10:24-07	2072236
/	198.51.100.45	GET	200 OK	2016-07-08 04:09:43-07	2072237
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-08 04:10:29-07	2072238
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 04:10:12-07	2072239
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 04:10:14-07	2072240
/	198.51.100.115	GET	200 OK	2016-07-08 04:09:51-07	2072241
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-08 04:10:32-07	2072242
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-08 04:10:45-07	2072243
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 04:10:14-07	2072244
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-08 04:10:14-07	2072245
/	198.51.100.138	GET	200 OK	2016-07-08 04:09:57-07	2072246
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-08 04:10:17-07	2072247
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-08 04:10:46-07	2072248
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-08 04:10:33-07	2072249
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-08 04:10:44-07	2072250
/	192.0.2.118	GET	200 OK	2016-07-08 04:10:00-07	2072251
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 04:10:34-07	2072252
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 04:10:57-07	2072253
/	203.0.113.110	GET	200 OK	2016-07-08 04:10:08-07	2072254
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 04:10:55-07	2072255
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 04:10:52-07	2072256
/	198.51.100.237	GET	200 OK	2016-07-08 04:10:15-07	2072257
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-08 04:10:57-07	2072258
/	203.0.113.21	GET	200 OK	2016-07-08 04:10:19-07	2072259
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-08 04:11:15-07	2072260
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-08 04:11:09-07	2072261
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-08 04:11:03-07	2072262
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-08 04:11:14-07	2072263
/	203.0.113.47	GET	200 OK	2016-07-08 04:10:23-07	2072264
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 04:11:18-07	2072265
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-08 04:10:57-07	2072266
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 04:11:00-07	2072267
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 04:11:19-07	2072268
/	192.0.2.213	GET	200 OK	2016-07-08 04:10:24-07	2072269
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-08 04:10:42-07	2072270
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-08 04:10:40-07	2072271
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-08 04:11:06-07	2072272
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-08 04:11:15-07	2072273
/	203.0.113.121	GET	200 OK	2016-07-08 04:10:34-07	2072274
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-08 04:11:24-07	2072275
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-08 04:11:29-07	2072276
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-08 04:11:04-07	2072277
/	198.51.100.105	GET	200 OK	2016-07-08 04:10:38-07	2072278
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-08 04:11:14-07	2072279
/	198.51.100.205	GET	200 OK	2016-07-08 04:10:41-07	2072280
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-08 04:11:03-07	2072281
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-08 04:11:02-07	2072282
/	198.51.100.203	GET	200 OK	2016-07-08 04:10:50-07	2072283
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-08 04:11:18-07	2072284
/	192.0.2.143	GET	200 OK	2016-07-08 04:10:51-07	2072285
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-08 04:11:36-07	2072286
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 04:11:39-07	2072287
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-08 04:11:41-07	2072288
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 04:11:20-07	2072289
/	203.0.113.192	GET	200 OK	2016-07-08 04:10:54-07	2072290
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-08 04:11:20-07	2072291
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 04:11:22-07	2072292
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-08 04:11:09-07	2072293
/	198.51.100.14	GET	200 OK	2016-07-08 04:11:00-07	2072294
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-08 04:11:24-07	2072295
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-08 04:11:59-07	2072296
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-08 04:11:56-07	2072297
/	192.0.2.15	GET	200 OK	2016-07-08 04:11:09-07	2072298
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 04:12:02-07	2072299
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-08 04:11:28-07	2072300
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-08 04:11:55-07	2072301
/	198.51.100.201	GET	200 OK	2016-07-08 04:11:13-07	2072302
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 04:12:12-07	2072303
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 04:11:54-07	2072304
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-08 04:11:35-07	2072305
/	198.51.100.237	GET	200 OK	2016-07-08 04:11:23-07	2072306
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-08 04:12:13-07	2072307
/	203.0.113.218	GET	200 OK	2016-07-08 04:11:30-07	2072308
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-08 04:12:05-07	2072309
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 04:11:48-07	2072310
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-08 04:11:48-07	2072311
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-08 04:11:52-07	2072312
/	203.0.113.100	GET	200 OK	2016-07-08 04:11:39-07	2072313
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-08 04:12:22-07	2072314
/	198.51.100.174	GET	200 OK	2016-07-08 04:11:48-07	2072315
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-08 04:12:36-07	2072316
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-08 04:12:35-07	2072317
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 04:12:33-07	2072318
/	192.0.2.178	GET	200 OK	2016-07-08 04:11:56-07	2072319
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 04:12:50-07	2072320
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 04:12:30-07	2072321
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-08 04:12:52-07	2072322
/	203.0.113.47	GET	200 OK	2016-07-08 04:11:57-07	2072323
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 04:12:41-07	2072324
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 04:12:33-07	2072325
/	192.0.2.212	GET	200 OK	2016-07-08 04:12:04-07	2072326
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-08 04:12:48-07	2072327
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 04:12:23-07	2072328
/	203.0.113.166	GET	200 OK	2016-07-08 04:12:12-07	2072329
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-08 04:12:39-07	2072330
/article/balloon-goons-doomedi	203.0.113.166	GET	404 NOT FOUND	2016-07-08 04:12:46-07	2072331
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-08 04:12:41-07	2072332
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 04:13:11-07	2072333
/	192.0.2.79	GET	200 OK	2016-07-08 04:12:19-07	2072334
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-08 04:12:34-07	2072335
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-08 04:12:51-07	2072336
/	198.51.100.118	GET	200 OK	2016-07-08 04:12:22-07	2072337
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-08 04:13:10-07	2072338
/	203.0.113.115	GET	200 OK	2016-07-08 04:12:23-07	2072339
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 04:12:47-07	2072340
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 04:12:50-07	2072341
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 04:13:10-07	2072342
/	203.0.113.115	GET	200 OK	2016-07-08 04:12:29-07	2072343
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-08 04:12:48-07	2072344
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 04:13:21-07	2072345
/	198.51.100.231	GET	200 OK	2016-07-08 04:12:38-07	2072346
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-08 04:12:56-07	2072347
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-08 04:13:24-07	2072348
/	203.0.113.9	GET	200 OK	2016-07-08 04:12:43-07	2072349
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 04:13:13-07	2072350
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 04:13:01-07	2072351
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-08 04:13:40-07	2072352
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 04:13:00-07	2072353
/	198.51.100.138	GET	200 OK	2016-07-08 04:12:50-07	2072354
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-08 04:13:07-07	2072355
/	198.51.100.220	GET	200 OK	2016-07-08 04:12:53-07	2072356
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-08 04:13:36-07	2072357
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-08 04:13:25-07	2072358
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-08 04:13:44-07	2072359
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-08 04:13:19-07	2072360
/	203.0.113.51	GET	200 OK	2016-07-08 04:13:02-07	2072361
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-08 04:13:23-07	2072362
/	203.0.113.24	GET	200 OK	2016-07-08 04:13:12-07	2072363
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 04:13:34-07	2072364
/	192.0.2.211	GET	200 OK	2016-07-08 04:13:19-07	2072365
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-08 04:13:58-07	2072366
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-08 04:13:43-07	2072367
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 04:14:17-07	2072368
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 04:13:38-07	2072369
/	198.51.100.211	GET	200 OK	2016-07-08 04:13:24-07	2072370
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 04:13:44-07	2072371
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 04:14:02-07	2072372
/	192.0.2.125	GET	200 OK	2016-07-08 04:13:33-07	2072373
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-08 04:14:09-07	2072374
/	192.0.2.5	GET	200 OK	2016-07-08 04:13:35-07	2072375
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-08 04:14:16-07	2072376
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-08 04:14:27-07	2072377
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 04:14:08-07	2072378
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-08 04:14:02-07	2072379
/	198.51.100.219	GET	200 OK	2016-07-08 04:13:40-07	2072380
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-08 04:14:21-07	2072381
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-08 04:14:38-07	2072382
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-08 04:14:39-07	2072383
/	203.0.113.89	GET	200 OK	2016-07-08 04:13:49-07	2072384
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 04:14:11-07	2072385
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-08 04:14:15-07	2072386
/	192.0.2.215	GET	200 OK	2016-07-08 04:13:54-07	2072387
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 04:14:14-07	2072388
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-08 04:14:42-07	2072389
/	203.0.113.83	GET	200 OK	2016-07-08 04:13:55-07	2072390
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-08 04:14:40-07	2072391
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 04:14:44-07	2072392
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 04:14:38-07	2072393
/	192.0.2.40	GET	200 OK	2016-07-08 04:14:03-07	2072394
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 04:14:42-07	2072395
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-08 04:14:48-07	2072396
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-08 04:14:37-07	2072397
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-08 04:14:55-07	2072398
/	203.0.113.229	GET	200 OK	2016-07-08 04:14:10-07	2072399
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 04:14:45-07	2072400
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 04:14:27-07	2072401
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 04:15:01-07	2072402
/	192.0.2.52	GET	200 OK	2016-07-08 04:14:20-07	2072403
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-08 04:15:10-07	2072404
/	192.0.2.185	GET	200 OK	2016-07-08 04:14:23-07	2072405
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-08 04:14:40-07	2072406
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-08 04:15:21-07	2072407
/	203.0.113.125	GET	200 OK	2016-07-08 04:14:30-07	2072408
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-08 04:15:06-07	2072409
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 04:15:07-07	2072410
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-08 04:15:27-07	2072411
/	192.0.2.136	GET	200 OK	2016-07-08 04:14:31-07	2072412
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-08 04:15:05-07	2072413
/	192.0.2.61	GET	200 OK	2016-07-08 04:14:37-07	2072414
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 04:14:56-07	2072415
/	198.51.100.107	GET	200 OK	2016-07-08 04:14:43-07	2072416
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-08 04:15:12-07	2072417
/	203.0.113.182	GET	200 OK	2016-07-08 04:14:44-07	2072418
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-08 04:15:02-07	2072419
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-08 04:15:33-07	2072420
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-08 04:15:12-07	2072421
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-08 04:15:42-07	2072422
/	198.51.100.221	GET	200 OK	2016-07-08 04:14:54-07	2072423
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 04:15:39-07	2072424
/	192.0.2.127	GET	200 OK	2016-07-08 04:14:55-07	2072425
/	198.51.100.94	GET	200 OK	2016-07-08 04:27:27-07	2072901
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 04:15:48-07	2072426
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 04:15:16-07	2072427
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 04:15:16-07	2072428
/	192.0.2.46	GET	200 OK	2016-07-08 04:15:03-07	2072429
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-08 04:15:24-07	2072430
/	198.51.100.131	GET	200 OK	2016-07-08 04:15:12-07	2072431
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 04:15:49-07	2072432
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-08 04:15:59-07	2072433
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 04:15:31-07	2072434
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-08 04:15:31-07	2072435
/	198.51.100.35	GET	200 OK	2016-07-08 04:15:20-07	2072436
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-08 04:16:07-07	2072437
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-08 04:16:10-07	2072438
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-08 04:15:46-07	2072439
/	198.51.100.115	GET	200 OK	2016-07-08 04:15:25-07	2072440
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-08 04:15:44-07	2072441
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-08 04:16:20-07	2072442
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-08 04:16:16-07	2072443
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-08 04:16:23-07	2072444
/	198.51.100.201	GET	200 OK	2016-07-08 04:15:26-07	2072445
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-08 04:16:19-07	2072446
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 04:16:08-07	2072447
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-08 04:16:19-07	2072448
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 04:15:44-07	2072449
/	192.0.2.236	GET	200 OK	2016-07-08 04:15:36-07	2072450
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-08 04:15:54-07	2072451
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 04:16:02-07	2072452
/	192.0.2.175	GET	200 OK	2016-07-08 04:15:44-07	2072453
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-08 04:16:32-07	2072454
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 04:16:05-07	2072455
/	203.0.113.223	GET	200 OK	2016-07-08 04:15:46-07	2072456
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-08 04:16:05-07	2072457
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-08 04:16:21-07	2072458
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 04:16:09-07	2072459
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-08 04:16:32-07	2072460
/	198.51.100.202	GET	200 OK	2016-07-08 04:15:51-07	2072461
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-08 04:16:44-07	2072462
/	203.0.113.3	GET	200 OK	2016-07-08 04:16:01-07	2072463
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-08 04:16:45-07	2072464
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-08 04:16:32-07	2072465
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-08 04:16:30-07	2072466
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-08 04:16:54-07	2072467
/	198.51.100.33	GET	200 OK	2016-07-08 04:16:03-07	2072468
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 04:16:53-07	2072469
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-08 04:16:52-07	2072470
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 04:16:41-07	2072471
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-08 04:16:58-07	2072472
/	192.0.2.23	GET	200 OK	2016-07-08 04:16:07-07	2072473
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-08 04:17:07-07	2072474
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 04:16:27-07	2072475
/	198.51.100.219	GET	200 OK	2016-07-08 04:16:16-07	2072476
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-08 04:16:44-07	2072477
/	192.0.2.19	GET	200 OK	2016-07-08 04:16:21-07	2072478
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-08 04:16:47-07	2072479
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-08 04:16:45-07	2072480
/	192.0.2.232	GET	200 OK	2016-07-08 04:16:31-07	2072481
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-08 04:17:30-07	2072482
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-08 04:17:18-07	2072483
/	192.0.2.122	GET	200 OK	2016-07-08 04:16:32-07	2072484
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 04:17:05-07	2072485
/	203.0.113.171	GET	200 OK	2016-07-08 04:16:38-07	2072486
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-08 04:17:21-07	2072487
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 04:17:02-07	2072488
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-08 04:17:13-07	2072489
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 04:17:18-07	2072490
/	198.51.100.166	GET	200 OK	2016-07-08 04:16:41-07	2072491
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-08 04:17:08-07	2072492
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 04:17:33-07	2072493
/	198.51.100.198	GET	200 OK	2016-07-08 04:16:49-07	2072494
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 04:17:17-07	2072495
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 04:17:36-07	2072496
/	198.51.100.132	GET	200 OK	2016-07-08 04:16:55-07	2072497
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-08 04:17:28-07	2072498
/	203.0.113.135	GET	200 OK	2016-07-08 04:17:04-07	2072499
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-08 04:17:46-07	2072500
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-08 04:17:23-07	2072501
/	198.51.100.124	GET	200 OK	2016-07-08 04:17:11-07	2072502
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-08 04:17:29-07	2072503
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-08 04:18:08-07	2072504
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 04:17:37-07	2072505
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-08 04:18:01-07	2072506
/	192.0.2.149	GET	200 OK	2016-07-08 04:17:15-07	2072507
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-08 04:17:33-07	2072508
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-08 04:18:12-07	2072509
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 04:17:54-07	2072510
/	198.51.100.50	GET	200 OK	2016-07-08 04:17:21-07	2072511
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-08 04:17:41-07	2072512
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 04:17:39-07	2072513
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-08 04:18:13-07	2072514
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 04:18:07-07	2072515
/	203.0.113.75	GET	200 OK	2016-07-08 04:17:27-07	2072516
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-08 04:17:53-07	2072517
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 04:18:26-07	2072518
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 04:18:15-07	2072519
/	203.0.113.132	GET	200 OK	2016-07-08 04:46:15-07	2073661
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-08 04:18:17-07	2072520
/	203.0.113.153	GET	200 OK	2016-07-08 04:17:31-07	2072521
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 04:18:05-07	2072522
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-08 04:17:49-07	2072523
/	198.51.100.69	GET	200 OK	2016-07-08 04:17:36-07	2072524
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-08 04:17:52-07	2072525
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 04:18:19-07	2072526
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-08 04:18:21-07	2072527
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 04:18:26-07	2072528
/	192.0.2.127	GET	200 OK	2016-07-08 04:17:40-07	2072529
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 04:18:15-07	2072530
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-08 04:18:19-07	2072531
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 04:17:59-07	2072532
/	198.51.100.225	GET	200 OK	2016-07-08 04:17:44-07	2072533
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 04:18:41-07	2072534
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 04:18:41-07	2072535
/	203.0.113.134	GET	200 OK	2016-07-08 04:17:49-07	2072536
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-08 04:18:04-07	2072537
/	198.51.100.1	GET	200 OK	2016-07-08 04:17:59-07	2072538
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-08 04:18:38-07	2072539
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-08 04:18:58-07	2072540
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-08 04:18:46-07	2072541
/	198.51.100.44	GET	200 OK	2016-07-08 04:18:00-07	2072542
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-08 04:18:53-07	2072543
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-08 04:18:42-07	2072544
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-08 04:18:30-07	2072545
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 04:18:27-07	2072546
/	203.0.113.44	GET	200 OK	2016-07-08 04:18:05-07	2072547
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 04:18:49-07	2072548
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-08 04:19:00-07	2072549
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-08 04:18:58-07	2072550
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 04:18:39-07	2072551
/	203.0.113.138	GET	200 OK	2016-07-08 04:18:12-07	2072552
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-08 04:18:55-07	2072553
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 04:18:51-07	2072554
/	203.0.113.223	GET	200 OK	2016-07-08 04:18:19-07	2072555
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-08 04:18:54-07	2072556
/	198.51.100.177	GET	200 OK	2016-07-08 04:18:22-07	2072557
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 04:18:56-07	2072558
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-08 04:18:38-07	2072559
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-08 04:18:44-07	2072560
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 04:19:16-07	2072561
/	192.0.2.112	GET	200 OK	2016-07-08 04:18:25-07	2072562
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-08 04:19:02-07	2072563
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 04:18:55-07	2072564
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-08 04:18:53-07	2072565
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-08 04:19:24-07	2072566
/	203.0.113.2	GET	200 OK	2016-07-08 04:18:34-07	2072567
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-08 04:19:07-07	2072568
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-08 04:19:13-07	2072569
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-08 04:19:10-07	2072570
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 04:19:05-07	2072571
/	198.51.100.130	GET	200 OK	2016-07-08 04:18:39-07	2072572
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-08 04:19:19-07	2072573
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-08 04:19:02-07	2072574
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 04:19:37-07	2072575
/	198.51.100.77	GET	200 OK	2016-07-08 04:18:41-07	2072576
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 04:19:25-07	2072577
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-08 04:19:16-07	2072578
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-08 04:19:33-07	2072579
/	203.0.113.197	GET	200 OK	2016-07-08 04:18:49-07	2072580
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-08 04:19:42-07	2072581
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 04:19:10-07	2072582
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-08 04:19:17-07	2072583
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-08 04:19:10-07	2072584
/	192.0.2.27	GET	200 OK	2016-07-08 04:18:54-07	2072585
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 04:19:20-07	2072586
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 04:19:14-07	2072587
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-08 04:19:33-07	2072588
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 04:19:50-07	2072589
/	198.51.100.51	GET	200 OK	2016-07-08 04:18:58-07	2072590
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 04:19:21-07	2072591
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 04:19:29-07	2072592
/	203.0.113.97	GET	200 OK	2016-07-08 04:19:05-07	2072593
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 04:19:38-07	2072594
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-08 04:20:04-07	2072595
/	192.0.2.92	GET	200 OK	2016-07-08 04:19:09-07	2072596
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-08 04:19:44-07	2072597
/	198.51.100.101	GET	200 OK	2016-07-08 04:19:17-07	2072598
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 04:20:00-07	2072599
/	198.51.100.211	GET	200 OK	2016-07-08 04:19:24-07	2072600
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 04:19:43-07	2072601
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-08 04:19:50-07	2072602
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 04:19:46-07	2072603
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 04:19:55-07	2072604
/	203.0.113.204	GET	200 OK	2016-07-08 04:19:34-07	2072605
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-08 04:20:18-07	2072606
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-08 04:19:50-07	2072607
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-08 04:19:50-07	2072608
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-08 04:20:29-07	2072609
/	198.51.100.29	GET	200 OK	2016-07-08 04:19:36-07	2072610
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-08 04:20:17-07	2072611
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-08 04:19:56-07	2072612
/	203.0.113.128	GET	200 OK	2016-07-08 04:19:42-07	2072613
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-08 04:20:25-07	2072614
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-08 04:20:05-07	2072615
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-08 04:20:39-07	2072616
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-08 04:20:01-07	2072617
/	198.51.100.233	GET	200 OK	2016-07-08 04:19:48-07	2072618
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 04:20:39-07	2072619
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-08 04:20:47-07	2072620
/	192.0.2.90	GET	200 OK	2016-07-08 04:19:52-07	2072621
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-08 04:20:13-07	2072622
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-08 04:20:14-07	2072623
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 04:20:24-07	2072624
/	198.51.100.235	GET	200 OK	2016-07-08 04:20:00-07	2072625
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 04:20:48-07	2072626
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 04:20:47-07	2072627
/	203.0.113.124	GET	200 OK	2016-07-08 04:20:04-07	2072628
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-08 04:20:28-07	2072629
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-08 04:20:29-07	2072630
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 04:20:53-07	2072631
/	203.0.113.227	GET	200 OK	2016-07-08 04:20:10-07	2072632
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 04:21:04-07	2072633
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-08 04:20:33-07	2072634
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 04:20:51-07	2072635
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-08 04:20:27-07	2072636
/	192.0.2.106	GET	200 OK	2016-07-08 04:20:17-07	2072637
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-08 04:20:56-07	2072638
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-08 04:20:41-07	2072639
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-08 04:20:37-07	2072640
/	192.0.2.105	GET	200 OK	2016-07-08 04:20:19-07	2072641
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-08 04:20:56-07	2072642
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-08 04:20:51-07	2072643
/	192.0.2.4	GET	200 OK	2016-07-08 04:20:22-07	2072644
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-08 04:21:10-07	2072645
/	192.0.2.114	GET	200 OK	2016-07-08 04:20:27-07	2072646
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-08 04:20:49-07	2072647
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-08 04:21:07-07	2072648
/	203.0.113.243	GET	200 OK	2016-07-08 04:20:30-07	2072649
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 04:21:19-07	2072650
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 04:21:02-07	2072651
/	198.51.100.111	GET	200 OK	2016-07-08 04:20:38-07	2072652
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 04:21:05-07	2072653
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-08 04:21:15-07	2072654
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 04:21:09-07	2072655
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-08 04:21:20-07	2072656
/	203.0.113.198	GET	200 OK	2016-07-08 04:20:48-07	2072657
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 04:21:09-07	2072658
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-08 04:21:16-07	2072659
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 04:21:11-07	2072660
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-08 04:21:23-07	2072661
/	198.51.100.64	GET	200 OK	2016-07-08 04:20:54-07	2072662
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 04:21:14-07	2072663
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-08 04:21:19-07	2072664
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-08 04:21:45-07	2072665
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-08 04:21:19-07	2072666
/	203.0.113.12	GET	200 OK	2016-07-08 04:21:03-07	2072667
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-08 04:21:30-07	2072668
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 04:21:55-07	2072669
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-08 04:21:36-07	2072670
/	198.51.100.43	GET	200 OK	2016-07-08 04:21:09-07	2072671
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-08 04:21:48-07	2072672
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-08 04:21:48-07	2072673
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-08 04:21:58-07	2072674
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-08 04:21:59-07	2072675
/	203.0.113.226	GET	200 OK	2016-07-08 04:21:14-07	2072676
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-08 04:22:03-07	2072677
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 04:21:59-07	2072678
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-08 04:21:39-07	2072679
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-08 04:22:08-07	2072680
/	192.0.2.131	GET	200 OK	2016-07-08 04:21:17-07	2072681
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-08 04:22:06-07	2072682
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 04:21:34-07	2072683
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-08 04:21:35-07	2072684
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-08 04:21:58-07	2072685
/	192.0.2.242	GET	200 OK	2016-07-08 04:21:22-07	2072686
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-08 04:21:58-07	2072687
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-08 04:21:45-07	2072688
/	203.0.113.251	GET	200 OK	2016-07-08 04:21:23-07	2072689
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-08 04:22:05-07	2072690
/	203.0.113.169	GET	200 OK	2016-07-08 04:21:26-07	2072691
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-08 04:22:13-07	2072692
/	203.0.113.148	GET	200 OK	2016-07-08 04:21:30-07	2072693
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-08 04:21:57-07	2072694
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-08 04:22:15-07	2072695
/	192.0.2.42	GET	200 OK	2016-07-08 04:21:39-07	2072696
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-08 04:22:17-07	2072697
/	192.0.2.113	GET	200 OK	2016-07-08 04:21:40-07	2072698
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 04:22:10-07	2072699
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-08 04:22:22-07	2072700
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 04:22:27-07	2072701
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-08 04:22:16-07	2072702
/	198.51.100.209	GET	200 OK	2016-07-08 04:21:47-07	2072703
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-08 04:22:28-07	2072704
/	203.0.113.55	GET	200 OK	2016-07-08 04:21:51-07	2072705
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-08 04:22:37-07	2072706
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-08 04:22:49-07	2072707
/	203.0.113.172	GET	200 OK	2016-07-08 04:21:55-07	2072708
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-08 04:22:27-07	2072709
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-08 04:22:33-07	2072710
/	198.51.100.54	GET	200 OK	2016-07-08 04:21:58-07	2072711
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-08 04:22:48-07	2072712
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-08 04:22:51-07	2072713
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-08 04:22:43-07	2072714
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-08 04:22:50-07	2072715
/	203.0.113.219	GET	200 OK	2016-07-08 04:22:04-07	2072716
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-08 04:22:35-07	2072717
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-08 04:22:23-07	2072718
/	192.0.2.236	GET	200 OK	2016-07-08 04:22:12-07	2072719
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 04:22:41-07	2072720
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 04:22:53-07	2072721
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-08 04:22:32-07	2072722
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-08 04:22:59-07	2072723
/	203.0.113.94	GET	200 OK	2016-07-08 04:22:22-07	2072724
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-08 04:22:37-07	2072725
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-08 04:22:40-07	2072726
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-08 04:23:18-07	2072727
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-08 04:23:04-07	2072728
/	203.0.113.117	GET	200 OK	2016-07-08 04:22:32-07	2072729
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-08 04:22:48-07	2072730
/	192.0.2.211	GET	200 OK	2016-07-08 04:22:36-07	2072731
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 04:23:03-07	2072732
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-08 04:22:53-07	2072733
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 04:23:30-07	2072734
/	198.51.100.72	GET	200 OK	2016-07-08 04:22:43-07	2072735
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-08 04:23:26-07	2072736
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-08 04:23:26-07	2072737
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-08 04:23:37-07	2072738
/	192.0.2.125	GET	200 OK	2016-07-08 04:22:49-07	2072739
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 04:23:07-07	2072740
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-08 04:23:30-07	2072741
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 04:23:38-07	2072742
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 04:23:18-07	2072743
/	198.51.100.98	GET	200 OK	2016-07-08 04:22:58-07	2072744
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 04:23:55-07	2072745
/	192.0.2.160	GET	200 OK	2016-07-08 04:23:07-07	2072746
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-08 04:23:47-07	2072747
/	192.0.2.139	GET	200 OK	2016-07-08 04:23:09-07	2072748
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-08 04:23:55-07	2072749
/	192.0.2.234	GET	200 OK	2016-07-08 04:23:14-07	2072750
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-08 04:24:11-07	2072751
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-08 04:23:58-07	2072752
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-08 04:23:45-07	2072753
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-08 04:23:29-07	2072754
/	192.0.2.101	GET	200 OK	2016-07-08 04:23:20-07	2072755
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 04:24:08-07	2072756
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 04:23:57-07	2072757
/	203.0.113.26	GET	200 OK	2016-07-08 04:23:23-07	2072758
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-08 04:23:59-07	2072759
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-08 04:24:13-07	2072760
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-08 04:23:41-07	2072761
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-08 04:23:38-07	2072762
/	203.0.113.206	GET	200 OK	2016-07-08 04:23:31-07	2072763
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-08 04:24:26-07	2072764
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-08 04:24:03-07	2072765
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-08 04:24:23-07	2072766
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-08 04:24:30-07	2072767
/	192.0.2.30	GET	200 OK	2016-07-08 04:23:37-07	2072768
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 04:24:07-07	2072769
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-08 04:24:20-07	2072770
/	198.51.100.49	GET	200 OK	2016-07-08 04:23:41-07	2072771
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 04:24:12-07	2072772
/	192.0.2.89	GET	200 OK	2016-07-08 04:23:47-07	2072773
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 04:24:25-07	2072774
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 04:24:46-07	2072775
/	192.0.2.230	GET	200 OK	2016-07-08 04:23:57-07	2072776
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-08 04:24:56-07	2072777
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-08 04:24:41-07	2072778
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 04:24:37-07	2072779
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 04:24:25-07	2072780
/	198.51.100.104	GET	200 OK	2016-07-08 04:24:05-07	2072781
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-08 04:24:43-07	2072782
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-08 04:24:26-07	2072783
/	192.0.2.233	GET	200 OK	2016-07-08 04:24:15-07	2072784
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 04:24:39-07	2072785
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-08 04:24:37-07	2072786
/	203.0.113.240	GET	200 OK	2016-07-08 04:24:21-07	2072787
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-08 04:25:15-07	2072788
/	198.51.100.145	GET	200 OK	2016-07-08 04:24:31-07	2072789
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 04:24:49-07	2072790
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 04:25:23-07	2072791
/	192.0.2.62	GET	200 OK	2016-07-08 04:24:39-07	2072792
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 04:25:02-07	2072793
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-08 04:24:59-07	2072794
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 04:25:26-07	2072795
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-08 04:25:34-07	2072796
/	203.0.113.24	GET	200 OK	2016-07-08 04:24:47-07	2072797
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-08 04:25:20-07	2072798
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-08 04:25:16-07	2072799
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 04:25:33-07	2072800
/	203.0.113.15	GET	200 OK	2016-07-08 04:24:50-07	2072801
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-08 04:25:17-07	2072802
/	192.0.2.76	GET	200 OK	2016-07-08 04:24:55-07	2072803
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-08 04:25:43-07	2072804
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-08 04:25:55-07	2072805
/	192.0.2.14	GET	200 OK	2016-07-08 04:25:03-07	2072806
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 04:25:46-07	2072807
/	192.0.2.173	GET	200 OK	2016-07-08 04:25:04-07	2072808
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-08 04:25:29-07	2072809
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-08 04:25:23-07	2072810
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-08 04:25:35-07	2072811
/	192.0.2.116	GET	200 OK	2016-07-08 04:25:06-07	2072812
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-08 04:25:23-07	2072813
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 04:26:03-07	2072814
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-08 04:25:28-07	2072815
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 04:25:33-07	2072816
/	192.0.2.57	GET	200 OK	2016-07-08 04:25:14-07	2072817
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-08 04:25:57-07	2072818
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-08 04:25:36-07	2072819
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-08 04:25:54-07	2072820
/	203.0.113.47	GET	200 OK	2016-07-08 04:25:24-07	2072821
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 04:26:06-07	2072822
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 04:25:59-07	2072823
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 04:26:21-07	2072824
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 04:26:07-07	2072825
/	198.51.100.214	GET	200 OK	2016-07-08 04:25:26-07	2072826
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-08 04:26:25-07	2072827
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-08 04:25:51-07	2072828
/	203.0.113.123	GET	200 OK	2016-07-08 04:25:27-07	2072829
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-08 04:26:05-07	2072830
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-08 04:25:43-07	2072831
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 04:25:44-07	2072832
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 04:26:12-07	2072833
/	203.0.113.152	GET	200 OK	2016-07-08 04:25:34-07	2072834
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 04:26:32-07	2072835
/	198.51.100.140	GET	200 OK	2016-07-08 04:25:42-07	2072836
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-08 04:26:18-07	2072837
/	198.51.100.16	GET	200 OK	2016-07-08 04:25:43-07	2072838
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-08 04:26:23-07	2072839
/	203.0.113.182	GET	200 OK	2016-07-08 04:25:47-07	2072840
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-08 04:26:22-07	2072841
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-08 04:26:26-07	2072842
/	198.51.100.127	GET	200 OK	2016-07-08 04:25:55-07	2072843
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-08 04:26:15-07	2072844
/	192.0.2.129	GET	200 OK	2016-07-08 04:26:03-07	2072845
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 04:26:47-07	2072846
/	198.51.100.151	GET	200 OK	2016-07-08 04:26:12-07	2072847
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-08 04:26:51-07	2072848
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-08 04:26:46-07	2072849
/	203.0.113.241	GET	200 OK	2016-07-08 04:26:19-07	2072850
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-08 04:26:51-07	2072851
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-08 04:27:04-07	2072852
/	192.0.2.237	GET	200 OK	2016-07-08 04:26:20-07	2072853
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-08 04:27:06-07	2072854
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-08 04:26:37-07	2072855
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-08 04:26:46-07	2072856
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-08 04:26:55-07	2072857
/	192.0.2.139	GET	200 OK	2016-07-08 04:26:21-07	2072858
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-08 04:27:06-07	2072859
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 04:26:43-07	2072860
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-08 04:27:20-07	2072861
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-08 04:26:40-07	2072862
/	198.51.100.159	GET	200 OK	2016-07-08 04:26:28-07	2072863
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-08 04:27:19-07	2072864
/	203.0.113.11	GET	200 OK	2016-07-08 04:26:31-07	2072865
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-08 04:27:17-07	2072866
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 04:26:49-07	2072867
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-08 04:27:00-07	2072868
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-08 04:27:26-07	2072869
/	203.0.113.223	GET	200 OK	2016-07-08 04:26:34-07	2072870
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 04:27:24-07	2072871
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 04:27:31-07	2072872
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-08 04:27:08-07	2072873
/	192.0.2.31	GET	200 OK	2016-07-08 04:26:39-07	2072874
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 04:27:03-07	2072875
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-08 04:27:25-07	2072876
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-08 04:27:39-07	2072877
/	198.51.100.182	GET	200 OK	2016-07-08 04:26:40-07	2072878
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 04:26:55-07	2072879
/	198.51.100.77	GET	200 OK	2016-07-08 04:26:43-07	2072880
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 04:27:30-07	2072881
/	203.0.113.195	GET	200 OK	2016-07-08 04:26:44-07	2072882
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 04:27:20-07	2072883
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-08 04:27:20-07	2072884
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-08 04:27:36-07	2072885
/	198.51.100.109	GET	200 OK	2016-07-08 04:26:54-07	2072886
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 04:27:44-07	2072887
/	198.51.100.67	GET	200 OK	2016-07-08 04:27:04-07	2072888
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-08 04:27:53-07	2072889
/	192.0.2.178	GET	200 OK	2016-07-08 04:27:14-07	2072890
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-08 04:28:08-07	2072891
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-08 04:27:54-07	2072892
/	192.0.2.65	GET	200 OK	2016-07-08 04:27:17-07	2072893
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-08 04:27:55-07	2072894
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-08 04:28:08-07	2072895
/	203.0.113.5	GET	200 OK	2016-07-08 04:27:20-07	2072896
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-08 04:27:41-07	2072897
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 04:27:52-07	2072898
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-08 04:28:09-07	2072899
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 04:27:57-07	2072900
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 04:27:52-07	2072902
/	192.0.2.8	GET	200 OK	2016-07-08 04:27:32-07	2072903
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-08 04:28:09-07	2072904
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-08 04:28:32-07	2072905
/	198.51.100.9	GET	200 OK	2016-07-08 04:27:35-07	2072906
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-08 04:28:08-07	2072907
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-08 04:27:57-07	2072908
/	192.0.2.96	GET	200 OK	2016-07-08 04:27:44-07	2072909
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-08 04:28:30-07	2072910
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-08 04:28:11-07	2072911
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-08 04:28:21-07	2072912
/	192.0.2.212	GET	200 OK	2016-07-08 04:27:53-07	2072913
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 04:28:09-07	2072914
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-08 04:28:23-07	2072915
/	192.0.2.104	GET	200 OK	2016-07-08 04:27:56-07	2072916
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-08 04:28:43-07	2072917
/	192.0.2.79	GET	200 OK	2016-07-08 04:28:01-07	2072918
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-08 04:28:38-07	2072919
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-08 04:28:52-07	2072920
/	198.51.100.206	GET	200 OK	2016-07-08 04:28:04-07	2072921
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-08 04:28:23-07	2072922
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-08 04:28:59-07	2072923
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-08 04:28:37-07	2072924
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 04:28:59-07	2072925
/	203.0.113.164	GET	200 OK	2016-07-08 04:28:06-07	2072926
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-08 04:28:58-07	2072927
/	198.51.100.6	GET	200 OK	2016-07-08 04:28:14-07	2072928
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-08 04:29:09-07	2072929
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 04:28:59-07	2072930
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-08 04:29:12-07	2072931
/	192.0.2.28	GET	200 OK	2016-07-08 04:28:18-07	2072932
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-08 04:28:58-07	2072933
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-08 04:28:57-07	2072934
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-08 04:28:57-07	2072935
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 04:28:49-07	2072936
/	198.51.100.198	GET	200 OK	2016-07-08 04:28:27-07	2072937
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-08 04:28:58-07	2072938
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-08 04:29:21-07	2072939
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-08 04:29:20-07	2072940
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 04:29:04-07	2072941
/	203.0.113.158	GET	200 OK	2016-07-08 04:28:33-07	2072942
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 04:29:08-07	2072943
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 04:29:33-07	2072944
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-08 04:29:09-07	2072945
/	192.0.2.159	GET	200 OK	2016-07-08 04:28:38-07	2072946
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 04:28:59-07	2072947
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 04:29:04-07	2072948
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 04:29:19-07	2072949
/	192.0.2.33	GET	200 OK	2016-07-08 04:28:48-07	2072950
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-08 04:29:12-07	2072951
/	192.0.2.68	GET	200 OK	2016-07-08 04:28:54-07	2072952
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-08 04:29:48-07	2072953
/	192.0.2.80	GET	200 OK	2016-07-08 04:29:01-07	2072954
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-08 04:29:27-07	2072955
/	192.0.2.117	GET	200 OK	2016-07-08 04:29:09-07	2072956
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-08 04:29:52-07	2072957
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-08 04:29:29-07	2072958
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-08 04:29:32-07	2072959
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 04:29:44-07	2072960
/	198.51.100.145	GET	200 OK	2016-07-08 04:29:10-07	2072961
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 04:29:34-07	2072962
/	203.0.113.113	GET	200 OK	2016-07-08 04:29:13-07	2072963
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-08 04:29:37-07	2072964
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 04:29:46-07	2072965
/	203.0.113.133	GET	200 OK	2016-07-08 04:29:18-07	2072966
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-08 04:30:08-07	2072967
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-08 04:30:01-07	2072968
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-08 04:30:06-07	2072969
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-08 04:29:37-07	2072970
/	203.0.113.247	GET	200 OK	2016-07-08 04:29:21-07	2072971
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-08 04:30:01-07	2072972
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-08 04:29:56-07	2072973
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-08 04:29:36-07	2072974
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-08 04:29:37-07	2072975
/	198.51.100.5	GET	200 OK	2016-07-08 04:29:24-07	2072976
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-08 04:30:18-07	2072977
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 04:30:19-07	2072978
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 04:30:21-07	2072979
/	192.0.2.238	GET	200 OK	2016-07-08 04:29:28-07	2072980
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 04:29:52-07	2072981
/	203.0.113.146	GET	200 OK	2016-07-08 04:29:34-07	2072982
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 04:30:23-07	2072983
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-08 04:29:54-07	2072984
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-08 04:29:55-07	2072985
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-08 04:30:27-07	2072986
/	192.0.2.8	GET	200 OK	2016-07-08 04:29:43-07	2072987
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-08 04:30:02-07	2072988
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-08 04:30:28-07	2072989
/	192.0.2.58	GET	200 OK	2016-07-08 04:29:45-07	2072990
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-08 04:30:04-07	2072991
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 04:30:31-07	2072992
/	198.51.100.113	GET	200 OK	2016-07-08 04:29:50-07	2072993
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 04:30:16-07	2072994
/article/candidate-is-jerkh	198.51.100.113	GET	404 NOT FOUND	2016-07-08 04:30:20-07	2072995
/	198.51.100.165	GET	200 OK	2016-07-08 05:00:41-07	2074228
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-08 04:30:11-07	2072996
/	198.51.100.153	GET	200 OK	2016-07-08 04:29:51-07	2072997
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 04:30:16-07	2072998
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-08 04:30:13-07	2072999
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-08 04:30:39-07	2073000
/	203.0.113.148	GET	200 OK	2016-07-08 04:29:55-07	2073001
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-08 04:30:13-07	2073002
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-08 04:30:38-07	2073003
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-08 04:30:19-07	2073004
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-08 04:30:40-07	2073005
/	192.0.2.173	GET	200 OK	2016-07-08 04:30:02-07	2073006
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-08 04:30:57-07	2073007
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-08 04:30:33-07	2073008
/	203.0.113.128	GET	200 OK	2016-07-08 04:30:06-07	2073009
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-08 04:30:37-07	2073010
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 04:30:52-07	2073011
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-08 04:30:26-07	2073012
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 04:31:03-07	2073013
/	198.51.100.16	GET	200 OK	2016-07-08 04:30:08-07	2073014
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-08 04:31:06-07	2073015
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 04:31:02-07	2073016
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 04:31:03-07	2073017
/	203.0.113.26	GET	200 OK	2016-07-08 04:30:11-07	2073018
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-08 04:30:27-07	2073019
/	198.51.100.85	GET	200 OK	2016-07-08 04:30:18-07	2073020
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-08 04:31:10-07	2073021
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-08 04:31:12-07	2073022
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-08 04:31:04-07	2073023
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-08 04:30:39-07	2073024
/	203.0.113.234	GET	200 OK	2016-07-08 04:30:26-07	2073025
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 04:31:24-07	2073026
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-08 04:31:21-07	2073027
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 04:31:00-07	2073028
/	198.51.100.198	GET	200 OK	2016-07-08 04:30:33-07	2073029
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-08 04:31:31-07	2073030
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-08 04:31:15-07	2073031
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-08 04:30:58-07	2073032
/	198.51.100.169	GET	200 OK	2016-07-08 04:30:43-07	2073033
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-08 04:31:28-07	2073034
/	192.0.2.84	GET	200 OK	2016-07-08 04:30:44-07	2073035
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-08 04:31:16-07	2073036
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 04:31:00-07	2073037
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-08 04:31:09-07	2073038
/	203.0.113.69	GET	200 OK	2016-07-08 04:30:52-07	2073039
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 04:31:40-07	2073040
/	203.0.113.84	GET	200 OK	2016-07-08 04:30:56-07	2073041
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 04:31:48-07	2073042
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-08 04:31:15-07	2073043
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 04:31:15-07	2073044
/	203.0.113.146	GET	200 OK	2016-07-08 04:30:59-07	2073045
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-08 04:31:46-07	2073046
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-08 04:31:34-07	2073047
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-08 04:31:59-07	2073048
/	203.0.113.201	GET	200 OK	2016-07-08 04:31:01-07	2073049
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-08 04:31:24-07	2073050
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 04:31:36-07	2073051
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-08 04:31:33-07	2073052
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-08 04:31:59-07	2073053
/	198.51.100.19	GET	200 OK	2016-07-08 04:31:03-07	2073054
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-08 04:31:46-07	2073055
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-08 04:31:51-07	2073056
/	192.0.2.103	GET	200 OK	2016-07-08 04:31:07-07	2073057
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-08 04:31:36-07	2073058
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-08 04:31:22-07	2073059
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 04:31:33-07	2073060
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-08 04:31:33-07	2073061
/	203.0.113.92	GET	200 OK	2016-07-08 04:31:08-07	2073062
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-08 04:31:52-07	2073063
/	192.0.2.193	GET	200 OK	2016-07-08 04:31:11-07	2073064
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-08 04:31:30-07	2073065
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-08 04:31:56-07	2073066
/	192.0.2.186	GET	200 OK	2016-07-08 04:31:14-07	2073067
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-08 04:32:01-07	2073068
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-08 04:31:42-07	2073069
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-08 04:31:39-07	2073070
/	198.51.100.11	GET	200 OK	2016-07-08 04:31:15-07	2073071
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-08 04:32:09-07	2073072
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-08 04:32:10-07	2073073
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-08 04:32:10-07	2073074
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 04:32:09-07	2073075
/	192.0.2.72	GET	200 OK	2016-07-08 04:31:21-07	2073076
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-08 04:31:44-07	2073077
/	203.0.113.40	GET	200 OK	2016-07-08 04:31:24-07	2073078
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 04:32:06-07	2073079
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-08 04:32:13-07	2073080
/	203.0.113.232	GET	200 OK	2016-07-08 04:31:30-07	2073081
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 04:32:07-07	2073082
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 04:32:06-07	2073083
/	198.51.100.66	GET	200 OK	2016-07-08 04:31:33-07	2073084
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 04:31:48-07	2073085
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-08 04:32:14-07	2073086
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 04:32:32-07	2073087
/	203.0.113.112	GET	200 OK	2016-07-08 04:31:34-07	2073088
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-08 04:32:31-07	2073089
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-08 04:32:18-07	2073090
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-08 04:32:26-07	2073091
/	198.51.100.75	GET	200 OK	2016-07-08 04:31:43-07	2073092
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-08 04:32:09-07	2073093
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 04:32:05-07	2073094
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-08 04:32:34-07	2073095
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 04:32:11-07	2073096
/	192.0.2.157	GET	200 OK	2016-07-08 04:31:44-07	2073097
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 04:32:44-07	2073098
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-08 04:32:39-07	2073099
/	203.0.113.13	GET	200 OK	2016-07-08 04:31:48-07	2073100
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-08 04:32:10-07	2073101
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-08 04:32:18-07	2073102
/	198.51.100.95	GET	200 OK	2016-07-08 04:31:56-07	2073103
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-08 04:32:45-07	2073104
/	198.51.100.32	GET	200 OK	2016-07-08 04:31:57-07	2073105
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 04:32:28-07	2073106
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 04:32:35-07	2073107
/	203.0.113.141	GET	200 OK	2016-07-08 04:32:00-07	2073108
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-08 04:32:47-07	2073109
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-08 04:32:22-07	2073110
/	203.0.113.185	GET	200 OK	2016-07-08 04:32:02-07	2073111
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-08 04:32:22-07	2073112
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 04:32:30-07	2073113
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 04:32:30-07	2073114
/	198.51.100.11	GET	200 OK	2016-07-08 04:32:08-07	2073115
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 04:32:27-07	2073116
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 04:32:35-07	2073117
/	203.0.113.74	GET	200 OK	2016-07-08 04:32:10-07	2073118
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-08 04:32:54-07	2073119
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-08 04:32:31-07	2073120
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-08 04:32:39-07	2073121
/	192.0.2.101	GET	200 OK	2016-07-08 04:32:16-07	2073122
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-08 04:33:04-07	2073123
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 04:32:32-07	2073124
/	203.0.113.137	GET	200 OK	2016-07-08 04:32:17-07	2073125
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 04:32:45-07	2073126
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-08 04:32:49-07	2073127
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-08 04:32:44-07	2073128
/	198.51.100.147	GET	200 OK	2016-07-08 04:32:21-07	2073129
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-08 04:33:16-07	2073130
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 04:33:06-07	2073131
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-08 04:32:44-07	2073132
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 04:33:14-07	2073133
/	192.0.2.140	GET	200 OK	2016-07-08 04:32:25-07	2073134
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-08 04:32:58-07	2073135
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-08 04:33:04-07	2073136
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-08 04:33:09-07	2073137
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 04:32:44-07	2073138
/	203.0.113.109	GET	200 OK	2016-07-08 04:32:30-07	2073139
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-08 04:33:08-07	2073140
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-08 04:33:09-07	2073141
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 04:33:09-07	2073142
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-08 04:33:25-07	2073143
/	203.0.113.98	GET	200 OK	2016-07-08 04:32:34-07	2073144
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-08 04:33:19-07	2073145
/	192.0.2.237	GET	200 OK	2016-07-08 04:32:36-07	2073146
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-08 04:33:13-07	2073147
/	198.51.100.75	GET	200 OK	2016-07-08 04:32:43-07	2073148
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 04:33:41-07	2073149
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-08 04:33:39-07	2073150
/	198.51.100.4	GET	200 OK	2016-07-08 04:32:44-07	2073151
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-08 04:33:12-07	2073152
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-08 04:33:20-07	2073153
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-08 04:33:25-07	2073154
/	192.0.2.20	GET	200 OK	2016-07-08 04:32:49-07	2073155
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 04:33:37-07	2073156
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-08 04:33:19-07	2073157
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 04:33:49-07	2073158
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-08 04:33:16-07	2073159
/	192.0.2.112	GET	200 OK	2016-07-08 04:32:56-07	2073160
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-08 04:33:28-07	2073161
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 04:33:55-07	2073162
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-08 04:33:52-07	2073163
/	203.0.113.74	GET	200 OK	2016-07-08 04:33:06-07	2073164
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 04:33:54-07	2073165
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-08 04:33:44-07	2073166
/	192.0.2.59	GET	200 OK	2016-07-08 04:33:09-07	2073167
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-08 04:33:56-07	2073168
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 04:33:44-07	2073169
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 04:33:32-07	2073170
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-08 04:34:07-07	2073171
/	198.51.100.112	GET	200 OK	2016-07-08 04:33:10-07	2073172
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 04:33:37-07	2073173
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-08 04:33:52-07	2073174
/	203.0.113.62	GET	200 OK	2016-07-08 04:33:16-07	2073175
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 04:33:39-07	2073176
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-08 04:33:36-07	2073177
/	198.51.100.171	GET	200 OK	2016-07-08 04:33:26-07	2073178
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-08 04:34:00-07	2073179
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-08 04:34:20-07	2073180
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-08 04:34:05-07	2073181
/	198.51.100.151	GET	200 OK	2016-07-08 04:33:29-07	2073182
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-08 04:34:16-07	2073183
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-08 04:33:49-07	2073184
/	192.0.2.132	GET	200 OK	2016-07-08 04:33:34-07	2073185
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-08 04:34:10-07	2073186
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 04:34:03-07	2073187
/	198.51.100.39	GET	200 OK	2016-07-08 04:33:37-07	2073188
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-08 04:33:52-07	2073189
/	198.51.100.160	GET	200 OK	2016-07-08 04:33:46-07	2073190
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 04:34:24-07	2073191
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 04:34:06-07	2073192
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 04:34:05-07	2073193
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 04:34:09-07	2073194
/	203.0.113.183	GET	200 OK	2016-07-08 04:33:51-07	2073195
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-08 04:34:17-07	2073196
/	192.0.2.20	GET	200 OK	2016-07-08 04:33:52-07	2073197
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 04:34:21-07	2073198
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-08 04:34:20-07	2073199
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-08 04:34:10-07	2073200
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 04:34:37-07	2073201
/	203.0.113.249	GET	200 OK	2016-07-08 04:34:02-07	2073202
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-08 04:34:46-07	2073203
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-08 04:34:57-07	2073204
/	198.51.100.125	GET	200 OK	2016-07-08 04:34:07-07	2073205
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 04:34:57-07	2073206
/	192.0.2.234	GET	200 OK	2016-07-08 04:34:16-07	2073207
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 04:34:54-07	2073208
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 04:34:55-07	2073209
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 04:35:12-07	2073210
/	203.0.113.124	GET	200 OK	2016-07-08 04:34:26-07	2073211
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-08 04:34:50-07	2073212
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-08 04:34:48-07	2073213
/	203.0.113.147	GET	200 OK	2016-07-08 04:34:30-07	2073214
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-08 04:35:21-07	2073215
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-08 04:35:11-07	2073216
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-08 04:35:16-07	2073217
/	203.0.113.71	GET	200 OK	2016-07-08 04:34:33-07	2073218
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-08 04:35:12-07	2073219
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-08 04:35:14-07	2073220
/	203.0.113.203	GET	200 OK	2016-07-08 04:34:35-07	2073221
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-08 04:35:10-07	2073222
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-08 04:35:14-07	2073223
/	203.0.113.160	GET	200 OK	2016-07-08 04:34:41-07	2073224
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-08 04:35:11-07	2073225
/	198.51.100.149	GET	200 OK	2016-07-08 04:34:48-07	2073226
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-08 04:35:38-07	2073227
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-08 04:35:37-07	2073228
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 04:35:05-07	2073229
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-08 04:35:42-07	2073230
/	192.0.2.206	GET	200 OK	2016-07-08 04:34:49-07	2073231
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-08 04:35:20-07	2073232
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-08 04:35:14-07	2073233
/	203.0.113.26	GET	200 OK	2016-07-08 04:34:58-07	2073234
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-08 04:35:33-07	2073235
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-08 04:35:37-07	2073236
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-08 04:35:21-07	2073237
/	203.0.113.9	GET	200 OK	2016-07-08 04:35:03-07	2073238
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-08 04:36:00-07	2073239
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-08 04:35:50-07	2073240
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-08 04:35:18-07	2073241
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 04:35:35-07	2073242
/	198.51.100.115	GET	200 OK	2016-07-08 04:35:04-07	2073243
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-08 04:36:00-07	2073244
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 04:35:31-07	2073245
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-08 04:35:56-07	2073246
/	203.0.113.204	GET	200 OK	2016-07-08 04:35:13-07	2073247
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-08 04:36:04-07	2073248
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-08 04:35:47-07	2073249
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-08 04:35:34-07	2073250
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-08 04:35:53-07	2073251
/	198.51.100.225	GET	200 OK	2016-07-08 04:35:14-07	2073252
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-08 04:35:42-07	2073253
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-08 04:35:33-07	2073254
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-08 04:36:00-07	2073255
/	192.0.2.105	GET	200 OK	2016-07-08 04:35:17-07	2073256
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-08 04:35:41-07	2073257
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-08 04:35:52-07	2073258
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-08 04:35:39-07	2073259
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-08 04:36:11-07	2073260
/	198.51.100.123	GET	200 OK	2016-07-08 04:35:24-07	2073261
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-08 04:35:45-07	2073262
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-08 04:35:58-07	2073263
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-08 04:36:00-07	2073264
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-08 04:36:18-07	2073265
/	192.0.2.81	GET	200 OK	2016-07-08 04:35:33-07	2073266
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-08 04:36:11-07	2073267
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-08 04:36:06-07	2073268
/	203.0.113.76	GET	200 OK	2016-07-08 04:35:41-07	2073269
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-08 04:36:38-07	2073270
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-08 04:36:37-07	2073271
/	203.0.113.27	GET	200 OK	2016-07-08 04:35:43-07	2073272
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-08 04:36:39-07	2073273
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-08 04:36:03-07	2073274
/	192.0.2.44	GET	200 OK	2016-07-08 04:35:47-07	2073275
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-08 04:36:07-07	2073276
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-08 04:36:44-07	2073277
/	198.51.100.214	GET	200 OK	2016-07-08 04:35:49-07	2073278
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-08 04:36:05-07	2073279
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-08 04:36:13-07	2073280
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-08 04:36:44-07	2073281
/	192.0.2.201	GET	200 OK	2016-07-08 04:35:56-07	2073282
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 04:36:25-07	2073283
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-08 04:36:48-07	2073284
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-08 04:36:31-07	2073285
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 04:36:27-07	2073286
/	192.0.2.66	GET	200 OK	2016-07-08 04:36:01-07	2073287
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 04:36:27-07	2073288
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-08 04:36:49-07	2073289
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-08 04:36:39-07	2073290
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-08 04:37:01-07	2073291
/	192.0.2.201	GET	200 OK	2016-07-08 04:36:06-07	2073292
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-08 04:36:47-07	2073293
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 04:36:30-07	2073294
/	203.0.113.109	GET	200 OK	2016-07-08 04:36:14-07	2073295
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 04:36:30-07	2073296
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 04:37:04-07	2073297
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-08 04:37:09-07	2073298
/	203.0.113.228	GET	200 OK	2016-07-08 04:36:24-07	2073299
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-08 04:37:05-07	2073300
/	203.0.113.236	GET	200 OK	2016-07-08 04:36:30-07	2073301
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 04:37:21-07	2073302
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-08 04:37:29-07	2073303
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 04:37:07-07	2073304
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 04:37:19-07	2073305
/	203.0.113.73	GET	200 OK	2016-07-08 04:36:35-07	2073306
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-08 04:37:08-07	2073307
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 04:36:55-07	2073308
/	192.0.2.43	GET	200 OK	2016-07-08 04:36:45-07	2073309
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 04:37:32-07	2073310
/	198.51.100.249	GET	200 OK	2016-07-08 04:36:55-07	2073311
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-08 04:37:37-07	2073312
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 04:37:11-07	2073313
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-08 04:37:34-07	2073314
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-08 04:37:40-07	2073315
/	198.51.100.208	GET	200 OK	2016-07-08 04:36:56-07	2073316
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-08 04:37:34-07	2073317
/	192.0.2.107	GET	200 OK	2016-07-08 04:37:04-07	2073318
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 04:37:48-07	2073319
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 04:37:32-07	2073320
/	203.0.113.69	GET	200 OK	2016-07-08 04:37:07-07	2073321
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 04:38:04-07	2073322
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 04:37:53-07	2073323
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-08 04:38:04-07	2073324
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-08 04:38:05-07	2073325
/	203.0.113.72	GET	200 OK	2016-07-08 04:37:11-07	2073326
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 04:38:08-07	2073327
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-08 04:38:01-07	2073328
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 04:37:43-07	2073329
/	203.0.113.236	GET	200 OK	2016-07-08 04:37:20-07	2073330
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 04:37:42-07	2073331
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 04:37:50-07	2073332
/article/bad-things-gonex	203.0.113.236	GET	404 NOT FOUND	2016-07-08 04:38:15-07	2073333
/	198.51.100.206	GET	200 OK	2016-07-08 04:37:23-07	2073334
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 04:38:20-07	2073335
/	203.0.113.102	GET	200 OK	2016-07-08 04:37:31-07	2073336
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-08 04:38:10-07	2073337
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-08 04:37:59-07	2073338
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-08 04:38:20-07	2073339
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 04:38:11-07	2073340
/	192.0.2.113	GET	200 OK	2016-07-08 04:37:37-07	2073341
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 04:38:02-07	2073342
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 04:38:05-07	2073343
/	192.0.2.95	GET	200 OK	2016-07-08 04:37:38-07	2073344
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-08 04:38:18-07	2073345
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 04:38:28-07	2073346
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-08 04:38:09-07	2073347
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 04:38:37-07	2073348
/	192.0.2.149	GET	200 OK	2016-07-08 04:37:46-07	2073349
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-08 04:38:45-07	2073350
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-08 04:38:15-07	2073351
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-08 04:38:07-07	2073352
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 04:38:22-07	2073353
/	192.0.2.57	GET	200 OK	2016-07-08 04:37:55-07	2073354
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-08 04:38:49-07	2073355
/	203.0.113.175	GET	200 OK	2016-07-08 04:38:04-07	2073356
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 04:38:51-07	2073357
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-08 04:38:48-07	2073358
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-08 04:38:35-07	2073359
/	192.0.2.179	GET	200 OK	2016-07-08 04:38:06-07	2073360
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-08 04:38:54-07	2073361
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-08 04:38:25-07	2073362
/	192.0.2.97	GET	200 OK	2016-07-08 04:38:07-07	2073363
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-08 04:38:48-07	2073364
/	203.0.113.173	GET	200 OK	2016-07-08 04:38:08-07	2073365
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-08 04:38:59-07	2073366
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-08 04:39:06-07	2073367
/article/balloon-goons-doomedg	203.0.113.173	GET	404 NOT FOUND	2016-07-08 04:38:37-07	2073368
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-08 04:38:38-07	2073369
/	203.0.113.54	GET	200 OK	2016-07-08 04:38:18-07	2073370
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 04:39:17-07	2073371
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 04:39:18-07	2073372
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-08 04:39:03-07	2073373
/	198.51.100.59	GET	200 OK	2016-07-08 04:38:19-07	2073374
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 04:38:54-07	2073375
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 04:38:58-07	2073376
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-08 04:38:44-07	2073377
/	192.0.2.94	GET	200 OK	2016-07-08 04:38:23-07	2073378
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-08 04:38:54-07	2073379
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-08 04:39:17-07	2073380
/	192.0.2.84	GET	200 OK	2016-07-08 04:38:24-07	2073381
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 04:38:56-07	2073382
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 04:38:59-07	2073383
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 04:38:44-07	2073384
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-08 04:38:54-07	2073385
/	192.0.2.163	GET	200 OK	2016-07-08 04:38:33-07	2073386
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-08 04:39:28-07	2073387
/article/candidate-is-jerkj	192.0.2.163	GET	404 NOT FOUND	2016-07-08 04:38:56-07	2073388
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-08 04:39:11-07	2073389
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-08 04:39:16-07	2073390
/	192.0.2.165	GET	200 OK	2016-07-08 04:38:38-07	2073391
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 04:38:59-07	2073392
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 04:39:01-07	2073393
/	203.0.113.154	GET	200 OK	2016-07-08 04:38:47-07	2073394
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 04:39:40-07	2073395
/	192.0.2.9	GET	200 OK	2016-07-08 04:38:57-07	2073396
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-08 04:39:29-07	2073397
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-08 04:39:19-07	2073398
/	192.0.2.155	GET	200 OK	2016-07-08 04:39:01-07	2073399
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-08 04:39:37-07	2073400
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-08 04:39:55-07	2073401
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-08 04:40:00-07	2073402
/	198.51.100.110	GET	200 OK	2016-07-08 04:39:04-07	2073403
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 04:39:20-07	2073404
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-08 04:39:52-07	2073405
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-08 04:39:37-07	2073406
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-08 04:39:39-07	2073407
/	192.0.2.177	GET	200 OK	2016-07-08 04:39:07-07	2073408
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-08 04:39:30-07	2073409
/	192.0.2.33	GET	200 OK	2016-07-08 04:39:15-07	2073410
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-08 04:39:53-07	2073411
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 04:39:30-07	2073412
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-08 04:40:08-07	2073413
/	192.0.2.174	GET	200 OK	2016-07-08 04:39:23-07	2073414
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-08 04:40:07-07	2073415
/	198.51.100.38	GET	200 OK	2016-07-08 04:39:30-07	2073416
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-08 04:40:09-07	2073417
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-08 04:40:30-07	2073418
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-08 04:40:13-07	2073419
/	203.0.113.220	GET	200 OK	2016-07-08 04:39:34-07	2073420
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 04:39:50-07	2073421
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-08 04:39:59-07	2073422
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-08 04:40:28-07	2073423
/	192.0.2.125	GET	200 OK	2016-07-08 04:39:43-07	2073424
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 04:40:02-07	2073425
/	203.0.113.152	GET	200 OK	2016-07-08 04:39:51-07	2073426
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-08 04:40:43-07	2073427
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 04:40:10-07	2073428
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-08 04:40:17-07	2073429
/	198.51.100.87	GET	200 OK	2016-07-08 04:39:54-07	2073430
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 04:40:54-07	2073431
/	203.0.113.20	GET	200 OK	2016-07-08 04:39:57-07	2073432
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-08 04:40:52-07	2073433
/	192.0.2.146	GET	200 OK	2016-07-08 04:40:03-07	2073434
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-08 04:40:40-07	2073435
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-08 04:40:59-07	2073436
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-08 04:40:44-07	2073437
/	192.0.2.183	GET	200 OK	2016-07-08 04:40:08-07	2073438
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-08 04:40:44-07	2073439
/	203.0.113.107	GET	200 OK	2016-07-08 04:40:17-07	2073440
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-08 04:41:03-07	2073441
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-08 04:41:09-07	2073442
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-08 04:40:35-07	2073443
/article/so-many-bearsp	203.0.113.107	GET	404 NOT FOUND	2016-07-08 04:40:54-07	2073444
/	203.0.113.38	GET	200 OK	2016-07-08 04:40:24-07	2073445
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-08 04:40:54-07	2073446
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 04:41:16-07	2073447
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 04:40:48-07	2073448
/	192.0.2.72	GET	200 OK	2016-07-08 04:40:28-07	2073449
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 04:40:59-07	2073450
/	198.51.100.36	GET	200 OK	2016-07-08 04:40:38-07	2073451
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 04:40:56-07	2073452
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-08 04:40:58-07	2073453
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-08 04:40:54-07	2073454
/	192.0.2.38	GET	200 OK	2016-07-08 04:40:40-07	2073455
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 04:41:16-07	2073456
/	192.0.2.215	GET	200 OK	2016-07-08 04:40:42-07	2073457
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-08 04:41:18-07	2073458
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 04:41:03-07	2073459
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 04:41:06-07	2073460
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 04:41:14-07	2073461
/	203.0.113.181	GET	200 OK	2016-07-08 04:40:49-07	2073462
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-08 04:41:11-07	2073463
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-08 04:41:16-07	2073464
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-08 04:41:26-07	2073465
/	203.0.113.135	GET	200 OK	2016-07-08 04:40:56-07	2073466
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-08 04:41:29-07	2073467
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-08 04:41:43-07	2073468
/	198.51.100.213	GET	200 OK	2016-07-08 04:41:03-07	2073469
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-08 04:41:42-07	2073470
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-08 04:41:49-07	2073471
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 04:41:30-07	2073472
/	203.0.113.224	GET	200 OK	2016-07-08 04:41:12-07	2073473
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-08 04:41:50-07	2073474
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-08 04:41:37-07	2073475
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-08 04:42:09-07	2073476
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-08 04:41:44-07	2073477
/	192.0.2.211	GET	200 OK	2016-07-08 04:41:18-07	2073478
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-08 04:41:46-07	2073479
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 04:42:10-07	2073480
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 04:42:11-07	2073481
/	198.51.100.226	GET	200 OK	2016-07-08 04:41:28-07	2073482
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 04:42:00-07	2073483
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-08 04:41:51-07	2073484
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-08 04:42:16-07	2073485
/	203.0.113.31	GET	200 OK	2016-07-08 04:41:36-07	2073486
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 04:42:17-07	2073487
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-08 04:41:57-07	2073488
/	192.0.2.49	GET	200 OK	2016-07-08 04:41:44-07	2073489
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-08 04:42:36-07	2073490
/	198.51.100.184	GET	200 OK	2016-07-08 04:41:54-07	2073491
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 04:42:41-07	2073492
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 04:42:12-07	2073493
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-08 04:42:22-07	2073494
/	198.51.100.104	GET	200 OK	2016-07-08 04:41:58-07	2073495
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-08 04:42:23-07	2073496
/	198.51.100.104	GET	200 OK	2016-07-08 04:42:04-07	2073497
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-08 04:42:43-07	2073498
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-08 04:42:37-07	2073499
/	203.0.113.151	GET	200 OK	2016-07-08 04:42:05-07	2073500
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 04:42:32-07	2073501
/	198.51.100.250	GET	200 OK	2016-07-08 04:42:14-07	2073502
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 04:42:32-07	2073503
/	203.0.113.220	GET	200 OK	2016-07-08 04:42:19-07	2073504
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-08 04:43:12-07	2073505
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-08 04:42:36-07	2073506
/	203.0.113.68	GET	200 OK	2016-07-08 04:42:29-07	2073507
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 04:43:01-07	2073508
/	192.0.2.217	GET	200 OK	2016-07-08 04:42:31-07	2073509
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-08 04:42:53-07	2073510
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 04:43:08-07	2073511
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 04:42:48-07	2073512
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 04:43:31-07	2073513
/	192.0.2.113	GET	200 OK	2016-07-08 04:42:33-07	2073514
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 04:43:03-07	2073515
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-08 04:43:08-07	2073516
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 04:43:07-07	2073517
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 04:42:53-07	2073518
/	203.0.113.128	GET	200 OK	2016-07-08 04:42:39-07	2073519
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-08 04:42:59-07	2073520
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-08 04:42:56-07	2073521
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 04:43:13-07	2073522
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-08 04:42:54-07	2073523
/	203.0.113.241	GET	200 OK	2016-07-08 04:42:46-07	2073524
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-08 04:43:30-07	2073525
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 04:43:39-07	2073526
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-08 04:43:02-07	2073527
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 04:43:18-07	2073528
/	198.51.100.184	GET	200 OK	2016-07-08 04:42:53-07	2073529
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-08 04:43:14-07	2073530
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 04:43:23-07	2073531
/	198.51.100.160	GET	200 OK	2016-07-08 04:42:56-07	2073532
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 04:43:26-07	2073533
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 04:43:29-07	2073534
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-08 04:43:47-07	2073535
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-08 04:43:26-07	2073536
/	192.0.2.47	GET	200 OK	2016-07-08 04:42:57-07	2073537
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-08 04:43:51-07	2073538
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-08 04:43:32-07	2073539
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-08 04:43:42-07	2073540
/	198.51.100.204	GET	200 OK	2016-07-08 04:43:03-07	2073541
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-08 04:43:57-07	2073542
/	203.0.113.225	GET	200 OK	2016-07-08 04:43:04-07	2073543
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-08 04:43:34-07	2073544
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-08 04:43:25-07	2073545
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-08 04:43:51-07	2073546
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-08 04:43:51-07	2073547
/	203.0.113.47	GET	200 OK	2016-07-08 04:43:10-07	2073548
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 04:43:55-07	2073549
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 04:44:06-07	2073550
/	198.51.100.206	GET	200 OK	2016-07-08 04:43:18-07	2073551
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-08 04:43:35-07	2073552
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-08 04:44:00-07	2073553
/	198.51.100.230	GET	200 OK	2016-07-08 04:43:23-07	2073554
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-08 04:43:43-07	2073555
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-08 04:44:23-07	2073556
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-08 04:44:04-07	2073557
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-08 04:44:23-07	2073558
/	192.0.2.12	GET	200 OK	2016-07-08 04:43:31-07	2073559
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-08 04:43:51-07	2073560
/	192.0.2.128	GET	200 OK	2016-07-08 04:43:39-07	2073561
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-08 04:44:37-07	2073562
/	192.0.2.10	GET	200 OK	2016-07-08 04:43:41-07	2073563
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 04:44:34-07	2073564
/	198.51.100.133	GET	200 OK	2016-07-08 04:43:47-07	2073565
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-08 04:44:39-07	2073566
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 04:44:37-07	2073567
/	203.0.113.75	GET	200 OK	2016-07-08 04:43:51-07	2073568
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 04:44:42-07	2073569
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 04:44:43-07	2073570
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-08 04:44:36-07	2073571
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 04:44:31-07	2073572
/	198.51.100.29	GET	200 OK	2016-07-08 04:43:58-07	2073573
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-08 04:44:45-07	2073574
/	203.0.113.106	GET	200 OK	2016-07-08 04:44:05-07	2073575
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 04:44:37-07	2073576
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-08 04:44:36-07	2073577
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 04:44:44-07	2073578
/	192.0.2.145	GET	200 OK	2016-07-08 04:44:08-07	2073579
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-08 04:44:52-07	2073580
/	203.0.113.225	GET	200 OK	2016-07-08 04:44:18-07	2073581
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-08 04:44:54-07	2073582
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-08 04:45:13-07	2073583
/	203.0.113.35	GET	200 OK	2016-07-08 04:44:20-07	2073584
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-08 04:44:38-07	2073585
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-08 04:44:43-07	2073586
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-08 04:45:02-07	2073587
/	203.0.113.76	GET	200 OK	2016-07-08 04:44:25-07	2073588
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-08 04:45:15-07	2073589
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-08 04:45:10-07	2073590
/	192.0.2.238	GET	200 OK	2016-07-08 04:44:30-07	2073591
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 04:45:16-07	2073592
/	192.0.2.235	GET	200 OK	2016-07-08 04:44:38-07	2073593
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 04:45:23-07	2073594
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 04:45:13-07	2073595
/	198.51.100.17	GET	200 OK	2016-07-08 04:44:45-07	2073596
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 04:45:23-07	2073597
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 04:45:45-07	2073598
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-08 04:45:10-07	2073599
/	198.51.100.3	GET	200 OK	2016-07-08 04:44:51-07	2073600
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-08 04:45:44-07	2073601
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-08 04:45:12-07	2073602
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-08 04:45:16-07	2073603
/	198.51.100.165	GET	200 OK	2016-07-08 04:44:53-07	2073604
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-08 04:45:15-07	2073605
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-08 04:45:50-07	2073606
/	198.51.100.39	GET	200 OK	2016-07-08 04:44:57-07	2073607
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-08 04:45:34-07	2073608
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-08 04:45:29-07	2073609
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-08 04:45:49-07	2073610
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-08 04:45:17-07	2073611
/	203.0.113.248	GET	200 OK	2016-07-08 04:45:07-07	2073612
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-08 04:45:43-07	2073613
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-08 04:45:41-07	2073614
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 04:46:05-07	2073615
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-08 04:45:40-07	2073616
/	203.0.113.235	GET	200 OK	2016-07-08 04:45:12-07	2073617
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 04:45:55-07	2073618
/	198.51.100.133	GET	200 OK	2016-07-08 04:45:21-07	2073619
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 04:45:52-07	2073620
/	192.0.2.87	GET	200 OK	2016-07-08 04:45:25-07	2073621
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 04:45:45-07	2073622
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 04:46:08-07	2073623
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-08 04:45:48-07	2073624
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-08 04:46:21-07	2073625
/	192.0.2.35	GET	200 OK	2016-07-08 04:45:27-07	2073626
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-08 04:46:03-07	2073627
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-08 04:46:25-07	2073628
/	198.51.100.210	GET	200 OK	2016-07-08 04:45:30-07	2073629
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 04:45:56-07	2073630
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-08 04:45:53-07	2073631
/	203.0.113.176	GET	200 OK	2016-07-08 04:45:37-07	2073632
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 04:46:02-07	2073633
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-08 04:46:25-07	2073634
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-08 04:46:36-07	2073635
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 04:46:29-07	2073636
/	192.0.2.244	GET	200 OK	2016-07-08 04:45:40-07	2073637
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-08 04:46:21-07	2073638
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-08 04:46:02-07	2073639
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-08 04:45:59-07	2073640
/	192.0.2.172	GET	200 OK	2016-07-08 04:45:42-07	2073641
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-08 04:46:17-07	2073642
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 04:46:28-07	2073643
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 04:46:26-07	2073644
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 04:46:33-07	2073645
/	192.0.2.157	GET	200 OK	2016-07-08 04:45:45-07	2073646
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 04:46:40-07	2073647
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 04:46:32-07	2073648
/	198.51.100.118	GET	200 OK	2016-07-08 04:45:52-07	2073649
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-08 04:46:24-07	2073650
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-08 04:46:41-07	2073651
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-08 04:46:52-07	2073652
/	192.0.2.218	GET	200 OK	2016-07-08 04:45:59-07	2073653
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 04:46:33-07	2073654
/	203.0.113.97	GET	200 OK	2016-07-08 04:46:04-07	2073655
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 04:46:27-07	2073656
/article/bears-love-berriess	203.0.113.97	GET	404 NOT FOUND	2016-07-08 04:46:45-07	2073657
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 04:47:00-07	2073658
/	198.51.100.146	GET	200 OK	2016-07-08 04:46:11-07	2073659
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 04:46:40-07	2073660
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-08 04:46:59-07	2073662
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-08 04:47:05-07	2073663
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-08 04:46:41-07	2073664
/	192.0.2.186	GET	200 OK	2016-07-08 04:46:22-07	2073665
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-08 04:46:56-07	2073666
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 04:47:04-07	2073667
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-08 04:47:03-07	2073668
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 04:46:58-07	2073669
/	198.51.100.104	GET	200 OK	2016-07-08 04:46:28-07	2073670
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-08 04:47:02-07	2073671
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-08 04:46:49-07	2073672
/	203.0.113.143	GET	200 OK	2016-07-08 04:46:36-07	2073673
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-08 04:47:16-07	2073674
/	203.0.113.157	GET	200 OK	2016-07-08 04:46:38-07	2073675
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-08 04:46:57-07	2073676
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 04:47:11-07	2073677
/	198.51.100.207	GET	200 OK	2016-07-08 04:46:46-07	2073678
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 04:47:43-07	2073679
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-08 04:47:40-07	2073680
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 04:47:37-07	2073681
/	192.0.2.230	GET	200 OK	2016-07-08 04:46:50-07	2073682
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-08 04:47:31-07	2073683
/	198.51.100.60	GET	200 OK	2016-07-08 04:47:00-07	2073684
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 04:47:27-07	2073685
/	203.0.113.218	GET	200 OK	2016-07-08 04:47:10-07	2073686
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-08 04:47:52-07	2073687
/	192.0.2.44	GET	200 OK	2016-07-08 04:47:11-07	2073688
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-08 04:48:01-07	2073689
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-08 04:47:34-07	2073690
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-08 04:47:51-07	2073691
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-08 04:47:57-07	2073692
/	198.51.100.30	GET	200 OK	2016-07-08 04:47:18-07	2073693
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-08 04:47:48-07	2073694
/	198.51.100.142	GET	200 OK	2016-07-08 04:47:19-07	2073695
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 04:47:42-07	2073696
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-08 04:48:03-07	2073697
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 04:47:48-07	2073698
/	203.0.113.215	GET	200 OK	2016-07-08 04:47:22-07	2073699
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-08 04:48:01-07	2073700
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-08 04:48:21-07	2073701
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-08 04:47:39-07	2073702
/	203.0.113.4	GET	200 OK	2016-07-08 04:47:24-07	2073703
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 04:47:40-07	2073704
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-08 04:47:56-07	2073705
/	198.51.100.60	GET	200 OK	2016-07-08 04:47:25-07	2073706
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 04:48:05-07	2073707
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-08 04:47:53-07	2073708
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 04:48:09-07	2073709
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 04:48:18-07	2073710
/	192.0.2.189	GET	200 OK	2016-07-08 04:47:35-07	2073711
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 04:48:09-07	2073712
/	192.0.2.33	GET	200 OK	2016-07-08 04:47:40-07	2073713
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 04:47:59-07	2073714
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 04:48:29-07	2073715
/	192.0.2.160	GET	200 OK	2016-07-08 04:47:46-07	2073716
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-08 04:48:08-07	2073717
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 04:48:24-07	2073718
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-08 04:48:14-07	2073719
/	203.0.113.84	GET	200 OK	2016-07-08 04:47:48-07	2073720
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 04:48:16-07	2073721
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 04:48:14-07	2073722
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 04:48:26-07	2073723
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-08 04:48:07-07	2073724
/	198.51.100.64	GET	200 OK	2016-07-08 04:47:49-07	2073725
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-08 04:48:41-07	2073726
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-08 04:48:40-07	2073727
/	192.0.2.176	GET	200 OK	2016-07-08 04:47:57-07	2073728
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 04:48:43-07	2073729
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-08 04:48:46-07	2073730
/	198.51.100.211	GET	200 OK	2016-07-08 04:48:04-07	2073731
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 04:48:58-07	2073732
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-08 04:48:46-07	2073733
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 04:48:33-07	2073734
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-08 04:48:35-07	2073735
/	192.0.2.75	GET	200 OK	2016-07-08 04:48:06-07	2073736
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-08 04:48:47-07	2073737
/	198.51.100.20	GET	200 OK	2016-07-08 04:48:08-07	2073738
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-08 04:48:54-07	2073739
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 04:48:27-07	2073740
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-08 04:48:58-07	2073741
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-08 04:48:56-07	2073742
/	198.51.100.40	GET	200 OK	2016-07-08 04:48:10-07	2073743
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 04:48:48-07	2073744
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-08 04:49:01-07	2073745
/	192.0.2.197	GET	200 OK	2016-07-08 04:48:19-07	2073746
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-08 04:48:53-07	2073747
/	203.0.113.158	GET	200 OK	2016-07-08 04:48:27-07	2073748
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 04:48:59-07	2073749
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-08 04:49:00-07	2073750
/	203.0.113.54	GET	200 OK	2016-07-08 04:48:30-07	2073751
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-08 04:49:20-07	2073752
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-08 04:48:53-07	2073753
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 04:49:23-07	2073754
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-08 04:49:11-07	2073755
/	203.0.113.251	GET	200 OK	2016-07-08 04:48:35-07	2073756
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-08 04:49:11-07	2073757
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-08 04:49:04-07	2073758
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-08 04:49:09-07	2073759
/	198.51.100.111	GET	200 OK	2016-07-08 04:48:38-07	2073760
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-08 04:49:30-07	2073761
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-08 04:49:14-07	2073762
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-08 04:48:59-07	2073763
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 04:49:02-07	2073764
/	192.0.2.189	GET	200 OK	2016-07-08 04:48:41-07	2073765
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 04:49:21-07	2073766
/	203.0.113.175	GET	200 OK	2016-07-08 04:48:49-07	2073767
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 04:49:15-07	2073768
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-08 04:49:28-07	2073769
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-08 04:49:18-07	2073770
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-08 04:49:27-07	2073771
/	198.51.100.143	GET	200 OK	2016-07-08 04:48:59-07	2073772
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 04:49:23-07	2073773
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-08 04:49:36-07	2073774
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 04:49:15-07	2073775
/	203.0.113.108	GET	200 OK	2016-07-08 04:49:05-07	2073776
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 04:49:49-07	2073777
/	203.0.113.108	GET	200 OK	2016-07-08 04:49:08-07	2073778
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 04:49:45-07	2073779
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 04:49:24-07	2073780
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-08 04:50:07-07	2073781
/	203.0.113.54	GET	200 OK	2016-07-08 04:49:18-07	2073782
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-08 04:49:50-07	2073783
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 04:50:17-07	2073784
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 04:49:53-07	2073785
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 04:49:37-07	2073786
/	192.0.2.149	GET	200 OK	2016-07-08 04:49:25-07	2073787
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 04:49:54-07	2073788
/	203.0.113.25	GET	200 OK	2016-07-08 04:49:27-07	2073789
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-08 04:50:18-07	2073790
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-08 04:49:49-07	2073791
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-08 04:49:59-07	2073792
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-08 04:50:25-07	2073793
/	203.0.113.77	GET	200 OK	2016-07-08 04:49:29-07	2073794
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-08 04:49:46-07	2073795
/	192.0.2.81	GET	200 OK	2016-07-08 04:49:30-07	2073796
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-08 04:49:47-07	2073797
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 04:50:05-07	2073798
/	203.0.113.189	GET	200 OK	2016-07-08 04:49:40-07	2073799
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-08 04:50:25-07	2073800
/	192.0.2.85	GET	200 OK	2016-07-08 04:49:44-07	2073801
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-08 04:50:03-07	2073802
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 04:50:36-07	2073803
/	203.0.113.31	GET	200 OK	2016-07-08 04:49:52-07	2073804
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-08 04:50:14-07	2073805
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 04:50:27-07	2073806
/	192.0.2.88	GET	200 OK	2016-07-08 04:49:57-07	2073807
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-08 04:50:54-07	2073808
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-08 04:50:50-07	2073809
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-08 04:50:55-07	2073810
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-08 04:50:13-07	2073811
/	192.0.2.131	GET	200 OK	2016-07-08 04:49:58-07	2073812
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-08 04:50:44-07	2073813
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-08 04:50:31-07	2073814
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-08 04:50:15-07	2073815
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-08 04:50:22-07	2073816
/	198.51.100.106	GET	200 OK	2016-07-08 04:50:03-07	2073817
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-08 04:50:49-07	2073818
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-08 04:50:41-07	2073819
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-08 04:50:37-07	2073820
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-08 04:50:27-07	2073821
/	198.51.100.182	GET	200 OK	2016-07-08 04:50:13-07	2073822
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-08 04:50:31-07	2073823
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-08 04:51:01-07	2073824
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-08 04:50:36-07	2073825
/	203.0.113.200	GET	200 OK	2016-07-08 04:50:19-07	2073826
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-08 04:50:46-07	2073827
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-08 04:51:10-07	2073828
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-08 04:50:42-07	2073829
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 04:51:00-07	2073830
/	192.0.2.5	GET	200 OK	2016-07-08 04:50:25-07	2073831
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-08 04:50:59-07	2073832
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 04:50:44-07	2073833
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 04:50:51-07	2073834
/	198.51.100.164	GET	200 OK	2016-07-08 04:50:34-07	2073835
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-08 04:51:15-07	2073836
/	203.0.113.92	GET	200 OK	2016-07-08 04:50:39-07	2073837
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-08 04:50:55-07	2073838
/	198.51.100.116	GET	200 OK	2016-07-08 04:50:41-07	2073839
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-08 04:51:09-07	2073840
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-08 04:51:30-07	2073841
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-08 04:51:31-07	2073842
/	198.51.100.6	GET	200 OK	2016-07-08 04:50:46-07	2073843
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 04:51:22-07	2073844
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 04:51:22-07	2073845
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-08 04:51:11-07	2073846
/	192.0.2.99	GET	200 OK	2016-07-08 04:50:54-07	2073847
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-08 04:51:21-07	2073848
/	198.51.100.162	GET	200 OK	2016-07-08 04:50:55-07	2073849
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 04:51:42-07	2073850
/	198.51.100.75	GET	200 OK	2016-07-08 05:21:56-07	2074993
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-08 04:51:34-07	2073851
/	203.0.113.31	GET	200 OK	2016-07-08 04:51:04-07	2073852
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-08 04:51:37-07	2073853
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-08 04:51:54-07	2073854
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-08 04:51:39-07	2073855
/	198.51.100.241	GET	200 OK	2016-07-08 04:51:06-07	2073856
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 04:51:32-07	2073857
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 04:52:03-07	2073858
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 04:51:22-07	2073859
/	203.0.113.186	GET	200 OK	2016-07-08 04:51:13-07	2073860
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-08 04:51:55-07	2073861
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-08 04:51:29-07	2073862
/	198.51.100.235	GET	200 OK	2016-07-08 04:51:18-07	2073863
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 04:52:13-07	2073864
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-08 04:52:10-07	2073865
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-08 04:51:49-07	2073866
/	198.51.100.66	GET	200 OK	2016-07-08 04:51:26-07	2073867
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 04:52:23-07	2073868
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 04:52:20-07	2073869
/	203.0.113.174	GET	200 OK	2016-07-08 04:51:34-07	2073870
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-08 04:52:09-07	2073871
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-08 04:52:27-07	2073872
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-08 04:52:01-07	2073873
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-08 04:52:16-07	2073874
/	192.0.2.252	GET	200 OK	2016-07-08 04:51:36-07	2073875
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-08 04:52:09-07	2073876
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-08 04:52:20-07	2073877
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-08 04:52:01-07	2073878
/	203.0.113.124	GET	200 OK	2016-07-08 04:51:37-07	2073879
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-08 04:52:22-07	2073880
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-08 04:52:33-07	2073881
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-08 04:52:36-07	2073882
/	203.0.113.70	GET	200 OK	2016-07-08 04:51:39-07	2073883
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-08 04:52:16-07	2073884
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-08 04:52:16-07	2073885
/	198.51.100.207	GET	200 OK	2016-07-08 04:51:47-07	2073886
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 04:52:14-07	2073887
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-08 04:52:31-07	2073888
/	192.0.2.54	GET	200 OK	2016-07-08 04:51:56-07	2073889
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-08 04:52:14-07	2073890
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 04:52:31-07	2073891
/	203.0.113.249	GET	200 OK	2016-07-08 04:52:04-07	2073892
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-08 04:52:52-07	2073893
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-08 04:52:34-07	2073894
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-08 04:52:20-07	2073895
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-08 04:52:38-07	2073896
/	203.0.113.69	GET	200 OK	2016-07-08 04:52:09-07	2073897
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-08 04:52:47-07	2073898
/	192.0.2.196	GET	200 OK	2016-07-08 04:52:16-07	2073899
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-08 04:52:57-07	2073900
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 04:52:43-07	2073901
/	198.51.100.55	GET	200 OK	2016-07-08 04:52:20-07	2073902
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-08 04:53:06-07	2073903
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 04:52:44-07	2073904
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-08 04:52:37-07	2073905
/	203.0.113.133	GET	200 OK	2016-07-08 04:52:26-07	2073906
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-08 04:53:25-07	2073907
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-08 04:53:02-07	2073908
/	198.51.100.208	GET	200 OK	2016-07-08 04:52:32-07	2073909
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 04:53:03-07	2073910
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-08 04:52:47-07	2073911
/	192.0.2.9	GET	200 OK	2016-07-08 04:52:35-07	2073912
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-08 04:52:57-07	2073913
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-08 04:53:10-07	2073914
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 04:53:04-07	2073915
/	192.0.2.119	GET	200 OK	2016-07-08 04:52:37-07	2073916
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-08 04:53:34-07	2073917
/	203.0.113.62	GET	200 OK	2016-07-08 04:52:38-07	2073918
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-08 04:53:38-07	2073919
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 04:53:13-07	2073920
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 04:53:03-07	2073921
/	198.51.100.180	GET	200 OK	2016-07-08 04:52:40-07	2073922
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-08 04:53:00-07	2073923
/	203.0.113.88	GET	200 OK	2016-07-08 04:52:42-07	2073924
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-08 04:53:25-07	2073925
/	192.0.2.184	GET	200 OK	2016-07-08 04:52:43-07	2073926
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-08 04:53:17-07	2073927
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-08 04:53:14-07	2073928
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-08 04:53:08-07	2073929
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 04:53:35-07	2073930
/	198.51.100.50	GET	200 OK	2016-07-08 04:52:49-07	2073931
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-08 04:53:23-07	2073932
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-08 04:53:30-07	2073933
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-08 04:53:32-07	2073934
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-08 04:53:46-07	2073935
/	198.51.100.155	GET	200 OK	2016-07-08 04:52:53-07	2073936
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 04:53:43-07	2073937
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-08 04:53:38-07	2073938
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 04:53:28-07	2073939
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-08 04:53:22-07	2073940
/	198.51.100.232	GET	200 OK	2016-07-08 04:53:02-07	2073941
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-08 04:53:28-07	2073942
/	198.51.100.14	GET	200 OK	2016-07-08 04:53:05-07	2073943
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-08 04:54:03-07	2073944
/	192.0.2.107	GET	200 OK	2016-07-08 05:29:25-07	2075279
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-08 04:54:05-07	2073945
/	203.0.113.145	GET	200 OK	2016-07-08 04:53:11-07	2073946
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 04:53:50-07	2073947
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-08 04:53:58-07	2073948
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-08 04:53:47-07	2073949
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 04:53:27-07	2073950
/	203.0.113.138	GET	200 OK	2016-07-08 04:53:17-07	2073951
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-08 04:54:17-07	2073952
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 04:54:09-07	2073953
/	192.0.2.234	GET	200 OK	2016-07-08 04:53:27-07	2073954
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 04:54:12-07	2073955
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 04:54:09-07	2073956
/	203.0.113.7	GET	200 OK	2016-07-08 04:53:34-07	2073957
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-08 04:54:27-07	2073958
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 04:54:26-07	2073959
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-08 04:53:59-07	2073960
/	192.0.2.223	GET	200 OK	2016-07-08 04:53:44-07	2073961
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-08 04:54:29-07	2073962
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-08 04:54:24-07	2073963
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 04:53:59-07	2073964
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 04:54:28-07	2073965
/	203.0.113.135	GET	200 OK	2016-07-08 04:53:53-07	2073966
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 04:54:12-07	2073967
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-08 04:54:39-07	2073968
/	203.0.113.133	GET	200 OK	2016-07-08 04:54:01-07	2073969
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-08 04:54:32-07	2073970
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-08 04:54:49-07	2073971
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-08 04:54:19-07	2073972
/	203.0.113.89	GET	200 OK	2016-07-08 04:54:09-07	2073973
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-08 04:54:31-07	2073974
/	203.0.113.89	GET	200 OK	2016-07-08 04:54:13-07	2073975
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-08 04:55:08-07	2073976
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-08 04:55:12-07	2073977
/	203.0.113.40	GET	200 OK	2016-07-08 04:54:18-07	2073978
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 04:55:18-07	2073979
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-08 04:55:00-07	2073980
/	192.0.2.78	GET	200 OK	2016-07-08 04:54:28-07	2073981
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-08 04:55:01-07	2073982
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-08 04:55:21-07	2073983
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 04:55:04-07	2073984
/	198.51.100.148	GET	200 OK	2016-07-08 04:54:34-07	2073985
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-08 04:55:17-07	2073986
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 04:54:58-07	2073987
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-08 04:54:56-07	2073988
/	192.0.2.182	GET	200 OK	2016-07-08 04:54:40-07	2073989
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 04:55:12-07	2073990
/	198.51.100.164	GET	200 OK	2016-07-08 04:54:50-07	2073991
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-08 04:55:30-07	2073992
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-08 04:55:45-07	2073993
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-08 04:55:40-07	2073994
/	203.0.113.95	GET	200 OK	2016-07-08 04:54:52-07	2073995
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-08 04:55:47-07	2073996
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 04:55:16-07	2073997
/	192.0.2.211	GET	200 OK	2016-07-08 04:54:55-07	2073998
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 04:55:28-07	2073999
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-08 04:55:16-07	2074000
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 04:55:15-07	2074001
/	192.0.2.180	GET	200 OK	2016-07-08 04:54:56-07	2074002
/article/trouble-for-troubledn	192.0.2.180	GET	404 NOT FOUND	2016-07-08 04:55:53-07	2074003
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-08 04:55:32-07	2074004
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-08 04:55:25-07	2074005
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 04:55:23-07	2074006
/	192.0.2.51	GET	200 OK	2016-07-08 04:55:05-07	2074007
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-08 04:55:30-07	2074008
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 04:55:36-07	2074009
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 04:55:58-07	2074010
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-08 04:55:53-07	2074011
/	198.51.100.128	GET	200 OK	2016-07-08 04:55:07-07	2074012
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-08 04:55:56-07	2074013
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-08 04:55:28-07	2074014
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-08 04:55:44-07	2074015
/	198.51.100.118	GET	200 OK	2016-07-08 04:55:10-07	2074016
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-08 04:55:32-07	2074017
/	192.0.2.142	GET	200 OK	2016-07-08 04:55:13-07	2074018
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-08 04:55:59-07	2074019
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 04:55:32-07	2074020
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 04:55:39-07	2074021
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-08 04:56:05-07	2074022
/	192.0.2.52	GET	200 OK	2016-07-08 04:55:18-07	2074023
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-08 04:55:59-07	2074024
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-08 04:56:00-07	2074025
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-08 04:55:40-07	2074026
/	198.51.100.76	GET	200 OK	2016-07-08 04:55:23-07	2074027
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-08 04:56:07-07	2074028
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-08 04:55:59-07	2074029
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-08 04:56:14-07	2074030
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-08 04:55:55-07	2074031
/	203.0.113.108	GET	200 OK	2016-07-08 04:55:26-07	2074032
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-08 04:55:41-07	2074033
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-08 04:55:46-07	2074034
/	203.0.113.250	GET	200 OK	2016-07-08 04:55:30-07	2074035
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 04:56:06-07	2074036
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-08 04:55:54-07	2074037
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-08 04:56:18-07	2074038
/	203.0.113.10	GET	200 OK	2016-07-08 05:34:38-07	2075470
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-08 04:56:00-07	2074039
/	203.0.113.73	GET	200 OK	2016-07-08 04:55:38-07	2074040
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-08 04:56:00-07	2074041
/	198.51.100.146	GET	200 OK	2016-07-08 04:55:48-07	2074042
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-08 04:56:33-07	2074043
/	203.0.113.114	GET	200 OK	2016-07-08 04:55:51-07	2074044
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-08 04:56:26-07	2074045
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-08 04:56:36-07	2074046
/article/trouble-for-troubledx	203.0.113.114	GET	404 NOT FOUND	2016-07-08 04:56:35-07	2074047
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-08 04:56:33-07	2074048
/	198.51.100.112	GET	200 OK	2016-07-08 04:55:57-07	2074049
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-08 04:56:18-07	2074050
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-08 04:56:24-07	2074051
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 04:56:47-07	2074052
/	192.0.2.227	GET	200 OK	2016-07-08 04:56:06-07	2074053
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-08 04:56:35-07	2074054
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-08 04:56:22-07	2074055
/	198.51.100.129	GET	200 OK	2016-07-08 04:56:10-07	2074056
/article/candidate-is-jerkz	198.51.100.129	GET	404 NOT FOUND	2016-07-08 04:57:00-07	2074057
/	203.0.113.131	GET	200 OK	2016-07-08 04:56:17-07	2074058
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-08 04:57:02-07	2074059
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-08 04:56:39-07	2074060
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-08 04:56:57-07	2074061
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-08 04:57:13-07	2074062
/	192.0.2.101	GET	200 OK	2016-07-08 04:56:25-07	2074063
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-08 04:57:23-07	2074064
/	198.51.100.70	GET	200 OK	2016-07-08 04:56:34-07	2074065
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-08 04:57:06-07	2074066
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-08 04:57:26-07	2074067
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-08 04:57:17-07	2074068
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-08 04:56:57-07	2074069
/	198.51.100.33	GET	200 OK	2016-07-08 04:56:35-07	2074070
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-08 04:57:30-07	2074071
/	192.0.2.13	GET	200 OK	2016-07-08 04:56:42-07	2074072
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 04:57:21-07	2074073
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 04:57:42-07	2074074
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 04:57:29-07	2074075
/	198.51.100.215	GET	200 OK	2016-07-08 04:56:46-07	2074076
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 04:57:43-07	2074077
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 04:57:07-07	2074078
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-08 04:57:06-07	2074079
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 04:57:15-07	2074080
/	192.0.2.199	GET	200 OK	2016-07-08 04:56:47-07	2074081
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 04:57:06-07	2074082
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-08 04:57:15-07	2074083
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-08 04:57:17-07	2074084
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 04:57:43-07	2074085
/	192.0.2.64	GET	200 OK	2016-07-08 04:56:56-07	2074086
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-08 04:57:39-07	2074087
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-08 04:57:28-07	2074088
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-08 04:57:47-07	2074089
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-08 04:57:38-07	2074090
/	203.0.113.193	GET	200 OK	2016-07-08 04:57:00-07	2074091
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-08 04:57:28-07	2074092
/	192.0.2.8	GET	200 OK	2016-07-08 04:57:01-07	2074093
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 04:57:36-07	2074094
/	203.0.113.189	GET	200 OK	2016-07-08 04:57:07-07	2074095
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-08 04:57:27-07	2074096
/	192.0.2.6	GET	200 OK	2016-07-08 04:57:17-07	2074097
/article/media-obsessed-with-bearsj	192.0.2.6	GET	404 NOT FOUND	2016-07-08 04:57:34-07	2074098
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 04:57:38-07	2074099
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 04:57:59-07	2074100
/	192.0.2.174	GET	200 OK	2016-07-08 04:57:27-07	2074101
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-08 04:58:10-07	2074102
/	192.0.2.144	GET	200 OK	2016-07-08 04:57:32-07	2074103
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-08 04:57:48-07	2074104
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-08 04:58:22-07	2074105
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-08 04:57:49-07	2074106
/	198.51.100.49	GET	200 OK	2016-07-08 04:57:36-07	2074107
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-08 04:58:01-07	2074108
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-08 04:57:55-07	2074109
/	203.0.113.97	GET	200 OK	2016-07-08 04:57:42-07	2074110
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 04:58:06-07	2074111
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-08 04:58:37-07	2074112
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 04:58:17-07	2074113
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-08 04:58:07-07	2074114
/	198.51.100.90	GET	200 OK	2016-07-08 04:57:46-07	2074115
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-08 04:58:20-07	2074116
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-08 04:58:33-07	2074117
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-08 04:58:42-07	2074118
/	192.0.2.54	GET	200 OK	2016-07-08 04:57:54-07	2074119
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-08 04:58:24-07	2074120
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-08 04:58:53-07	2074121
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-08 04:58:20-07	2074122
/	192.0.2.123	GET	200 OK	2016-07-08 04:57:59-07	2074123
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 04:58:24-07	2074124
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-08 04:58:54-07	2074125
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-08 04:58:32-07	2074126
/	192.0.2.168	GET	200 OK	2016-07-08 04:58:06-07	2074127
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-08 04:58:22-07	2074128
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-08 04:58:43-07	2074129
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-08 04:59:04-07	2074130
/	192.0.2.44	GET	200 OK	2016-07-08 04:58:09-07	2074131
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-08 04:58:53-07	2074132
/	192.0.2.106	GET	200 OK	2016-07-08 05:37:05-07	2075566
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-08 04:58:45-07	2074133
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-08 04:58:51-07	2074134
/	192.0.2.205	GET	200 OK	2016-07-08 04:58:17-07	2074135
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 04:59:16-07	2074136
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-08 04:58:50-07	2074137
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 04:59:05-07	2074138
/	203.0.113.4	GET	200 OK	2016-07-08 04:58:24-07	2074139
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-08 04:58:51-07	2074140
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-08 04:58:59-07	2074141
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-08 04:58:40-07	2074142
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 04:59:14-07	2074143
/	198.51.100.186	GET	200 OK	2016-07-08 04:58:33-07	2074144
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-08 04:58:55-07	2074145
/	203.0.113.53	GET	200 OK	2016-07-08 04:58:38-07	2074146
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 04:59:30-07	2074147
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 04:59:33-07	2074148
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-08 04:59:21-07	2074149
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-08 04:59:26-07	2074150
/	192.0.2.226	GET	200 OK	2016-07-08 04:58:45-07	2074151
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-08 04:59:10-07	2074152
/	203.0.113.235	GET	200 OK	2016-07-08 04:58:47-07	2074153
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-08 04:59:21-07	2074154
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 04:59:18-07	2074155
/	192.0.2.24	GET	200 OK	2016-07-08 04:58:50-07	2074156
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 04:59:12-07	2074157
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 04:59:30-07	2074158
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 04:59:08-07	2074159
/	203.0.113.118	GET	200 OK	2016-07-08 04:58:54-07	2074160
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-08 04:59:25-07	2074161
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-08 04:59:24-07	2074162
/	203.0.113.1	GET	200 OK	2016-07-08 04:58:55-07	2074163
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-08 04:59:43-07	2074164
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-08 04:59:21-07	2074165
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-08 04:59:41-07	2074166
/	203.0.113.200	GET	200 OK	2016-07-08 04:58:57-07	2074167
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 04:59:35-07	2074168
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 04:59:19-07	2074169
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 04:59:44-07	2074170
/	203.0.113.45	GET	200 OK	2016-07-08 04:59:02-07	2074171
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-08 04:59:37-07	2074172
/	198.51.100.109	GET	200 OK	2016-07-08 04:59:04-07	2074173
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 04:59:52-07	2074174
/	203.0.113.213	GET	200 OK	2016-07-08 04:59:12-07	2074175
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 04:59:29-07	2074176
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 04:59:34-07	2074177
/	198.51.100.114	GET	200 OK	2016-07-08 04:59:17-07	2074178
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 04:59:39-07	2074179
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 05:00:10-07	2074180
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 05:00:00-07	2074181
/	198.51.100.80	GET	200 OK	2016-07-08 04:59:25-07	2074182
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-08 05:00:13-07	2074183
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-08 05:00:11-07	2074184
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-08 05:00:22-07	2074185
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 05:00:04-07	2074186
/	203.0.113.251	GET	200 OK	2016-07-08 04:59:34-07	2074187
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 05:00:05-07	2074188
/	203.0.113.176	GET	200 OK	2016-07-08 04:59:38-07	2074189
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 05:00:19-07	2074190
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-08 05:00:05-07	2074191
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 05:00:00-07	2074192
/	192.0.2.141	GET	200 OK	2016-07-08 04:59:48-07	2074193
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-08 05:00:33-07	2074194
/	203.0.113.216	GET	200 OK	2016-07-08 04:59:57-07	2074195
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-08 05:00:52-07	2074196
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-08 05:00:49-07	2074197
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-08 05:00:48-07	2074198
/	192.0.2.185	GET	200 OK	2016-07-08 05:00:01-07	2074199
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-08 05:00:53-07	2074200
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-08 05:00:38-07	2074201
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-08 05:00:42-07	2074202
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-08 05:00:35-07	2074203
/	198.51.100.49	GET	200 OK	2016-07-08 05:00:11-07	2074204
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 05:00:54-07	2074205
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-08 05:00:31-07	2074206
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 05:00:57-07	2074207
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 05:01:06-07	2074208
/	192.0.2.97	GET	200 OK	2016-07-08 05:00:19-07	2074209
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 05:00:37-07	2074210
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 05:01:03-07	2074211
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-08 05:01:14-07	2074212
/	192.0.2.207	GET	200 OK	2016-07-08 05:00:21-07	2074213
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 05:00:46-07	2074214
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-08 05:00:53-07	2074215
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 05:00:53-07	2074216
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-08 05:00:36-07	2074217
/	198.51.100.31	GET	200 OK	2016-07-08 05:00:30-07	2074218
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-08 05:01:06-07	2074219
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-08 05:01:10-07	2074220
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-08 05:01:17-07	2074221
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-08 05:00:56-07	2074222
/	192.0.2.193	GET	200 OK	2016-07-08 05:00:36-07	2074223
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-08 05:01:06-07	2074224
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-08 05:01:10-07	2074225
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-08 05:01:18-07	2074226
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-08 05:01:20-07	2074227
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-08 05:01:32-07	2074229
/	198.51.100.61	GET	200 OK	2016-07-08 05:00:51-07	2074230
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-08 05:01:10-07	2074231
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 05:01:24-07	2074232
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-08 05:01:47-07	2074233
/	203.0.113.100	GET	200 OK	2016-07-08 05:00:52-07	2074234
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 05:01:16-07	2074235
/	192.0.2.166	GET	200 OK	2016-07-08 05:00:59-07	2074236
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-08 05:01:27-07	2074237
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-08 05:01:43-07	2074238
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-08 05:01:21-07	2074239
/	192.0.2.25	GET	200 OK	2016-07-08 05:01:04-07	2074240
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-08 05:01:59-07	2074241
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 05:01:29-07	2074242
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-08 05:01:57-07	2074243
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-08 05:01:38-07	2074244
/	192.0.2.185	GET	200 OK	2016-07-08 05:01:08-07	2074245
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-08 05:01:52-07	2074246
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-08 05:01:30-07	2074247
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-08 05:01:42-07	2074248
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-08 05:01:56-07	2074249
/	203.0.113.90	GET	200 OK	2016-07-08 05:01:13-07	2074250
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-08 05:01:41-07	2074251
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-08 05:02:11-07	2074252
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 05:01:46-07	2074253
/	192.0.2.99	GET	200 OK	2016-07-08 05:01:23-07	2074254
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 05:01:41-07	2074255
/	198.51.100.136	GET	200 OK	2016-07-08 05:01:31-07	2074256
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-08 05:02:21-07	2074257
/	198.51.100.206	GET	200 OK	2016-07-08 05:01:40-07	2074258
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 05:02:21-07	2074259
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 05:01:58-07	2074260
/	198.51.100.134	GET	200 OK	2016-07-08 05:01:45-07	2074261
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 05:02:41-07	2074262
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-08 05:02:06-07	2074263
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-08 05:02:18-07	2074264
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 05:02:00-07	2074265
/	198.51.100.210	GET	200 OK	2016-07-08 05:01:54-07	2074266
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-08 05:02:31-07	2074267
/	192.0.2.122	GET	200 OK	2016-07-08 05:01:57-07	2074268
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-08 05:02:37-07	2074269
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-08 05:02:29-07	2074270
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 05:02:52-07	2074271
/	192.0.2.62	GET	200 OK	2016-07-08 05:02:05-07	2074272
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-08 05:02:27-07	2074273
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 05:03:04-07	2074274
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-08 05:02:56-07	2074275
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 05:02:42-07	2074276
/	192.0.2.127	GET	200 OK	2016-07-08 05:02:06-07	2074277
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 05:02:52-07	2074278
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 05:02:22-07	2074279
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 05:02:33-07	2074280
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 05:03:05-07	2074281
/	198.51.100.48	GET	200 OK	2016-07-08 05:02:08-07	2074282
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-08 05:02:45-07	2074283
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 05:02:55-07	2074284
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 05:02:28-07	2074285
/	203.0.113.12	GET	200 OK	2016-07-08 05:02:09-07	2074286
/article/bad-things-goneq	203.0.113.12	GET	404 NOT FOUND	2016-07-08 05:03:08-07	2074287
/	192.0.2.148	GET	200 OK	2016-07-08 05:02:17-07	2074288
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-08 05:03:04-07	2074289
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 05:03:14-07	2074290
/	198.51.100.42	GET	200 OK	2016-07-08 05:02:20-07	2074291
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-08 05:03:09-07	2074292
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-08 05:02:56-07	2074293
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-08 05:02:40-07	2074294
/	203.0.113.12	GET	200 OK	2016-07-08 05:02:24-07	2074295
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-08 05:02:59-07	2074296
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 05:03:17-07	2074297
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-08 05:03:18-07	2074298
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 05:02:48-07	2074299
/	192.0.2.109	GET	200 OK	2016-07-08 05:02:33-07	2074300
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-08 05:02:52-07	2074301
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-08 05:03:17-07	2074302
/	192.0.2.233	GET	200 OK	2016-07-08 05:02:42-07	2074303
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-08 05:03:40-07	2074304
/	192.0.2.117	GET	200 OK	2016-07-08 05:02:49-07	2074305
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 05:03:23-07	2074306
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 05:03:39-07	2074307
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 05:03:17-07	2074308
/	203.0.113.179	GET	200 OK	2016-07-08 05:02:58-07	2074309
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-08 05:03:39-07	2074310
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-08 05:03:49-07	2074311
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-08 05:03:49-07	2074312
/	198.51.100.207	GET	200 OK	2016-07-08 05:03:08-07	2074313
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-08 05:03:42-07	2074314
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 05:03:29-07	2074315
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 05:03:53-07	2074316
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-08 05:03:42-07	2074317
/	203.0.113.66	GET	200 OK	2016-07-08 05:03:14-07	2074318
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 05:04:05-07	2074319
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 05:03:30-07	2074320
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-08 05:03:47-07	2074321
/	192.0.2.169	GET	200 OK	2016-07-08 05:03:20-07	2074322
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-08 05:04:10-07	2074323
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-08 05:03:47-07	2074324
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-08 05:03:35-07	2074325
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-08 05:04:09-07	2074326
/	203.0.113.94	GET	200 OK	2016-07-08 05:03:26-07	2074327
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-08 05:03:59-07	2074328
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-08 05:03:43-07	2074329
/	192.0.2.95	GET	200 OK	2016-07-08 05:03:30-07	2074330
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-08 05:03:54-07	2074331
/	198.51.100.74	GET	200 OK	2016-07-08 05:03:35-07	2074332
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-08 05:03:57-07	2074333
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-08 05:04:22-07	2074334
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 05:04:06-07	2074335
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 05:04:14-07	2074336
/	192.0.2.181	GET	200 OK	2016-07-08 05:03:36-07	2074337
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-08 05:04:14-07	2074338
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 05:04:29-07	2074339
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 05:04:08-07	2074340
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-08 05:03:58-07	2074341
/	192.0.2.49	GET	200 OK	2016-07-08 05:03:39-07	2074342
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-08 05:04:09-07	2074343
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-08 05:04:34-07	2074344
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-08 05:04:17-07	2074345
/	203.0.113.47	GET	200 OK	2016-07-08 05:03:46-07	2074346
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-08 05:04:46-07	2074347
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-08 05:04:37-07	2074348
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 05:04:34-07	2074349
/	192.0.2.15	GET	200 OK	2016-07-08 05:03:56-07	2074350
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 05:04:30-07	2074351
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 05:04:20-07	2074352
/	192.0.2.166	GET	200 OK	2016-07-08 05:04:06-07	2074353
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-08 05:04:30-07	2074354
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-08 05:04:37-07	2074355
/	192.0.2.89	GET	200 OK	2016-07-08 05:04:07-07	2074356
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 05:04:57-07	2074357
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-08 05:04:55-07	2074358
/	198.51.100.251	GET	200 OK	2016-07-08 05:04:12-07	2074359
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 05:04:30-07	2074360
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 05:05:04-07	2074361
/	203.0.113.28	GET	200 OK	2016-07-08 05:04:14-07	2074362
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 05:04:30-07	2074363
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 05:04:45-07	2074364
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 05:04:54-07	2074365
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-08 05:05:08-07	2074366
/	203.0.113.80	GET	200 OK	2016-07-08 05:04:20-07	2074367
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 05:04:41-07	2074368
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-08 05:05:13-07	2074369
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 05:05:04-07	2074370
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 05:04:56-07	2074371
/	192.0.2.37	GET	200 OK	2016-07-08 05:04:23-07	2074372
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-08 05:04:52-07	2074373
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 05:04:39-07	2074374
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-08 05:05:11-07	2074375
/	192.0.2.138	GET	200 OK	2016-07-08 05:04:27-07	2074376
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-08 05:05:03-07	2074377
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-08 05:04:57-07	2074378
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-08 05:05:15-07	2074379
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-08 05:04:45-07	2074380
/	198.51.100.101	GET	200 OK	2016-07-08 05:04:32-07	2074381
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 05:04:51-07	2074382
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-08 05:05:26-07	2074383
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-08 05:05:04-07	2074384
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-08 05:05:06-07	2074385
/	198.51.100.138	GET	200 OK	2016-07-08 05:04:34-07	2074386
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-08 05:05:30-07	2074387
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-08 05:05:30-07	2074388
/	192.0.2.199	GET	200 OK	2016-07-08 05:04:35-07	2074389
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 05:05:28-07	2074390
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-08 05:05:03-07	2074391
/	198.51.100.18	GET	200 OK	2016-07-08 05:04:40-07	2074392
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-08 05:05:20-07	2074393
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 05:05:34-07	2074394
/article/goats-eat-googlesj	198.51.100.18	GET	404 NOT FOUND	2016-07-08 05:05:10-07	2074395
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 05:05:07-07	2074396
/	192.0.2.229	GET	200 OK	2016-07-08 05:04:42-07	2074397
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-08 05:05:30-07	2074398
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-08 05:05:23-07	2074399
/	192.0.2.243	GET	200 OK	2016-07-08 05:04:50-07	2074400
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-08 05:05:46-07	2074401
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-08 05:05:34-07	2074402
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-08 05:05:07-07	2074403
/	198.51.100.154	GET	200 OK	2016-07-08 05:04:56-07	2074404
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 05:05:49-07	2074405
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-08 05:05:28-07	2074406
/	198.51.100.97	GET	200 OK	2016-07-08 05:05:03-07	2074407
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 05:06:03-07	2074408
/	198.51.100.95	GET	200 OK	2016-07-08 05:05:04-07	2074409
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 05:05:48-07	2074410
/	203.0.113.46	GET	200 OK	2016-07-08 05:05:09-07	2074411
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-08 05:06:07-07	2074412
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-08 05:06:03-07	2074413
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-08 05:05:48-07	2074414
/	203.0.113.67	GET	200 OK	2016-07-08 05:05:12-07	2074415
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 05:05:56-07	2074416
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 05:05:34-07	2074417
/	203.0.113.87	GET	200 OK	2016-07-08 05:05:22-07	2074418
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-08 05:05:45-07	2074419
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 05:06:03-07	2074420
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 05:06:10-07	2074421
/	203.0.113.233	GET	200 OK	2016-07-08 05:05:25-07	2074422
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-08 05:06:21-07	2074423
/	203.0.113.247	GET	200 OK	2016-07-08 05:05:30-07	2074424
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-08 05:06:10-07	2074425
/	198.51.100.221	GET	200 OK	2016-07-08 05:05:38-07	2074426
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-08 05:06:13-07	2074427
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 05:06:30-07	2074428
/	203.0.113.93	GET	200 OK	2016-07-08 05:05:43-07	2074429
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 05:06:21-07	2074430
/	203.0.113.195	GET	200 OK	2016-07-08 05:05:44-07	2074431
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-08 05:06:23-07	2074432
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-08 05:06:42-07	2074433
/	198.51.100.195	GET	200 OK	2016-07-08 05:05:47-07	2074434
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-08 05:06:21-07	2074435
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-08 05:06:36-07	2074436
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-08 05:06:14-07	2074437
/	198.51.100.215	GET	200 OK	2016-07-08 05:05:53-07	2074438
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 05:06:46-07	2074439
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-08 05:06:39-07	2074440
/	192.0.2.56	GET	200 OK	2016-07-08 05:06:01-07	2074441
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-08 05:06:44-07	2074442
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 05:06:52-07	2074443
/	192.0.2.238	GET	200 OK	2016-07-08 05:06:02-07	2074444
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 05:07:00-07	2074445
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 05:06:29-07	2074446
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 05:06:32-07	2074447
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-08 05:06:28-07	2074448
/	192.0.2.76	GET	200 OK	2016-07-08 05:06:10-07	2074449
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 05:06:34-07	2074450
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-08 05:06:49-07	2074451
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-08 05:06:35-07	2074452
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-08 05:06:40-07	2074453
/	203.0.113.248	GET	200 OK	2016-07-08 05:06:16-07	2074454
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-08 05:06:34-07	2074455
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 05:07:08-07	2074456
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-08 05:06:44-07	2074457
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 05:06:45-07	2074458
/	203.0.113.33	GET	200 OK	2016-07-08 05:06:18-07	2074459
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 05:07:05-07	2074460
/	198.51.100.245	GET	200 OK	2016-07-08 05:06:27-07	2074461
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-08 05:07:03-07	2074462
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-08 05:07:13-07	2074463
/	203.0.113.75	GET	200 OK	2016-07-08 05:06:37-07	2074464
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 05:07:27-07	2074465
/	192.0.2.18	GET	200 OK	2016-07-08 05:06:45-07	2074466
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-08 05:07:10-07	2074467
/	198.51.100.203	GET	200 OK	2016-07-08 05:06:50-07	2074468
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-08 05:07:35-07	2074469
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 05:07:23-07	2074470
/	198.51.100.223	GET	200 OK	2016-07-08 05:06:56-07	2074471
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-08 05:07:29-07	2074472
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 05:07:12-07	2074473
/	192.0.2.205	GET	200 OK	2016-07-08 05:06:59-07	2074474
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-08 05:07:54-07	2074475
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 05:07:16-07	2074476
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 05:07:14-07	2074477
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 05:07:36-07	2074478
/	198.51.100.243	GET	200 OK	2016-07-08 05:07:08-07	2074479
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-08 05:07:24-07	2074480
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-08 05:07:53-07	2074481
/	192.0.2.130	GET	200 OK	2016-07-08 05:07:15-07	2074482
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-08 05:07:43-07	2074483
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-08 05:07:56-07	2074484
/	198.51.100.58	GET	200 OK	2016-07-08 05:07:19-07	2074485
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-08 05:08:03-07	2074486
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 05:08:12-07	2074487
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-08 05:07:53-07	2074488
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-08 05:07:44-07	2074489
/	198.51.100.185	GET	200 OK	2016-07-08 05:07:24-07	2074490
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 05:08:00-07	2074491
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-08 05:07:40-07	2074492
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 05:08:24-07	2074493
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-08 05:08:00-07	2074494
/	203.0.113.231	GET	200 OK	2016-07-08 05:07:25-07	2074495
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-08 05:08:16-07	2074496
/	192.0.2.46	GET	200 OK	2016-07-08 05:07:35-07	2074497
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-08 05:08:32-07	2074498
/	203.0.113.239	GET	200 OK	2016-07-08 05:07:40-07	2074499
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-08 05:08:17-07	2074500
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-08 05:08:04-07	2074501
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-08 05:08:37-07	2074502
/	203.0.113.168	GET	200 OK	2016-07-08 05:07:46-07	2074503
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 05:08:20-07	2074504
/	198.51.100.4	GET	200 OK	2016-07-08 05:07:54-07	2074505
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-08 05:08:24-07	2074506
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-08 05:08:22-07	2074507
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-08 05:08:29-07	2074508
/	203.0.113.112	GET	200 OK	2016-07-08 05:08:02-07	2074509
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-08 05:08:25-07	2074510
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-08 05:08:19-07	2074511
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-08 05:08:28-07	2074512
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-08 05:08:21-07	2074513
/	203.0.113.82	GET	200 OK	2016-07-08 05:08:08-07	2074514
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-08 05:08:29-07	2074515
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-08 05:08:56-07	2074516
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-08 05:08:48-07	2074517
/	192.0.2.116	GET	200 OK	2016-07-08 05:08:18-07	2074518
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-08 05:09:05-07	2074519
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-08 05:09:09-07	2074520
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 05:09:14-07	2074521
/	203.0.113.101	GET	200 OK	2016-07-08 05:08:24-07	2074522
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-08 05:09:10-07	2074523
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-08 05:08:48-07	2074524
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-08 05:08:42-07	2074525
/	192.0.2.208	GET	200 OK	2016-07-08 05:08:26-07	2074526
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 05:09:12-07	2074527
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-08 05:09:17-07	2074528
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 05:09:04-07	2074529
/	198.51.100.11	GET	200 OK	2016-07-08 05:08:35-07	2074530
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-08 05:09:09-07	2074531
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 05:09:17-07	2074532
/	203.0.113.50	GET	200 OK	2016-07-08 05:08:45-07	2074533
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-08 05:09:06-07	2074534
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-08 05:09:17-07	2074535
/	192.0.2.163	GET	200 OK	2016-07-08 05:08:48-07	2074536
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-08 05:09:20-07	2074537
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 05:09:20-07	2074538
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-08 05:09:43-07	2074539
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-08 05:09:20-07	2074540
/	192.0.2.25	GET	200 OK	2016-07-08 05:08:57-07	2074541
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-08 05:09:27-07	2074542
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 05:09:20-07	2074543
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-08 05:09:36-07	2074544
/	203.0.113.88	GET	200 OK	2016-07-08 05:09:06-07	2074545
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-08 05:09:24-07	2074546
/	203.0.113.166	GET	200 OK	2016-07-08 05:09:09-07	2074547
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-08 05:09:24-07	2074548
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-08 05:09:36-07	2074549
/	203.0.113.64	GET	200 OK	2016-07-08 05:09:19-07	2074550
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 05:09:43-07	2074551
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 05:09:47-07	2074552
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-08 05:09:41-07	2074553
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-08 05:10:19-07	2074554
/	203.0.113.178	GET	200 OK	2016-07-08 05:09:21-07	2074555
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-08 05:09:42-07	2074556
/	203.0.113.250	GET	200 OK	2016-07-08 05:09:29-07	2074557
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-08 05:10:03-07	2074558
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 05:10:22-07	2074559
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 05:10:06-07	2074560
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 05:09:46-07	2074561
/	203.0.113.131	GET	200 OK	2016-07-08 05:09:32-07	2074562
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-08 05:10:26-07	2074563
/	192.0.2.140	GET	200 OK	2016-07-08 05:09:38-07	2074564
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 05:10:09-07	2074565
/	198.51.100.115	GET	200 OK	2016-07-08 05:09:45-07	2074566
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-08 05:10:28-07	2074567
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-08 05:10:32-07	2074568
/	198.51.100.42	GET	200 OK	2016-07-08 05:09:47-07	2074569
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-08 05:10:12-07	2074570
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 05:10:23-07	2074571
/	192.0.2.117	GET	200 OK	2016-07-08 05:09:56-07	2074572
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-08 05:10:37-07	2074573
/	203.0.113.39	GET	200 OK	2016-07-08 05:09:59-07	2074574
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-08 05:10:33-07	2074575
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-08 05:10:16-07	2074576
/	192.0.2.215	GET	200 OK	2016-07-08 05:10:07-07	2074577
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 05:10:42-07	2074578
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 05:10:36-07	2074579
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 05:10:44-07	2074580
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-08 05:10:59-07	2074581
/	198.51.100.162	GET	200 OK	2016-07-08 05:10:13-07	2074582
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 05:10:34-07	2074583
/	203.0.113.118	GET	200 OK	2016-07-08 05:10:14-07	2074584
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-08 05:10:47-07	2074585
/	192.0.2.105	GET	200 OK	2016-07-08 05:10:21-07	2074586
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-08 05:10:55-07	2074587
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-08 05:11:21-07	2074588
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-08 05:10:55-07	2074589
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-08 05:10:48-07	2074590
/	198.51.100.221	GET	200 OK	2016-07-08 05:10:29-07	2074591
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-08 05:11:10-07	2074592
/	198.51.100.166	GET	200 OK	2016-07-08 05:10:31-07	2074593
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 05:11:02-07	2074594
/	192.0.2.252	GET	200 OK	2016-07-08 05:10:40-07	2074595
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-08 05:11:23-07	2074596
/	198.51.100.138	GET	200 OK	2016-07-08 05:10:41-07	2074597
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-08 05:11:02-07	2074598
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-08 05:11:14-07	2074599
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-08 05:11:30-07	2074600
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 05:11:33-07	2074601
/	203.0.113.213	GET	200 OK	2016-07-08 05:10:46-07	2074602
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 05:11:40-07	2074603
/	198.51.100.129	GET	200 OK	2016-07-08 05:10:54-07	2074604
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-08 05:11:23-07	2074605
/	198.51.100.158	GET	200 OK	2016-07-08 05:11:00-07	2074606
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-08 05:11:22-07	2074607
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 05:11:18-07	2074608
/	192.0.2.202	GET	200 OK	2016-07-08 05:11:05-07	2074609
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-08 05:11:26-07	2074610
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-08 05:11:32-07	2074611
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-08 05:11:26-07	2074612
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-08 05:11:46-07	2074613
/	192.0.2.24	GET	200 OK	2016-07-08 05:11:12-07	2074614
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-08 05:11:51-07	2074615
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-08 05:11:39-07	2074616
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-08 05:11:43-07	2074617
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 05:11:31-07	2074618
/	203.0.113.209	GET	200 OK	2016-07-08 05:11:18-07	2074619
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-08 05:12:10-07	2074620
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-08 05:11:45-07	2074621
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-08 05:11:57-07	2074622
/	192.0.2.164	GET	200 OK	2016-07-08 05:11:23-07	2074623
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-08 05:12:22-07	2074624
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-08 05:12:00-07	2074625
/	192.0.2.131	GET	200 OK	2016-07-08 05:11:27-07	2074626
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-08 05:11:50-07	2074627
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 05:12:24-07	2074628
/	192.0.2.102	GET	200 OK	2016-07-08 05:11:29-07	2074629
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-08 05:12:15-07	2074630
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-08 05:11:52-07	2074631
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 05:12:08-07	2074632
/	198.51.100.5	GET	200 OK	2016-07-08 05:11:38-07	2074633
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 05:11:57-07	2074634
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 05:12:21-07	2074635
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 05:11:56-07	2074636
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-08 05:12:05-07	2074637
/	198.51.100.156	GET	200 OK	2016-07-08 05:11:44-07	2074638
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-08 05:12:11-07	2074639
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-08 05:12:12-07	2074640
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 05:12:25-07	2074641
/	198.51.100.107	GET	200 OK	2016-07-08 05:11:46-07	2074642
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 05:12:28-07	2074643
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-08 05:12:34-07	2074644
/	192.0.2.163	GET	200 OK	2016-07-08 05:11:55-07	2074645
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-08 05:12:21-07	2074646
/	192.0.2.49	GET	200 OK	2016-07-08 05:12:04-07	2074647
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-08 05:12:26-07	2074648
/	198.51.100.86	GET	200 OK	2016-07-08 05:12:06-07	2074649
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 05:12:45-07	2074650
/article/bears-love-berriesy	198.51.100.86	GET	404 NOT FOUND	2016-07-08 05:12:38-07	2074651
/	192.0.2.223	GET	200 OK	2016-07-08 05:12:10-07	2074652
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-08 05:12:57-07	2074653
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-08 05:12:35-07	2074654
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-08 05:13:04-07	2074655
/	192.0.2.87	GET	200 OK	2016-07-08 05:12:20-07	2074656
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-08 05:12:53-07	2074657
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 05:12:37-07	2074658
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 05:12:47-07	2074659
/	203.0.113.127	GET	200 OK	2016-07-08 05:12:29-07	2074660
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-08 05:12:56-07	2074661
/	203.0.113.35	GET	200 OK	2016-07-08 05:12:34-07	2074662
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-08 05:13:18-07	2074663
/	198.51.100.199	GET	200 OK	2016-07-08 05:12:38-07	2074664
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-08 05:13:15-07	2074665
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-08 05:13:32-07	2074666
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-08 05:13:33-07	2074667
/	192.0.2.35	GET	200 OK	2016-07-08 05:12:47-07	2074668
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-08 05:13:03-07	2074669
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-08 05:13:38-07	2074670
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 05:13:20-07	2074671
/	192.0.2.184	GET	200 OK	2016-07-08 05:12:55-07	2074672
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-08 05:13:47-07	2074673
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-08 05:13:21-07	2074674
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 05:13:13-07	2074675
/	192.0.2.123	GET	200 OK	2016-07-08 05:13:00-07	2074676
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-08 05:13:15-07	2074677
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 05:13:18-07	2074678
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 05:13:44-07	2074679
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 05:13:56-07	2074680
/	203.0.113.23	GET	200 OK	2016-07-08 05:13:05-07	2074681
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-08 05:13:24-07	2074682
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 05:14:05-07	2074683
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-08 05:13:58-07	2074684
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 05:13:50-07	2074685
/	192.0.2.16	GET	200 OK	2016-07-08 05:13:14-07	2074686
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 05:14:01-07	2074687
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 05:13:41-07	2074688
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-08 05:13:29-07	2074689
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-08 05:13:54-07	2074690
/	203.0.113.58	GET	200 OK	2016-07-08 05:13:15-07	2074691
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-08 05:13:55-07	2074692
/article/candidate-is-jerkd	203.0.113.58	GET	404 NOT FOUND	2016-07-08 05:13:34-07	2074693
/	203.0.113.76	GET	200 OK	2016-07-08 05:13:21-07	2074694
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-08 05:13:40-07	2074695
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-08 05:14:16-07	2074696
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-08 05:13:58-07	2074697
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-08 05:14:05-07	2074698
/	203.0.113.173	GET	200 OK	2016-07-08 05:13:26-07	2074699
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-08 05:13:50-07	2074700
/	203.0.113.99	GET	200 OK	2016-07-08 05:13:35-07	2074701
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-08 05:14:02-07	2074702
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-08 05:14:18-07	2074703
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-08 05:13:57-07	2074704
/	198.51.100.104	GET	200 OK	2016-07-08 05:13:40-07	2074705
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-08 05:14:19-07	2074706
/	192.0.2.80	GET	200 OK	2016-07-08 05:13:48-07	2074707
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 05:14:13-07	2074708
/	198.51.100.245	GET	200 OK	2016-07-08 05:13:58-07	2074709
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-08 05:14:49-07	2074710
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 05:14:55-07	2074711
/	198.51.100.54	GET	200 OK	2016-07-08 05:14:07-07	2074712
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-08 05:14:23-07	2074713
/	203.0.113.236	GET	200 OK	2016-07-08 05:14:17-07	2074714
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 05:15:06-07	2074715
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 05:15:05-07	2074716
/	198.51.100.239	GET	200 OK	2016-07-08 05:14:21-07	2074717
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 05:15:07-07	2074718
/	198.51.100.182	GET	200 OK	2016-07-08 05:14:30-07	2074719
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-08 05:14:56-07	2074720
/	203.0.113.34	GET	200 OK	2016-07-08 05:14:33-07	2074721
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-08 05:14:51-07	2074722
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 05:15:23-07	2074723
/	198.51.100.5	GET	200 OK	2016-07-08 05:14:40-07	2074724
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 05:15:26-07	2074725
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-08 05:15:16-07	2074726
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-08 05:15:31-07	2074727
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-08 05:15:28-07	2074728
/	198.51.100.214	GET	200 OK	2016-07-08 05:14:44-07	2074729
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-08 05:15:25-07	2074730
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-08 05:15:31-07	2074731
/	203.0.113.134	GET	200 OK	2016-07-08 05:14:54-07	2074732
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-08 05:15:30-07	2074733
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-08 05:15:53-07	2074734
/	192.0.2.50	GET	200 OK	2016-07-08 05:14:59-07	2074735
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-08 05:15:54-07	2074736
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 05:15:42-07	2074737
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-08 05:15:28-07	2074738
/	192.0.2.6	GET	200 OK	2016-07-08 05:15:03-07	2074739
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 05:15:47-07	2074740
/	198.51.100.69	GET	200 OK	2016-07-08 05:15:10-07	2074741
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 05:16:08-07	2074742
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-08 05:16:01-07	2074743
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-08 05:15:34-07	2074744
/	198.51.100.58	GET	200 OK	2016-07-08 05:15:15-07	2074745
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 05:15:44-07	2074746
/	198.51.100.5	GET	200 OK	2016-07-08 05:15:24-07	2074747
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-08 05:16:13-07	2074748
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-08 05:16:14-07	2074749
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-08 05:16:17-07	2074750
/	203.0.113.72	GET	200 OK	2016-07-08 05:15:33-07	2074751
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-08 05:16:21-07	2074752
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 05:15:48-07	2074753
/	203.0.113.214	GET	200 OK	2016-07-08 05:15:43-07	2074754
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 05:16:40-07	2074755
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 05:16:21-07	2074756
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 05:16:14-07	2074757
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 05:15:58-07	2074758
/	192.0.2.85	GET	200 OK	2016-07-08 05:15:46-07	2074759
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 05:16:11-07	2074760
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-08 05:16:46-07	2074761
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-08 05:16:17-07	2074762
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-08 05:16:16-07	2074763
/	192.0.2.63	GET	200 OK	2016-07-08 05:15:51-07	2074764
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 05:16:14-07	2074765
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-08 05:16:33-07	2074766
/	192.0.2.202	GET	200 OK	2016-07-08 05:15:53-07	2074767
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-08 05:16:12-07	2074768
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-08 05:16:28-07	2074769
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-08 05:16:24-07	2074770
/	192.0.2.205	GET	200 OK	2016-07-08 05:15:59-07	2074771
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-08 05:16:35-07	2074772
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-08 05:16:37-07	2074773
/	192.0.2.175	GET	200 OK	2016-07-08 05:16:05-07	2074774
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-08 05:16:21-07	2074775
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-08 05:16:29-07	2074776
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-08 05:17:03-07	2074777
/	192.0.2.49	GET	200 OK	2016-07-08 05:16:08-07	2074778
/article/goats-eat-googlesu	192.0.2.49	GET	404 NOT FOUND	2016-07-08 05:16:40-07	2074779
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-08 05:16:51-07	2074780
/	192.0.2.37	GET	200 OK	2016-07-08 05:16:11-07	2074781
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-08 05:16:32-07	2074782
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-08 05:16:42-07	2074783
/	203.0.113.84	GET	200 OK	2016-07-08 05:16:18-07	2074784
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 05:16:54-07	2074785
/	192.0.2.161	GET	200 OK	2016-07-08 05:16:24-07	2074786
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 05:17:18-07	2074787
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 05:16:42-07	2074788
/	192.0.2.70	GET	200 OK	2016-07-08 05:16:27-07	2074789
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-08 05:17:01-07	2074790
/	198.51.100.203	GET	200 OK	2016-07-08 05:16:35-07	2074791
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 05:17:04-07	2074792
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-08 05:17:05-07	2074793
/	203.0.113.27	GET	200 OK	2016-07-08 05:16:45-07	2074794
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-08 05:17:10-07	2074795
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-08 05:17:41-07	2074796
/article/bears-love-berriesk	203.0.113.27	GET	404 NOT FOUND	2016-07-08 05:17:28-07	2074797
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-08 05:17:26-07	2074798
/	192.0.2.202	GET	200 OK	2016-07-08 05:16:48-07	2074799
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-08 05:17:48-07	2074800
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-08 05:17:23-07	2074801
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-08 05:17:11-07	2074802
/	203.0.113.218	GET	200 OK	2016-07-08 05:16:49-07	2074803
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-08 05:17:14-07	2074804
/	203.0.113.225	GET	200 OK	2016-07-08 05:16:54-07	2074805
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-08 05:17:51-07	2074806
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-08 05:17:21-07	2074807
/	192.0.2.173	GET	200 OK	2016-07-08 05:17:00-07	2074808
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-08 05:17:22-07	2074809
/	192.0.2.112	GET	200 OK	2016-07-08 05:17:03-07	2074810
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-08 05:17:19-07	2074811
/	203.0.113.50	GET	200 OK	2016-07-08 05:17:12-07	2074812
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-08 05:18:08-07	2074813
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-08 05:17:51-07	2074814
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-08 05:18:03-07	2074815
/	203.0.113.11	GET	200 OK	2016-07-08 05:17:14-07	2074816
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 05:17:49-07	2074817
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-08 05:18:14-07	2074818
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-08 05:17:35-07	2074819
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 05:17:37-07	2074820
/	192.0.2.144	GET	200 OK	2016-07-08 05:17:20-07	2074821
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-08 05:17:48-07	2074822
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-08 05:17:44-07	2074823
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-08 05:17:59-07	2074824
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-08 05:17:37-07	2074825
/	192.0.2.98	GET	200 OK	2016-07-08 05:17:28-07	2074826
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-08 05:18:05-07	2074827
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-08 05:18:00-07	2074828
/	203.0.113.146	GET	200 OK	2016-07-08 05:17:30-07	2074829
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-08 05:18:00-07	2074830
/	192.0.2.78	GET	200 OK	2016-07-08 05:17:38-07	2074831
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 05:17:53-07	2074832
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-08 05:18:31-07	2074833
/	203.0.113.240	GET	200 OK	2016-07-08 05:17:42-07	2074834
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-08 05:18:34-07	2074835
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-08 05:18:16-07	2074836
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-08 05:18:05-07	2074837
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-08 05:18:14-07	2074838
/	198.51.100.174	GET	200 OK	2016-07-08 05:17:48-07	2074839
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-08 05:18:23-07	2074840
/	192.0.2.99	GET	200 OK	2016-07-08 05:17:53-07	2074841
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-08 05:18:39-07	2074842
/	198.51.100.225	GET	200 OK	2016-07-08 05:17:57-07	2074843
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 05:18:48-07	2074844
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 05:18:39-07	2074845
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 05:18:44-07	2074846
/	198.51.100.64	GET	200 OK	2016-07-08 05:18:07-07	2074847
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 05:18:37-07	2074848
/	192.0.2.116	GET	200 OK	2016-07-08 05:18:14-07	2074849
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 05:18:31-07	2074850
/	203.0.113.163	GET	200 OK	2016-07-08 05:18:23-07	2074851
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-08 05:19:09-07	2074852
/	203.0.113.171	GET	200 OK	2016-07-08 05:18:30-07	2074853
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 05:19:26-07	2074854
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-08 05:19:19-07	2074855
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 05:19:12-07	2074856
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 05:19:18-07	2074857
/	203.0.113.216	GET	200 OK	2016-07-08 05:18:31-07	2074858
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-08 05:19:20-07	2074859
/	192.0.2.156	GET	200 OK	2016-07-08 05:18:37-07	2074860
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-08 05:18:56-07	2074861
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-08 05:19:08-07	2074862
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-08 05:19:32-07	2074863
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-08 05:19:19-07	2074864
/	203.0.113.212	GET	200 OK	2016-07-08 05:18:40-07	2074865
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-08 05:19:31-07	2074866
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-08 05:19:35-07	2074867
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 05:19:22-07	2074868
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-08 05:19:08-07	2074869
/	198.51.100.63	GET	200 OK	2016-07-08 05:18:45-07	2074870
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-08 05:19:17-07	2074871
/	198.51.100.178	GET	200 OK	2016-07-08 05:18:53-07	2074872
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 05:19:12-07	2074873
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 05:19:52-07	2074874
/	192.0.2.109	GET	200 OK	2016-07-08 05:18:59-07	2074875
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-08 05:19:56-07	2074876
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-08 05:19:45-07	2074877
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-08 05:19:24-07	2074878
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-08 05:19:44-07	2074879
/	203.0.113.254	GET	200 OK	2016-07-08 05:19:03-07	2074880
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-08 05:19:57-07	2074881
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-08 05:19:37-07	2074882
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-08 05:19:57-07	2074883
/	203.0.113.187	GET	200 OK	2016-07-08 05:19:06-07	2074884
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-08 05:19:43-07	2074885
/	192.0.2.166	GET	200 OK	2016-07-08 05:19:12-07	2074886
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-08 05:19:37-07	2074887
/	192.0.2.29	GET	200 OK	2016-07-08 05:19:18-07	2074888
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-08 05:20:12-07	2074889
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 05:20:15-07	2074890
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-08 05:20:16-07	2074891
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 05:19:44-07	2074892
/	203.0.113.134	GET	200 OK	2016-07-08 05:19:26-07	2074893
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-08 05:19:53-07	2074894
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-08 05:19:54-07	2074895
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-08 05:20:02-07	2074896
/	198.51.100.159	GET	200 OK	2016-07-08 05:19:29-07	2074897
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-08 05:20:12-07	2074898
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 05:19:46-07	2074899
/	203.0.113.222	GET	200 OK	2016-07-08 05:19:36-07	2074900
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-08 05:20:05-07	2074901
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-08 05:20:07-07	2074902
/	203.0.113.8	GET	200 OK	2016-07-08 05:19:42-07	2074903
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-08 05:20:21-07	2074904
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-08 05:20:33-07	2074905
/	192.0.2.139	GET	200 OK	2016-07-08 05:19:46-07	2074906
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 05:20:01-07	2074907
/	203.0.113.40	GET	200 OK	2016-07-08 05:19:48-07	2074908
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-08 05:20:37-07	2074909
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 05:20:35-07	2074910
/	203.0.113.60	GET	200 OK	2016-07-08 05:19:49-07	2074911
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 05:20:31-07	2074912
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-08 05:20:39-07	2074913
/	192.0.2.62	GET	200 OK	2016-07-08 05:19:57-07	2074914
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-08 05:20:25-07	2074915
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-08 05:20:40-07	2074916
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-08 05:20:40-07	2074917
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-08 05:20:36-07	2074918
/	203.0.113.161	GET	200 OK	2016-07-08 05:20:04-07	2074919
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-08 05:20:26-07	2074920
/	198.51.100.217	GET	200 OK	2016-07-08 05:20:13-07	2074921
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-08 05:20:53-07	2074922
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-08 05:20:43-07	2074923
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-08 05:20:44-07	2074924
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 05:20:53-07	2074925
/	192.0.2.145	GET	200 OK	2016-07-08 05:20:14-07	2074926
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 05:20:33-07	2074927
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-08 05:20:56-07	2074928
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 05:20:35-07	2074929
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-08 05:20:47-07	2074930
/	198.51.100.19	GET	200 OK	2016-07-08 05:20:23-07	2074931
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-08 05:20:42-07	2074932
/	192.0.2.222	GET	200 OK	2016-07-08 05:20:24-07	2074933
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-08 05:21:07-07	2074934
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-08 05:20:57-07	2074935
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 05:20:58-07	2074936
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-08 05:21:04-07	2074937
/	192.0.2.79	GET	200 OK	2016-07-08 05:20:28-07	2074938
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-08 05:21:27-07	2074939
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-08 05:21:01-07	2074940
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-08 05:21:10-07	2074941
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-08 05:21:24-07	2074942
/	192.0.2.59	GET	200 OK	2016-07-08 05:20:30-07	2074943
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 05:20:49-07	2074944
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-08 05:20:49-07	2074945
/	192.0.2.141	GET	200 OK	2016-07-08 05:20:32-07	2074946
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-08 05:21:24-07	2074947
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-08 05:20:57-07	2074948
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 05:21:18-07	2074949
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-08 05:21:16-07	2074950
/	192.0.2.97	GET	200 OK	2016-07-08 05:20:33-07	2074951
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-08 05:21:17-07	2074952
/	192.0.2.46	GET	200 OK	2016-07-08 05:20:40-07	2074953
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-08 05:21:29-07	2074954
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-08 05:21:18-07	2074955
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-08 05:21:35-07	2074956
/	192.0.2.219	GET	200 OK	2016-07-08 05:20:46-07	2074957
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 05:21:17-07	2074958
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-08 05:21:22-07	2074959
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 05:21:32-07	2074960
/	192.0.2.80	GET	200 OK	2016-07-08 05:20:51-07	2074961
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-08 05:21:34-07	2074962
/	203.0.113.233	GET	200 OK	2016-07-08 05:20:59-07	2074963
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-08 05:21:44-07	2074964
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-08 05:21:44-07	2074965
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-08 05:21:50-07	2074966
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 05:21:47-07	2074967
/	198.51.100.21	GET	200 OK	2016-07-08 05:21:09-07	2074968
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-08 05:21:31-07	2074969
/	203.0.113.227	GET	200 OK	2016-07-08 05:21:17-07	2074970
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-08 05:21:44-07	2074971
/	203.0.113.31	GET	200 OK	2016-07-08 05:21:25-07	2074972
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-08 05:22:16-07	2074973
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-08 05:21:46-07	2074974
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-08 05:22:07-07	2074975
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 05:22:25-07	2074976
/	203.0.113.205	GET	200 OK	2016-07-08 05:21:34-07	2074977
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-08 05:22:28-07	2074978
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-08 05:22:18-07	2074979
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-08 05:21:56-07	2074980
/	203.0.113.73	GET	200 OK	2016-07-08 05:21:35-07	2074981
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-08 05:22:17-07	2074982
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-08 05:22:12-07	2074983
/	198.51.100.248	GET	200 OK	2016-07-08 05:21:45-07	2074984
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 05:22:11-07	2074985
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-08 05:22:23-07	2074986
/	192.0.2.57	GET	200 OK	2016-07-08 05:21:49-07	2074987
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-08 05:22:15-07	2074988
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-08 05:22:30-07	2074989
/	198.51.100.225	GET	200 OK	2016-07-08 05:21:51-07	2074990
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-08 05:22:32-07	2074991
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-08 05:22:06-07	2074992
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 05:22:34-07	2074994
/	192.0.2.204	GET	200 OK	2016-07-08 05:22:03-07	2074995
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-08 05:22:44-07	2074996
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-08 05:22:30-07	2074997
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-08 05:22:33-07	2074998
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-08 05:22:43-07	2074999
/	192.0.2.7	GET	200 OK	2016-07-08 05:22:10-07	2075000
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-08 05:22:57-07	2075001
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-08 05:22:45-07	2075002
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 05:22:31-07	2075003
/	192.0.2.123	GET	200 OK	2016-07-08 05:22:11-07	2075004
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 05:23:07-07	2075005
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-08 05:22:45-07	2075006
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 05:22:39-07	2075007
/	192.0.2.74	GET	200 OK	2016-07-08 05:22:21-07	2075008
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-08 05:23:05-07	2075009
/	203.0.113.69	GET	200 OK	2016-07-08 05:22:25-07	2075010
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 05:23:01-07	2075011
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-08 05:23:18-07	2075012
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 05:22:58-07	2075013
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 05:22:43-07	2075014
/	203.0.113.152	GET	200 OK	2016-07-08 05:22:26-07	2075015
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 05:22:50-07	2075016
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 05:22:57-07	2075017
/	198.51.100.62	GET	200 OK	2016-07-08 05:22:36-07	2075018
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-08 05:23:04-07	2075019
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-08 05:23:17-07	2075020
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-08 05:23:26-07	2075021
/	192.0.2.202	GET	200 OK	2016-07-08 05:22:40-07	2075022
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-08 05:23:24-07	2075023
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-08 05:23:07-07	2075024
/	198.51.100.179	GET	200 OK	2016-07-08 05:22:41-07	2075025
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 05:23:27-07	2075026
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-08 05:23:20-07	2075027
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 05:23:14-07	2075028
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 05:23:18-07	2075029
/	203.0.113.12	GET	200 OK	2016-07-08 05:22:44-07	2075030
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-08 05:23:32-07	2075031
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-08 05:23:06-07	2075032
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-08 05:23:34-07	2075033
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 05:23:15-07	2075034
/	192.0.2.4	GET	200 OK	2016-07-08 05:22:54-07	2075035
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-08 05:23:37-07	2075036
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-08 05:23:43-07	2075037
/	198.51.100.220	GET	200 OK	2016-07-08 05:22:58-07	2075038
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-08 05:23:17-07	2075039
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-08 05:23:44-07	2075040
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-08 05:23:33-07	2075041
/	203.0.113.215	GET	200 OK	2016-07-08 05:23:05-07	2075042
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-08 05:23:50-07	2075043
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-08 05:23:40-07	2075044
/	192.0.2.122	GET	200 OK	2016-07-08 05:23:10-07	2075045
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 05:23:57-07	2075046
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-08 05:23:40-07	2075047
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-08 05:23:49-07	2075048
/	203.0.113.10	GET	200 OK	2016-07-08 05:23:15-07	2075049
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-08 05:23:49-07	2075050
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-08 05:23:32-07	2075051
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-08 05:23:39-07	2075052
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-08 05:23:44-07	2075053
/	192.0.2.137	GET	200 OK	2016-07-08 05:23:17-07	2075054
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-08 05:24:11-07	2075055
/	203.0.113.249	GET	200 OK	2016-07-08 05:23:21-07	2075056
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-08 05:24:05-07	2075057
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-08 05:24:20-07	2075058
/	198.51.100.156	GET	200 OK	2016-07-08 05:23:23-07	2075059
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-08 05:24:15-07	2075060
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-08 05:24:08-07	2075061
/	203.0.113.141	GET	200 OK	2016-07-08 05:23:24-07	2075062
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-08 05:23:48-07	2075063
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-08 05:23:41-07	2075064
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-08 05:24:15-07	2075065
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-08 05:23:47-07	2075066
/	198.51.100.71	GET	200 OK	2016-07-08 05:23:29-07	2075067
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-08 05:24:24-07	2075068
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-08 05:24:28-07	2075069
/	198.51.100.156	GET	200 OK	2016-07-08 05:23:36-07	2075070
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-08 05:23:56-07	2075071
/	192.0.2.10	GET	200 OK	2016-07-08 05:23:39-07	2075072
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-08 05:23:58-07	2075073
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 05:24:07-07	2075074
/	198.51.100.185	GET	200 OK	2016-07-08 05:23:49-07	2075075
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-08 05:24:44-07	2075076
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-08 05:24:20-07	2075077
/	203.0.113.177	GET	200 OK	2016-07-08 05:23:50-07	2075078
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-08 05:24:27-07	2075079
/	198.51.100.45	GET	200 OK	2016-07-08 05:23:59-07	2075080
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-08 05:24:14-07	2075081
/	192.0.2.201	GET	200 OK	2016-07-08 05:24:06-07	2075082
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-08 05:24:46-07	2075083
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-08 05:25:06-07	2075084
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 05:25:01-07	2075085
/	192.0.2.155	GET	200 OK	2016-07-08 05:24:14-07	2075086
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-08 05:24:38-07	2075087
/	192.0.2.36	GET	200 OK	2016-07-08 05:24:20-07	2075088
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 05:24:53-07	2075089
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 05:24:52-07	2075090
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 05:24:59-07	2075091
/	203.0.113.145	GET	200 OK	2016-07-08 05:24:22-07	2075092
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 05:24:54-07	2075093
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-08 05:25:08-07	2075094
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-08 05:24:56-07	2075095
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-08 05:24:55-07	2075096
/	203.0.113.223	GET	200 OK	2016-07-08 05:24:29-07	2075097
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-08 05:25:22-07	2075098
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 05:25:03-07	2075099
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 05:25:18-07	2075100
/	192.0.2.73	GET	200 OK	2016-07-08 05:24:39-07	2075101
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 05:25:20-07	2075102
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 05:25:04-07	2075103
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-08 05:25:23-07	2075104
/	198.51.100.160	GET	200 OK	2016-07-08 05:24:46-07	2075105
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 05:25:17-07	2075106
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-08 05:25:29-07	2075107
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-08 05:25:34-07	2075108
/	192.0.2.95	GET	200 OK	2016-07-08 05:24:50-07	2075109
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-08 05:25:35-07	2075110
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 05:25:44-07	2075111
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-08 05:25:15-07	2075112
/	198.51.100.42	GET	200 OK	2016-07-08 05:24:51-07	2075113
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 05:25:07-07	2075114
/	198.51.100.239	GET	200 OK	2016-07-08 05:25:01-07	2075115
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-08 05:25:52-07	2075116
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-08 05:25:24-07	2075117
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-08 05:25:43-07	2075118
/article/media-obsessed-with-bearsd	198.51.100.239	GET	404 NOT FOUND	2016-07-08 05:25:57-07	2075119
/	198.51.100.144	GET	200 OK	2016-07-08 05:25:07-07	2075120
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-08 05:25:57-07	2075121
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-08 05:25:25-07	2075122
/	192.0.2.95	GET	200 OK	2016-07-08 05:25:09-07	2075123
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 05:25:42-07	2075124
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-08 05:25:39-07	2075125
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-08 05:25:53-07	2075126
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 05:25:55-07	2075127
/	203.0.113.159	GET	200 OK	2016-07-08 05:25:15-07	2075128
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-08 05:25:33-07	2075129
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 05:25:38-07	2075130
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 05:26:11-07	2075131
/	203.0.113.243	GET	200 OK	2016-07-08 05:25:23-07	2075132
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-08 05:25:40-07	2075133
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-08 05:26:09-07	2075134
/	198.51.100.99	GET	200 OK	2016-07-08 05:25:29-07	2075135
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-08 05:26:20-07	2075136
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-08 05:26:20-07	2075137
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-08 05:26:14-07	2075138
/	203.0.113.29	GET	200 OK	2016-07-08 05:25:37-07	2075139
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-08 05:26:00-07	2075140
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-08 05:26:22-07	2075141
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-08 05:25:57-07	2075142
/	203.0.113.34	GET	200 OK	2016-07-08 05:25:44-07	2075143
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 05:26:34-07	2075144
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-08 05:26:04-07	2075145
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-08 05:26:25-07	2075146
/	203.0.113.23	GET	200 OK	2016-07-08 05:25:48-07	2075147
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-08 05:26:21-07	2075148
/	203.0.113.159	GET	200 OK	2016-07-08 05:25:56-07	2075149
/article/bears-love-berriesh	203.0.113.159	GET	404 NOT FOUND	2016-07-08 05:26:21-07	2075150
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-08 05:26:55-07	2075151
/	203.0.113.150	GET	200 OK	2016-07-08 05:26:02-07	2075152
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-08 05:26:57-07	2075153
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 05:26:25-07	2075154
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 05:26:39-07	2075155
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-08 05:26:26-07	2075156
/	203.0.113.154	GET	200 OK	2016-07-08 05:26:10-07	2075157
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-08 05:26:45-07	2075158
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-08 05:26:42-07	2075159
/	198.51.100.239	GET	200 OK	2016-07-08 05:26:14-07	2075160
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-08 05:27:10-07	2075161
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 05:26:36-07	2075162
/	192.0.2.73	GET	200 OK	2016-07-08 05:26:22-07	2075163
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 05:26:46-07	2075164
/	203.0.113.36	GET	200 OK	2016-07-08 05:26:25-07	2075165
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-08 05:27:18-07	2075166
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-08 05:26:45-07	2075167
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-08 05:27:05-07	2075168
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-08 05:26:58-07	2075169
/	203.0.113.160	GET	200 OK	2016-07-08 05:26:32-07	2075170
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-08 05:27:24-07	2075171
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 05:27:06-07	2075172
/	198.51.100.108	GET	200 OK	2016-07-08 05:26:40-07	2075173
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 05:26:57-07	2075174
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 05:27:02-07	2075175
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-08 05:26:59-07	2075176
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 05:27:33-07	2075177
/	203.0.113.62	GET	200 OK	2016-07-08 05:26:44-07	2075178
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-08 05:27:27-07	2075179
/	203.0.113.15	GET	200 OK	2016-07-08 05:26:48-07	2075180
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-08 05:27:12-07	2075181
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 05:27:16-07	2075182
/	203.0.113.70	GET	200 OK	2016-07-08 06:05:55-07	2076701
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-08 05:27:38-07	2075183
/	198.51.100.184	GET	200 OK	2016-07-08 05:26:52-07	2075184
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 05:27:32-07	2075185
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 05:27:49-07	2075186
/	203.0.113.16	GET	200 OK	2016-07-08 05:27:02-07	2075187
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-08 05:27:34-07	2075188
/	192.0.2.174	GET	200 OK	2016-07-08 05:27:08-07	2075189
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-08 05:27:31-07	2075190
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-08 05:28:04-07	2075191
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-08 05:27:46-07	2075192
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-08 05:27:24-07	2075193
/	203.0.113.250	GET	200 OK	2016-07-08 05:27:13-07	2075194
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 05:27:34-07	2075195
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 05:28:08-07	2075196
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-08 05:27:31-07	2075197
/	203.0.113.79	GET	200 OK	2016-07-08 05:27:18-07	2075198
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 05:28:16-07	2075199
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-08 05:27:33-07	2075200
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-08 05:27:48-07	2075201
/	203.0.113.201	GET	200 OK	2016-07-08 05:27:25-07	2075202
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 05:28:03-07	2075203
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-08 05:27:43-07	2075204
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-08 05:27:49-07	2075205
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-08 05:27:42-07	2075206
/	198.51.100.223	GET	200 OK	2016-07-08 05:27:26-07	2075207
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-08 05:27:47-07	2075208
/article/goats-eat-googlesm	198.51.100.223	GET	404 NOT FOUND	2016-07-08 05:28:18-07	2075209
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-08 05:28:12-07	2075210
/	192.0.2.105	GET	200 OK	2016-07-08 05:27:35-07	2075211
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-08 05:28:33-07	2075212
/	198.51.100.107	GET	200 OK	2016-07-08 05:27:40-07	2075213
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 05:28:06-07	2075214
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-08 05:28:06-07	2075215
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 05:27:56-07	2075216
/	203.0.113.202	GET	200 OK	2016-07-08 05:27:45-07	2075217
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 05:28:17-07	2075218
/	192.0.2.31	GET	200 OK	2016-07-08 05:27:46-07	2075219
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-08 05:28:21-07	2075220
/	192.0.2.9	GET	200 OK	2016-07-08 05:27:50-07	2075221
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 05:28:44-07	2075222
/	198.51.100.67	GET	200 OK	2016-07-08 05:27:58-07	2075223
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-08 05:28:48-07	2075224
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 05:28:27-07	2075225
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 05:28:14-07	2075226
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-08 05:28:33-07	2075227
/	203.0.113.230	GET	200 OK	2016-07-08 05:28:03-07	2075228
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-08 05:28:30-07	2075229
/	198.51.100.240	GET	200 OK	2016-07-08 05:28:05-07	2075230
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 05:28:49-07	2075231
/	203.0.113.7	GET	200 OK	2016-07-08 05:28:15-07	2075232
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 05:29:03-07	2075233
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 05:28:44-07	2075234
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-08 05:28:44-07	2075235
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-08 05:29:04-07	2075236
/	198.51.100.38	GET	200 OK	2016-07-08 05:28:17-07	2075237
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-08 05:28:51-07	2075238
/	192.0.2.5	GET	200 OK	2016-07-08 05:28:26-07	2075239
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 05:28:46-07	2075240
/	198.51.100.242	GET	200 OK	2016-07-08 05:28:30-07	2075241
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-08 05:29:09-07	2075242
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-08 05:29:26-07	2075243
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-08 05:28:59-07	2075244
/	203.0.113.125	GET	200 OK	2016-07-08 05:28:31-07	2075245
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-08 05:29:14-07	2075246
/	198.51.100.179	GET	200 OK	2016-07-08 05:28:37-07	2075247
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-08 05:29:33-07	2075248
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-08 05:29:34-07	2075249
/	192.0.2.95	GET	200 OK	2016-07-08 05:28:42-07	2075250
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-08 05:29:42-07	2075251
/	203.0.113.69	GET	200 OK	2016-07-08 05:28:51-07	2075252
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-08 05:29:43-07	2075253
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-08 05:29:41-07	2075254
/	203.0.113.127	GET	200 OK	2016-07-08 05:28:55-07	2075255
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-08 05:29:25-07	2075256
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 05:29:34-07	2075257
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-08 05:29:24-07	2075258
/	192.0.2.23	GET	200 OK	2016-07-08 05:29:01-07	2075259
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-08 05:29:19-07	2075260
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 05:29:27-07	2075261
/	192.0.2.247	GET	200 OK	2016-07-08 05:29:07-07	2075262
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-08 05:29:49-07	2075263
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-08 05:29:52-07	2075264
/	192.0.2.140	GET	200 OK	2016-07-08 05:29:10-07	2075265
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 05:29:41-07	2075266
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 05:30:03-07	2075267
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-08 05:29:56-07	2075268
/	203.0.113.211	GET	200 OK	2016-07-08 05:29:13-07	2075269
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-08 05:29:52-07	2075270
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-08 05:29:48-07	2075271
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 05:29:35-07	2075272
/	192.0.2.152	GET	200 OK	2016-07-08 05:29:15-07	2075273
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-08 05:29:54-07	2075274
/	192.0.2.156	GET	200 OK	2016-07-08 05:29:16-07	2075275
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-08 05:29:35-07	2075276
/	198.51.100.37	GET	200 OK	2016-07-08 05:29:20-07	2075277
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-08 05:29:49-07	2075278
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-08 05:30:06-07	2075280
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-08 05:30:06-07	2075281
/	198.51.100.194	GET	200 OK	2016-07-08 05:29:29-07	2075282
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-08 05:29:56-07	2075283
/	198.51.100.22	GET	200 OK	2016-07-08 05:29:31-07	2075284
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 05:30:15-07	2075285
/	192.0.2.108	GET	200 OK	2016-07-08 05:29:40-07	2075286
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-08 05:30:09-07	2075287
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 05:30:25-07	2075288
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-08 05:30:18-07	2075289
/	203.0.113.89	GET	200 OK	2016-07-08 05:29:47-07	2075290
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 05:30:27-07	2075291
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-08 05:30:25-07	2075292
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-08 05:30:15-07	2075293
/	203.0.113.198	GET	200 OK	2016-07-08 05:29:50-07	2075294
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-08 05:30:29-07	2075295
/	192.0.2.29	GET	200 OK	2016-07-08 05:29:55-07	2075296
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-08 05:30:47-07	2075297
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-08 05:30:23-07	2075298
/	203.0.113.250	GET	200 OK	2016-07-08 05:29:56-07	2075299
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 05:30:35-07	2075300
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-08 05:30:55-07	2075301
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 05:30:54-07	2075302
/	192.0.2.241	GET	200 OK	2016-07-08 05:30:05-07	2075303
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 05:30:48-07	2075304
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-08 05:30:45-07	2075305
/	198.51.100.20	GET	200 OK	2016-07-08 05:30:12-07	2075306
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-08 05:31:04-07	2075307
/	192.0.2.253	GET	200 OK	2016-07-08 05:30:21-07	2075308
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-08 05:31:01-07	2075309
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-08 05:31:14-07	2075310
/	203.0.113.107	GET	200 OK	2016-07-08 05:30:31-07	2075311
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-08 05:30:51-07	2075312
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-08 05:30:55-07	2075313
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-08 05:30:52-07	2075314
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-08 05:31:16-07	2075315
/	198.51.100.196	GET	200 OK	2016-07-08 05:30:41-07	2075316
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-08 05:31:03-07	2075317
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-08 05:31:05-07	2075318
/	192.0.2.129	GET	200 OK	2016-07-08 05:30:44-07	2075319
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-08 05:31:38-07	2075320
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-08 05:31:07-07	2075321
/	203.0.113.6	GET	200 OK	2016-07-08 05:30:54-07	2075322
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 05:31:21-07	2075323
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 05:31:28-07	2075324
/	192.0.2.211	GET	200 OK	2016-07-08 05:30:55-07	2075325
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-08 05:31:49-07	2075326
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-08 05:31:21-07	2075327
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-08 05:31:47-07	2075328
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-08 05:31:30-07	2075329
/	192.0.2.209	GET	200 OK	2016-07-08 05:31:00-07	2075330
/article/bears-love-berriesd	192.0.2.209	GET	404 NOT FOUND	2016-07-08 05:31:42-07	2075331
/	203.0.113.99	GET	200 OK	2016-07-08 05:31:09-07	2075332
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 05:31:52-07	2075333
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 05:31:27-07	2075334
/	198.51.100.187	GET	200 OK	2016-07-08 05:31:13-07	2075335
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 05:32:13-07	2075336
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-08 05:32:11-07	2075337
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-08 05:31:29-07	2075338
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-08 05:31:53-07	2075339
/	192.0.2.113	GET	200 OK	2016-07-08 05:31:22-07	2075340
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-08 05:31:42-07	2075341
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 05:32:09-07	2075342
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-08 05:32:21-07	2075343
/	198.51.100.188	GET	200 OK	2016-07-08 05:31:26-07	2075344
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-08 05:31:42-07	2075345
/	192.0.2.251	GET	200 OK	2016-07-08 05:31:30-07	2075346
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 05:31:57-07	2075347
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-08 05:31:46-07	2075348
/	192.0.2.248	GET	200 OK	2016-07-08 05:31:34-07	2075349
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-08 05:32:10-07	2075350
/	203.0.113.82	GET	200 OK	2016-07-08 05:31:37-07	2075351
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 05:32:28-07	2075352
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 05:32:02-07	2075353
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-08 05:32:06-07	2075354
/	203.0.113.202	GET	200 OK	2016-07-08 05:31:38-07	2075355
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-08 05:31:54-07	2075356
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 05:32:24-07	2075357
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 05:32:05-07	2075358
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-08 05:32:18-07	2075359
/	198.51.100.112	GET	200 OK	2016-07-08 05:31:42-07	2075360
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 05:32:13-07	2075361
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 05:32:29-07	2075362
/	192.0.2.244	GET	200 OK	2016-07-08 05:31:49-07	2075363
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-08 05:32:22-07	2075364
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-08 05:32:14-07	2075365
/	198.51.100.10	GET	200 OK	2016-07-08 05:31:56-07	2075366
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 05:32:26-07	2075367
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 05:32:41-07	2075368
/	192.0.2.207	GET	200 OK	2016-07-08 05:32:01-07	2075369
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-08 05:32:49-07	2075370
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-08 05:32:39-07	2075371
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 05:32:26-07	2075372
/	203.0.113.234	GET	200 OK	2016-07-08 05:32:03-07	2075373
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-08 05:32:51-07	2075374
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-08 05:32:54-07	2075375
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-08 05:32:36-07	2075376
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 05:32:22-07	2075377
/	198.51.100.80	GET	200 OK	2016-07-08 05:32:11-07	2075378
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-08 05:32:42-07	2075379
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-08 05:32:43-07	2075380
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-08 05:32:54-07	2075381
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-08 05:32:29-07	2075382
/	192.0.2.57	GET	200 OK	2016-07-08 05:32:14-07	2075383
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-08 05:32:31-07	2075384
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-08 05:32:55-07	2075385
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-08 05:32:49-07	2075386
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-08 05:33:03-07	2075387
/	192.0.2.200	GET	200 OK	2016-07-08 05:32:23-07	2075388
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-08 05:32:49-07	2075389
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-08 05:33:17-07	2075390
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 05:32:52-07	2075391
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-08 05:32:42-07	2075392
/	192.0.2.184	GET	200 OK	2016-07-08 05:32:25-07	2075393
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-08 05:32:51-07	2075394
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-08 05:33:25-07	2075395
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 05:32:47-07	2075396
/	198.51.100.234	GET	200 OK	2016-07-08 05:32:33-07	2075397
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 05:33:01-07	2075398
/	203.0.113.41	GET	200 OK	2016-07-08 05:32:39-07	2075399
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 05:33:15-07	2075400
/	192.0.2.14	GET	200 OK	2016-07-08 05:32:41-07	2075401
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-08 05:33:20-07	2075402
/	198.51.100.36	GET	200 OK	2016-07-08 05:32:46-07	2075403
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-08 05:33:34-07	2075404
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 05:33:37-07	2075405
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-08 05:33:22-07	2075406
/	198.51.100.32	GET	200 OK	2016-07-08 05:32:50-07	2075407
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-08 05:33:15-07	2075408
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-08 05:33:48-07	2075409
/	198.51.100.100	GET	200 OK	2016-07-08 05:32:55-07	2075410
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-08 05:33:24-07	2075411
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 05:33:29-07	2075412
/	192.0.2.81	GET	200 OK	2016-07-08 05:33:03-07	2075413
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-08 05:33:23-07	2075414
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-08 05:33:30-07	2075415
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-08 05:33:51-07	2075416
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 05:33:25-07	2075417
/	203.0.113.246	GET	200 OK	2016-07-08 05:33:09-07	2075418
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-08 05:33:59-07	2075419
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-08 05:34:05-07	2075420
/	203.0.113.103	GET	200 OK	2016-07-08 05:33:15-07	2075421
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-08 05:33:35-07	2075422
/	198.51.100.220	GET	200 OK	2016-07-08 05:33:18-07	2075423
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-08 05:33:52-07	2075424
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-08 05:33:37-07	2075425
/	203.0.113.221	GET	200 OK	2016-07-08 05:33:25-07	2075426
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 05:34:14-07	2075427
/	203.0.113.187	GET	200 OK	2016-07-08 05:33:31-07	2075428
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-08 05:34:14-07	2075429
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 05:33:54-07	2075430
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 05:34:19-07	2075431
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-08 05:34:31-07	2075432
/	203.0.113.220	GET	200 OK	2016-07-08 05:33:34-07	2075433
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 05:34:19-07	2075434
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-08 05:34:00-07	2075435
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-08 05:34:32-07	2075436
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-08 05:34:12-07	2075437
/	203.0.113.249	GET	200 OK	2016-07-08 05:33:39-07	2075438
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-08 05:34:15-07	2075439
/	198.51.100.74	GET	200 OK	2016-07-08 05:33:49-07	2075440
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-08 05:34:33-07	2075441
/	203.0.113.95	GET	200 OK	2016-07-08 05:33:57-07	2075442
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-08 05:34:38-07	2075443
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 05:34:35-07	2075444
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 05:34:48-07	2075445
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-08 05:34:13-07	2075446
/	192.0.2.207	GET	200 OK	2016-07-08 05:34:05-07	2075447
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-08 05:34:46-07	2075448
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 05:34:39-07	2075449
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-08 05:34:37-07	2075450
/	198.51.100.146	GET	200 OK	2016-07-08 05:34:13-07	2075451
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 05:34:35-07	2075452
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 05:35:02-07	2075453
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-08 05:34:55-07	2075454
/	198.51.100.108	GET	200 OK	2016-07-08 05:34:16-07	2075455
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-08 05:34:59-07	2075456
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-08 05:35:01-07	2075457
/	203.0.113.231	GET	200 OK	2016-07-08 05:34:25-07	2075458
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-08 05:35:14-07	2075459
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-08 05:34:56-07	2075460
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-08 05:35:06-07	2075461
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-08 05:34:58-07	2075462
/	203.0.113.144	GET	200 OK	2016-07-08 05:34:32-07	2075463
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 05:34:50-07	2075464
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-08 05:34:56-07	2075465
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 05:35:02-07	2075466
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-08 05:34:47-07	2075467
/	198.51.100.88	GET	200 OK	2016-07-08 05:34:35-07	2075468
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 05:35:29-07	2075469
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 05:35:32-07	2075471
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 05:35:03-07	2075472
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 05:35:34-07	2075473
/	198.51.100.15	GET	200 OK	2016-07-08 05:34:47-07	2075474
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 05:35:33-07	2075475
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-08 05:35:23-07	2075476
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-08 05:35:04-07	2075477
/	198.51.100.239	GET	200 OK	2016-07-08 05:34:57-07	2075478
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-08 05:35:16-07	2075479
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-08 05:35:12-07	2075480
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 05:35:43-07	2075481
/	203.0.113.108	GET	200 OK	2016-07-08 05:34:59-07	2075482
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 05:35:47-07	2075483
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-08 05:35:29-07	2075484
/	203.0.113.168	GET	200 OK	2016-07-08 05:35:07-07	2075485
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 05:36:06-07	2075486
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 05:35:30-07	2075487
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 05:36:00-07	2075488
/	192.0.2.20	GET	200 OK	2016-07-08 05:35:11-07	2075489
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-08 05:36:07-07	2075490
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-08 05:35:59-07	2075491
/	203.0.113.75	GET	200 OK	2016-07-08 05:35:14-07	2075492
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-08 05:35:32-07	2075493
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-08 05:35:42-07	2075494
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-08 05:36:03-07	2075495
/	192.0.2.134	GET	200 OK	2016-07-08 05:35:19-07	2075496
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-08 05:35:42-07	2075497
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 05:35:51-07	2075498
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-08 05:35:50-07	2075499
/	192.0.2.118	GET	200 OK	2016-07-08 05:35:26-07	2075500
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-08 05:36:10-07	2075501
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 05:36:04-07	2075502
/	192.0.2.83	GET	200 OK	2016-07-08 05:35:36-07	2075503
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-08 05:36:34-07	2075504
/	192.0.2.113	GET	200 OK	2016-07-08 05:35:40-07	2075505
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 05:36:30-07	2075506
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-08 05:35:56-07	2075507
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 05:36:26-07	2075508
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 05:35:59-07	2075509
/	192.0.2.133	GET	200 OK	2016-07-08 05:35:43-07	2075510
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 05:36:36-07	2075511
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 05:36:18-07	2075512
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 05:36:23-07	2075513
/	192.0.2.142	GET	200 OK	2016-07-08 05:35:48-07	2075514
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 05:36:06-07	2075515
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-08 05:36:36-07	2075516
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 05:36:21-07	2075517
/	192.0.2.43	GET	200 OK	2016-07-08 05:35:53-07	2075518
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 05:36:37-07	2075519
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-08 05:36:09-07	2075520
/	192.0.2.217	GET	200 OK	2016-07-08 05:35:54-07	2075521
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 05:36:17-07	2075522
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-08 05:36:50-07	2075523
/	203.0.113.84	GET	200 OK	2016-07-08 05:36:00-07	2075524
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-08 05:36:27-07	2075525
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 05:36:57-07	2075526
/	192.0.2.204	GET	200 OK	2016-07-08 05:36:06-07	2075527
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-08 05:36:40-07	2075528
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-08 05:36:52-07	2075529
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-08 05:36:36-07	2075530
/	203.0.113.233	GET	200 OK	2016-07-08 05:36:09-07	2075531
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-08 05:36:28-07	2075532
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-08 05:36:59-07	2075533
/	198.51.100.104	GET	200 OK	2016-07-08 05:36:14-07	2075534
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-08 05:37:02-07	2075535
/article/bad-things-goner	198.51.100.104	GET	404 NOT FOUND	2016-07-08 05:37:07-07	2075536
/	198.51.100.66	GET	200 OK	2016-07-08 05:36:21-07	2075537
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 05:36:41-07	2075538
/	203.0.113.197	GET	200 OK	2016-07-08 05:36:23-07	2075539
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-08 05:37:10-07	2075540
/	198.51.100.202	GET	200 OK	2016-07-08 05:36:28-07	2075541
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-08 05:37:27-07	2075542
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-08 05:36:53-07	2075543
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-08 05:37:21-07	2075544
/	203.0.113.10	GET	200 OK	2016-07-08 05:36:29-07	2075545
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 05:36:45-07	2075546
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 05:37:05-07	2075547
/	192.0.2.218	GET	200 OK	2016-07-08 05:36:36-07	2075548
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 05:37:04-07	2075549
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 05:37:00-07	2075550
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 05:37:05-07	2075551
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-08 05:37:00-07	2075552
/	203.0.113.152	GET	200 OK	2016-07-08 05:36:40-07	2075553
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-08 05:37:22-07	2075554
/	203.0.113.80	GET	200 OK	2016-07-08 05:36:42-07	2075555
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 05:37:34-07	2075556
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 05:37:20-07	2075557
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 05:37:27-07	2075558
/	192.0.2.2	GET	200 OK	2016-07-08 05:36:46-07	2075559
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-08 05:37:24-07	2075560
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 05:37:19-07	2075561
/	203.0.113.201	GET	200 OK	2016-07-08 05:36:55-07	2075562
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 05:37:20-07	2075563
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-08 05:37:32-07	2075564
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-08 05:37:54-07	2075565
/article/candidate-is-jerkq	192.0.2.106	GET	404 NOT FOUND	2016-07-08 05:37:26-07	2075567
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-08 05:37:46-07	2075568
/article/bears-love-berriesf	192.0.2.106	GET	404 NOT FOUND	2016-07-08 05:37:33-07	2075569
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-08 05:37:23-07	2075570
/	203.0.113.62	GET	200 OK	2016-07-08 05:37:10-07	2075571
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 05:37:53-07	2075572
/	203.0.113.194	GET	200 OK	2016-07-08 05:37:12-07	2075573
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-08 05:37:56-07	2075574
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-08 05:37:54-07	2075575
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-08 05:38:03-07	2075576
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-08 05:37:43-07	2075577
/	192.0.2.153	GET	200 OK	2016-07-08 05:37:19-07	2075578
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-08 05:37:34-07	2075579
/	192.0.2.220	GET	200 OK	2016-07-08 05:37:22-07	2075580
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-08 05:37:53-07	2075581
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-08 05:38:19-07	2075582
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 05:37:46-07	2075583
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-08 05:37:59-07	2075584
/	198.51.100.202	GET	200 OK	2016-07-08 05:37:25-07	2075585
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-08 05:38:21-07	2075586
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-08 05:38:02-07	2075587
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-08 05:37:46-07	2075588
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-08 05:38:04-07	2075589
/	192.0.2.232	GET	200 OK	2016-07-08 05:37:27-07	2075590
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-08 05:38:16-07	2075591
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-08 05:38:25-07	2075592
/	192.0.2.39	GET	200 OK	2016-07-08 05:37:37-07	2075593
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-08 05:37:52-07	2075594
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 05:38:36-07	2075595
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-08 05:38:32-07	2075596
/	203.0.113.35	GET	200 OK	2016-07-08 05:37:45-07	2075597
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-08 05:38:07-07	2075598
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-08 05:38:11-07	2075599
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-08 05:38:16-07	2075600
/	192.0.2.181	GET	200 OK	2016-07-08 05:37:47-07	2075601
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-08 05:38:14-07	2075602
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-08 05:38:02-07	2075603
/	192.0.2.196	GET	200 OK	2016-07-08 05:37:49-07	2075604
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-08 05:38:38-07	2075605
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 05:38:36-07	2075606
/	198.51.100.147	GET	200 OK	2016-07-08 05:37:57-07	2075607
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-08 05:38:20-07	2075608
/	203.0.113.142	GET	200 OK	2016-07-08 05:38:03-07	2075609
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 05:38:27-07	2075610
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-08 05:38:35-07	2075611
/	203.0.113.122	GET	200 OK	2016-07-08 05:38:04-07	2075612
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-08 05:38:43-07	2075613
/	198.51.100.1	GET	200 OK	2016-07-08 05:38:08-07	2075614
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-08 05:38:27-07	2075615
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-08 05:39:07-07	2075616
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-08 05:38:42-07	2075617
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-08 05:39:02-07	2075618
/	203.0.113.127	GET	200 OK	2016-07-08 05:38:12-07	2075619
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 05:38:51-07	2075620
/article/media-obsessed-with-bearsm	203.0.113.127	GET	404 NOT FOUND	2016-07-08 05:38:44-07	2075621
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-08 05:38:58-07	2075622
/	198.51.100.25	GET	200 OK	2016-07-08 05:38:15-07	2075623
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 05:39:13-07	2075624
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 05:39:01-07	2075625
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-08 05:39:02-07	2075626
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 05:39:04-07	2075627
/	192.0.2.146	GET	200 OK	2016-07-08 05:38:21-07	2075628
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-08 05:39:06-07	2075629
/	203.0.113.180	GET	200 OK	2016-07-08 05:38:29-07	2075630
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 05:39:03-07	2075631
/	203.0.113.103	GET	200 OK	2016-07-08 05:38:33-07	2075632
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-08 05:38:52-07	2075633
/	203.0.113.165	GET	200 OK	2016-07-08 05:38:35-07	2075634
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-08 05:39:20-07	2075635
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 05:38:53-07	2075636
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-08 05:39:15-07	2075637
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 05:39:29-07	2075638
/	198.51.100.215	GET	200 OK	2016-07-08 05:38:41-07	2075639
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 05:39:02-07	2075640
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 05:39:14-07	2075641
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 05:39:36-07	2075642
/	192.0.2.194	GET	200 OK	2016-07-08 05:38:45-07	2075643
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 05:39:13-07	2075644
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-08 05:39:16-07	2075645
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 05:39:23-07	2075646
/	203.0.113.205	GET	200 OK	2016-07-08 05:38:54-07	2075647
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-08 05:39:49-07	2075648
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-08 05:39:50-07	2075649
/	203.0.113.208	GET	200 OK	2016-07-08 05:39:03-07	2075650
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-08 05:39:40-07	2075651
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 05:39:32-07	2075652
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-08 05:39:25-07	2075653
/	192.0.2.133	GET	200 OK	2016-07-08 05:39:08-07	2075654
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 05:39:55-07	2075655
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 05:39:42-07	2075656
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-08 05:39:53-07	2075657
/	203.0.113.147	GET	200 OK	2016-07-08 05:39:13-07	2075658
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-08 05:39:51-07	2075659
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 05:39:47-07	2075660
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-08 05:39:54-07	2075661
/	198.51.100.2	GET	200 OK	2016-07-08 05:39:22-07	2075662
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-08 05:39:37-07	2075663
/	198.51.100.28	GET	200 OK	2016-07-08 05:39:30-07	2075664
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-08 05:40:27-07	2075665
/	203.0.113.176	GET	200 OK	2016-07-08 05:39:36-07	2075666
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-08 05:40:25-07	2075667
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-08 05:40:26-07	2075668
/	203.0.113.177	GET	200 OK	2016-07-08 05:39:40-07	2075669
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-08 05:40:20-07	2075670
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-08 05:40:17-07	2075671
/	203.0.113.23	GET	200 OK	2016-07-08 05:39:49-07	2075672
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 05:40:31-07	2075673
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-08 05:40:08-07	2075674
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-08 05:40:25-07	2075675
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-08 05:40:41-07	2075676
/	203.0.113.20	GET	200 OK	2016-07-08 05:39:55-07	2075677
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 05:40:43-07	2075678
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-08 05:40:48-07	2075679
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-08 05:40:52-07	2075680
/	198.51.100.21	GET	200 OK	2016-07-08 05:40:01-07	2075681
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-08 05:40:30-07	2075682
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 05:40:23-07	2075683
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-08 05:40:46-07	2075684
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 05:40:40-07	2075685
/	203.0.113.28	GET	200 OK	2016-07-08 05:40:07-07	2075686
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 05:41:06-07	2075687
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 05:40:41-07	2075688
/	192.0.2.67	GET	200 OK	2016-07-08 05:40:08-07	2075689
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-08 05:40:58-07	2075690
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-08 05:41:05-07	2075691
/	203.0.113.74	GET	200 OK	2016-07-08 05:40:12-07	2075692
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 05:40:50-07	2075693
/article/bears-love-berriesq	203.0.113.74	GET	404 NOT FOUND	2016-07-08 05:40:30-07	2075694
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-08 05:41:12-07	2075695
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-08 05:40:31-07	2075696
/	198.51.100.252	GET	200 OK	2016-07-08 05:40:14-07	2075697
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 05:40:52-07	2075698
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-08 05:41:13-07	2075699
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-08 05:40:50-07	2075700
/	192.0.2.69	GET	200 OK	2016-07-08 05:40:19-07	2075701
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-08 05:40:56-07	2075702
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-08 05:40:56-07	2075703
/	192.0.2.37	GET	200 OK	2016-07-08 05:40:26-07	2075704
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-08 05:40:48-07	2075705
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-08 05:41:25-07	2075706
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-08 05:40:43-07	2075707
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-08 05:41:17-07	2075708
/	192.0.2.154	GET	200 OK	2016-07-08 05:40:31-07	2075709
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 05:41:10-07	2075710
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 05:41:02-07	2075711
/	203.0.113.218	GET	200 OK	2016-07-08 05:40:32-07	2075712
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-08 05:41:03-07	2075713
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 05:41:14-07	2075714
/	192.0.2.24	GET	200 OK	2016-07-08 05:40:33-07	2075715
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 05:41:10-07	2075716
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 05:41:25-07	2075717
/	192.0.2.55	GET	200 OK	2016-07-08 05:40:42-07	2075718
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 05:41:33-07	2075719
/	198.51.100.62	GET	200 OK	2016-07-08 05:40:48-07	2075720
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 05:41:04-07	2075721
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 05:41:22-07	2075722
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-08 05:41:30-07	2075723
/	203.0.113.251	GET	200 OK	2016-07-08 05:40:53-07	2075724
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 05:41:47-07	2075725
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-08 05:41:48-07	2075726
/	192.0.2.159	GET	200 OK	2016-07-08 05:40:54-07	2075727
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-08 05:41:09-07	2075728
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 05:41:12-07	2075729
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 05:41:36-07	2075730
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-08 05:41:33-07	2075731
/	203.0.113.191	GET	200 OK	2016-07-08 05:41:04-07	2075732
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-08 05:41:38-07	2075733
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-08 05:41:27-07	2075734
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-08 05:41:35-07	2075735
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-08 05:41:58-07	2075736
/	198.51.100.45	GET	200 OK	2016-07-08 05:41:12-07	2075737
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 05:41:49-07	2075738
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-08 05:42:00-07	2075739
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 05:41:38-07	2075740
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 05:42:07-07	2075741
/	203.0.113.116	GET	200 OK	2016-07-08 05:41:17-07	2075742
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-08 05:41:35-07	2075743
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 05:41:35-07	2075744
/	198.51.100.234	GET	200 OK	2016-07-08 05:41:25-07	2075745
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-08 05:42:23-07	2075746
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 05:42:14-07	2075747
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-08 05:41:56-07	2075748
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-08 05:42:03-07	2075749
/	198.51.100.246	GET	200 OK	2016-07-08 05:41:26-07	2075750
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-08 05:42:01-07	2075751
/	203.0.113.233	GET	200 OK	2016-07-08 05:41:33-07	2075752
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-08 05:42:15-07	2075753
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-08 05:42:12-07	2075754
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 05:42:06-07	2075755
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-08 05:42:22-07	2075756
/	192.0.2.79	GET	200 OK	2016-07-08 05:41:43-07	2075757
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-08 05:42:11-07	2075758
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-08 05:42:12-07	2075759
/	192.0.2.6	GET	200 OK	2016-07-08 05:41:49-07	2075760
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 05:42:41-07	2075761
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-08 05:42:23-07	2075762
/	192.0.2.118	GET	200 OK	2016-07-08 05:41:55-07	2075763
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-08 05:42:15-07	2075764
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-08 05:42:43-07	2075765
/	192.0.2.206	GET	200 OK	2016-07-08 05:42:04-07	2075766
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-08 05:43:01-07	2075767
/	192.0.2.95	GET	200 OK	2016-07-08 05:42:14-07	2075768
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 05:42:37-07	2075769
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 05:42:54-07	2075770
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-08 05:42:35-07	2075771
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 05:42:57-07	2075772
/	203.0.113.226	GET	200 OK	2016-07-08 05:42:15-07	2075773
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 05:43:03-07	2075774
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-08 05:42:53-07	2075775
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-08 05:42:31-07	2075776
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 05:43:12-07	2075777
/	203.0.113.163	GET	200 OK	2016-07-08 05:42:24-07	2075778
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-08 05:42:43-07	2075779
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-08 05:42:57-07	2075780
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 05:42:41-07	2075781
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-08 05:43:02-07	2075782
/	203.0.113.173	GET	200 OK	2016-07-08 05:42:29-07	2075783
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 05:43:02-07	2075784
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-08 05:43:23-07	2075785
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-08 05:43:29-07	2075786
/	198.51.100.109	GET	200 OK	2016-07-08 05:42:30-07	2075787
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-08 05:43:16-07	2075788
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 05:43:18-07	2075789
/	192.0.2.35	GET	200 OK	2016-07-08 05:42:35-07	2075790
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-08 05:43:10-07	2075791
/	192.0.2.76	GET	200 OK	2016-07-08 05:42:38-07	2075792
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-08 05:43:14-07	2075793
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-08 05:43:07-07	2075794
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-08 05:43:18-07	2075795
/	192.0.2.88	GET	200 OK	2016-07-08 05:42:42-07	2075796
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-08 05:42:59-07	2075797
/	203.0.113.29	GET	200 OK	2016-07-08 05:42:45-07	2075798
/article/bears-love-berriesz	203.0.113.29	GET	404 NOT FOUND	2016-07-08 05:43:20-07	2075799
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-08 05:43:15-07	2075800
/	198.51.100.253	GET	200 OK	2016-07-08 05:42:47-07	2075801
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-08 05:43:34-07	2075802
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-08 05:43:44-07	2075803
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-08 05:43:02-07	2075804
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-08 05:43:16-07	2075805
/	192.0.2.72	GET	200 OK	2016-07-08 05:42:56-07	2075806
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-08 05:43:14-07	2075807
/	203.0.113.82	GET	200 OK	2016-07-08 05:42:57-07	2075808
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 05:43:26-07	2075809
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-08 05:43:52-07	2075810
/	192.0.2.236	GET	200 OK	2016-07-08 05:43:02-07	2075811
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 05:43:39-07	2075812
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-08 05:43:50-07	2075813
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-08 05:43:36-07	2075814
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-08 05:43:57-07	2075815
/	203.0.113.121	GET	200 OK	2016-07-08 05:43:08-07	2075816
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-08 05:43:29-07	2075817
/	192.0.2.195	GET	200 OK	2016-07-08 05:43:16-07	2075818
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-08 05:43:46-07	2075819
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-08 05:43:48-07	2075820
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-08 05:44:04-07	2075821
/	192.0.2.184	GET	200 OK	2016-07-08 05:43:17-07	2075822
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-08 05:43:33-07	2075823
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 05:43:43-07	2075824
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-08 05:43:35-07	2075825
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-08 05:44:05-07	2075826
/	198.51.100.28	GET	200 OK	2016-07-08 05:43:25-07	2075827
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-08 05:44:23-07	2075828
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 05:43:46-07	2075829
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-08 05:44:06-07	2075830
/	192.0.2.150	GET	200 OK	2016-07-08 05:43:33-07	2075831
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-08 05:44:18-07	2075832
/	198.51.100.36	GET	200 OK	2016-07-08 05:43:42-07	2075833
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-08 05:44:37-07	2075834
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-08 05:43:59-07	2075835
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-08 05:44:30-07	2075836
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-08 05:44:13-07	2075837
/	198.51.100.111	GET	200 OK	2016-07-08 05:43:51-07	2075838
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 05:44:17-07	2075839
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-08 05:44:35-07	2075840
/	192.0.2.72	GET	200 OK	2016-07-08 05:43:55-07	2075841
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-08 05:44:52-07	2075842
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-08 05:44:52-07	2075843
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-08 05:44:44-07	2075844
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-08 05:44:26-07	2075845
/	203.0.113.55	GET	200 OK	2016-07-08 05:44:04-07	2075846
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-08 05:44:25-07	2075847
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-08 05:44:47-07	2075848
/	192.0.2.86	GET	200 OK	2016-07-08 06:10:59-07	2076891
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-08 05:45:00-07	2075849
/	192.0.2.136	GET	200 OK	2016-07-08 05:44:08-07	2075850
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-08 05:45:06-07	2075851
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 05:44:54-07	2075852
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-08 05:44:53-07	2075853
/	198.51.100.21	GET	200 OK	2016-07-08 05:44:18-07	2075854
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-08 05:45:10-07	2075855
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-08 05:44:44-07	2075856
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-08 05:44:58-07	2075857
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-08 05:44:51-07	2075858
/	198.51.100.184	GET	200 OK	2016-07-08 05:44:19-07	2075859
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 05:44:43-07	2075860
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 05:44:34-07	2075861
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-08 05:44:50-07	2075862
/	198.51.100.226	GET	200 OK	2016-07-08 05:44:25-07	2075863
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 05:45:18-07	2075864
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 05:44:44-07	2075865
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 05:44:46-07	2075866
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 05:45:20-07	2075867
/	192.0.2.145	GET	200 OK	2016-07-08 05:44:27-07	2075868
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 05:45:24-07	2075869
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 05:44:54-07	2075870
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-08 05:44:47-07	2075871
/	198.51.100.170	GET	200 OK	2016-07-08 05:44:33-07	2075872
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-08 05:45:31-07	2075873
/	203.0.113.114	GET	200 OK	2016-07-08 05:44:38-07	2075874
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-08 05:45:33-07	2075875
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-08 05:45:34-07	2075876
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-08 05:45:22-07	2075877
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-08 05:44:55-07	2075878
/	192.0.2.5	GET	200 OK	2016-07-08 05:44:41-07	2075879
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 05:45:04-07	2075880
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 05:45:26-07	2075881
/	192.0.2.232	GET	200 OK	2016-07-08 05:44:51-07	2075882
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-08 05:45:10-07	2075883
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-08 05:45:26-07	2075884
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-08 05:45:16-07	2075885
/	198.51.100.84	GET	200 OK	2016-07-08 05:44:52-07	2075886
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-08 05:45:48-07	2075887
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-08 05:45:10-07	2075888
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-08 05:45:15-07	2075889
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-08 05:45:27-07	2075890
/	192.0.2.48	GET	200 OK	2016-07-08 05:44:53-07	2075891
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-08 05:45:48-07	2075892
/	198.51.100.54	GET	200 OK	2016-07-08 05:44:56-07	2075893
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-08 05:45:15-07	2075894
/	192.0.2.179	GET	200 OK	2016-07-08 05:45:05-07	2075895
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-08 05:45:22-07	2075896
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-08 05:45:35-07	2075897
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-08 05:45:55-07	2075898
/	198.51.100.162	GET	200 OK	2016-07-08 05:45:15-07	2075899
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-08 05:45:36-07	2075900
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 05:46:07-07	2075901
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-08 05:45:49-07	2075902
/	198.51.100.2	GET	200 OK	2016-07-08 05:45:22-07	2075903
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-08 05:46:16-07	2075904
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 05:46:10-07	2075905
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-08 05:46:05-07	2075906
/	203.0.113.211	GET	200 OK	2016-07-08 05:45:25-07	2075907
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 05:46:20-07	2075908
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-08 05:45:52-07	2075909
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-08 05:46:10-07	2075910
/	203.0.113.9	GET	200 OK	2016-07-08 05:45:33-07	2075911
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-08 05:46:01-07	2075912
/	203.0.113.80	GET	200 OK	2016-07-08 05:45:35-07	2075913
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 05:46:19-07	2075914
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 05:46:03-07	2075915
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 05:46:25-07	2075916
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 05:46:34-07	2075917
/	198.51.100.142	GET	200 OK	2016-07-08 05:45:39-07	2075918
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 05:46:36-07	2075919
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-08 05:46:25-07	2075920
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-08 05:46:11-07	2075921
/	203.0.113.91	GET	200 OK	2016-07-08 05:45:45-07	2075922
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-08 05:46:36-07	2075923
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 05:46:40-07	2075924
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 05:46:41-07	2075925
/	198.51.100.147	GET	200 OK	2016-07-08 05:45:54-07	2075926
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 05:46:50-07	2075927
/	198.51.100.39	GET	200 OK	2016-07-08 05:46:03-07	2075928
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-08 05:46:57-07	2075929
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-08 05:46:18-07	2075930
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-08 05:46:56-07	2075931
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-08 05:46:25-07	2075932
/	198.51.100.224	GET	200 OK	2016-07-08 05:46:05-07	2075933
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-08 05:46:20-07	2075934
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-08 05:47:00-07	2075935
/	192.0.2.144	GET	200 OK	2016-07-08 05:46:09-07	2075936
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-08 05:46:39-07	2075937
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-08 05:47:05-07	2075938
/	192.0.2.37	GET	200 OK	2016-07-08 05:46:18-07	2075939
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-08 05:47:04-07	2075940
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 05:47:14-07	2075941
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 05:47:04-07	2075942
/	198.51.100.96	GET	200 OK	2016-07-08 05:46:26-07	2075943
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 05:47:12-07	2075944
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 05:46:57-07	2075945
/	198.51.100.246	GET	200 OK	2016-07-08 05:46:30-07	2075946
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-08 05:47:24-07	2075947
/	198.51.100.172	GET	200 OK	2016-07-08 05:46:35-07	2075948
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-08 05:47:01-07	2075949
/	198.51.100.2	GET	200 OK	2016-07-08 05:46:44-07	2075950
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-08 05:47:30-07	2075951
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-08 05:47:02-07	2075952
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-08 05:47:19-07	2075953
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-08 05:47:25-07	2075954
/	198.51.100.185	GET	200 OK	2016-07-08 05:46:53-07	2075955
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-08 05:47:11-07	2075956
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-08 05:47:37-07	2075957
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 05:47:45-07	2075958
/	192.0.2.183	GET	200 OK	2016-07-08 05:46:58-07	2075959
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-08 05:47:43-07	2075960
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-08 05:47:27-07	2075961
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-08 05:47:26-07	2075962
/	198.51.100.101	GET	200 OK	2016-07-08 05:47:03-07	2075963
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-08 05:47:23-07	2075964
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-08 05:47:32-07	2075965
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-08 05:47:32-07	2075966
/	198.51.100.235	GET	200 OK	2016-07-08 05:47:07-07	2075967
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 05:47:25-07	2075968
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-08 05:47:28-07	2075969
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 05:47:57-07	2075970
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-08 05:47:24-07	2075971
/	192.0.2.230	GET	200 OK	2016-07-08 05:47:13-07	2075972
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-08 05:47:43-07	2075973
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-08 05:47:39-07	2075974
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-08 05:47:31-07	2075975
/	203.0.113.148	GET	200 OK	2016-07-08 05:47:21-07	2075976
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-08 05:48:03-07	2075977
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-08 05:48:04-07	2075978
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-08 05:47:59-07	2075979
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-08 05:48:00-07	2075980
/	203.0.113.162	GET	200 OK	2016-07-08 05:47:31-07	2075981
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-08 05:48:11-07	2075982
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-08 05:48:02-07	2075983
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 05:48:30-07	2075984
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-08 05:47:46-07	2075985
/	198.51.100.23	GET	200 OK	2016-07-08 05:47:38-07	2075986
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-08 05:47:56-07	2075987
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-08 05:48:22-07	2075988
/	192.0.2.12	GET	200 OK	2016-07-08 05:47:41-07	2075989
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 05:48:19-07	2075990
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 05:48:24-07	2075991
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-08 05:48:05-07	2075992
/	192.0.2.59	GET	200 OK	2016-07-08 05:47:47-07	2075993
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 05:48:17-07	2075994
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 05:48:32-07	2075995
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 05:48:04-07	2075996
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 05:48:10-07	2075997
/	203.0.113.146	GET	200 OK	2016-07-08 05:47:52-07	2075998
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-08 05:48:08-07	2075999
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-08 05:48:12-07	2076000
/	198.51.100.87	GET	200 OK	2016-07-08 05:47:54-07	2076001
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-08 05:48:19-07	2076002
/	203.0.113.200	GET	200 OK	2016-07-08 05:48:02-07	2076003
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-08 05:48:26-07	2076004
/	192.0.2.193	GET	200 OK	2016-07-08 05:48:04-07	2076005
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-08 05:48:24-07	2076006
/	203.0.113.187	GET	200 OK	2016-07-08 05:48:09-07	2076007
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 05:48:51-07	2076008
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 05:48:50-07	2076009
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 05:48:31-07	2076010
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 05:48:40-07	2076011
/	192.0.2.89	GET	200 OK	2016-07-08 05:48:10-07	2076012
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 05:48:27-07	2076013
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 05:48:29-07	2076014
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 05:48:29-07	2076015
/	198.51.100.51	GET	200 OK	2016-07-08 05:48:18-07	2076016
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-08 05:49:12-07	2076017
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-08 05:48:44-07	2076018
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 05:49:05-07	2076019
/	198.51.100.154	GET	200 OK	2016-07-08 05:48:23-07	2076020
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 05:48:54-07	2076021
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 05:48:42-07	2076022
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 05:48:50-07	2076023
/	198.51.100.115	GET	200 OK	2016-07-08 05:48:29-07	2076024
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-08 05:49:21-07	2076025
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-08 05:48:49-07	2076026
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-08 05:49:17-07	2076027
/	203.0.113.223	GET	200 OK	2016-07-08 05:48:32-07	2076028
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 05:49:08-07	2076029
/	192.0.2.202	GET	200 OK	2016-07-08 05:48:39-07	2076030
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-08 05:49:13-07	2076031
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-08 05:49:01-07	2076032
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-08 05:49:15-07	2076033
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-08 05:49:01-07	2076034
/	198.51.100.233	GET	200 OK	2016-07-08 05:48:48-07	2076035
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 05:49:10-07	2076036
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-08 05:49:38-07	2076037
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 05:49:38-07	2076038
/	192.0.2.83	GET	200 OK	2016-07-08 05:48:52-07	2076039
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 05:49:40-07	2076040
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-08 05:49:16-07	2076041
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-08 05:49:13-07	2076042
/	203.0.113.111	GET	200 OK	2016-07-08 05:48:59-07	2076043
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 05:49:14-07	2076044
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-08 05:49:34-07	2076045
/	203.0.113.12	GET	200 OK	2016-07-08 05:49:07-07	2076046
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 05:49:34-07	2076047
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-08 05:49:59-07	2076048
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 05:49:52-07	2076049
/	203.0.113.29	GET	200 OK	2016-07-08 05:49:08-07	2076050
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-08 05:49:40-07	2076051
/	198.51.100.146	GET	200 OK	2016-07-08 05:49:14-07	2076052
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-08 05:50:02-07	2076053
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 05:50:10-07	2076054
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 05:49:54-07	2076055
/	192.0.2.93	GET	200 OK	2016-07-08 05:49:20-07	2076056
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-08 05:50:13-07	2076057
/	192.0.2.98	GET	200 OK	2016-07-08 05:49:28-07	2076058
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-08 05:49:53-07	2076059
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-08 05:49:59-07	2076060
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-08 05:50:26-07	2076061
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-08 05:49:58-07	2076062
/	192.0.2.137	GET	200 OK	2016-07-08 05:49:29-07	2076063
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 05:49:45-07	2076064
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-08 05:50:25-07	2076065
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-08 05:50:19-07	2076066
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-08 05:49:44-07	2076067
/	203.0.113.206	GET	200 OK	2016-07-08 05:49:34-07	2076068
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 05:50:03-07	2076069
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-08 05:50:19-07	2076070
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-08 05:50:14-07	2076071
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 05:50:32-07	2076072
/	192.0.2.206	GET	200 OK	2016-07-08 05:49:41-07	2076073
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-08 05:50:06-07	2076074
/	198.51.100.182	GET	200 OK	2016-07-08 05:49:43-07	2076075
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 05:50:06-07	2076076
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-08 05:50:11-07	2076077
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 05:50:38-07	2076078
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 05:50:29-07	2076079
/	198.51.100.48	GET	200 OK	2016-07-08 05:49:50-07	2076080
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-08 05:50:46-07	2076081
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-08 05:50:31-07	2076082
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-08 05:50:32-07	2076083
/	198.51.100.244	GET	200 OK	2016-07-08 05:49:58-07	2076084
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-08 05:50:21-07	2076085
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 05:50:46-07	2076086
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-08 05:50:33-07	2076087
/	198.51.100.129	GET	200 OK	2016-07-08 05:50:04-07	2076088
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-08 05:50:22-07	2076089
/	192.0.2.55	GET	200 OK	2016-07-08 05:50:07-07	2076090
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-08 05:50:35-07	2076091
/	203.0.113.249	GET	200 OK	2016-07-08 05:50:16-07	2076092
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 05:50:50-07	2076093
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-08 05:50:59-07	2076094
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 05:51:13-07	2076095
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-08 05:50:48-07	2076096
/	192.0.2.36	GET	200 OK	2016-07-08 05:50:24-07	2076097
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 05:50:53-07	2076098
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-08 05:51:20-07	2076099
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-08 05:51:14-07	2076100
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-08 05:51:07-07	2076101
/	192.0.2.195	GET	200 OK	2016-07-08 05:50:33-07	2076102
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 05:50:55-07	2076103
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-08 05:51:12-07	2076104
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-08 05:51:08-07	2076105
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 05:51:10-07	2076106
/	203.0.113.243	GET	200 OK	2016-07-08 05:50:43-07	2076107
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-08 05:51:07-07	2076108
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-08 05:51:29-07	2076109
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-08 05:51:01-07	2076110
/	192.0.2.152	GET	200 OK	2016-07-08 05:50:50-07	2076111
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-08 05:51:16-07	2076112
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-08 05:51:19-07	2076113
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-08 05:51:06-07	2076114
/	198.51.100.157	GET	200 OK	2016-07-08 05:50:58-07	2076115
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-08 05:51:38-07	2076116
/	198.51.100.16	GET	200 OK	2016-07-08 05:51:02-07	2076117
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 05:51:37-07	2076118
/	192.0.2.10	GET	200 OK	2016-07-08 05:51:10-07	2076119
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-08 05:51:39-07	2076120
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 05:52:10-07	2076121
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-08 05:52:05-07	2076122
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 05:51:53-07	2076123
/	192.0.2.209	GET	200 OK	2016-07-08 05:51:17-07	2076124
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-08 05:51:32-07	2076125
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-08 05:52:11-07	2076126
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-08 05:52:16-07	2076127
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-08 05:52:03-07	2076128
/	203.0.113.33	GET	200 OK	2016-07-08 05:51:21-07	2076129
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-08 05:52:15-07	2076130
/	192.0.2.43	GET	200 OK	2016-07-08 05:51:30-07	2076131
/	192.0.2.162	GET	200 OK	2016-07-08 06:24:05-07	2077368
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 05:52:15-07	2076132
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 05:51:56-07	2076133
/	203.0.113.130	GET	200 OK	2016-07-08 05:51:35-07	2076134
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 05:51:56-07	2076135
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-08 05:52:08-07	2076136
/	192.0.2.149	GET	200 OK	2016-07-08 05:51:36-07	2076137
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-08 05:52:05-07	2076138
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 05:52:11-07	2076139
/	203.0.113.207	GET	200 OK	2016-07-08 05:51:45-07	2076140
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 05:52:19-07	2076141
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 05:52:18-07	2076142
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-08 05:52:18-07	2076143
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-08 05:52:31-07	2076144
/	198.51.100.92	GET	200 OK	2016-07-08 05:51:50-07	2076145
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 05:52:27-07	2076146
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-08 05:52:10-07	2076147
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-08 05:52:25-07	2076148
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-08 05:52:33-07	2076149
/	203.0.113.200	GET	200 OK	2016-07-08 05:51:52-07	2076150
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-08 05:52:28-07	2076151
/	203.0.113.143	GET	200 OK	2016-07-08 05:52:02-07	2076152
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-08 05:52:50-07	2076153
/	203.0.113.166	GET	200 OK	2016-07-08 05:52:07-07	2076154
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-08 05:52:33-07	2076155
/	198.51.100.117	GET	200 OK	2016-07-08 05:52:10-07	2076156
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-08 05:52:26-07	2076157
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-08 05:52:32-07	2076158
/	198.51.100.35	GET	200 OK	2016-07-08 05:52:17-07	2076159
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-08 05:53:02-07	2076160
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-08 05:53:02-07	2076161
/	203.0.113.55	GET	200 OK	2016-07-08 05:52:27-07	2076162
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-08 05:53:15-07	2076163
/	198.51.100.191	GET	200 OK	2016-07-08 05:52:29-07	2076164
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-08 05:52:51-07	2076165
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 05:52:44-07	2076166
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 05:53:14-07	2076167
/	192.0.2.181	GET	200 OK	2016-07-08 05:52:38-07	2076168
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-08 05:53:28-07	2076169
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-08 05:53:38-07	2076170
/	198.51.100.231	GET	200 OK	2016-07-08 05:52:39-07	2076171
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-08 05:53:24-07	2076172
/	192.0.2.98	GET	200 OK	2016-07-08 05:52:49-07	2076173
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-08 05:53:48-07	2076174
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-08 05:53:21-07	2076175
/	203.0.113.29	GET	200 OK	2016-07-08 05:52:50-07	2076176
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-08 05:53:15-07	2076177
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-08 05:53:37-07	2076178
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-08 05:53:29-07	2076179
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-08 05:53:12-07	2076180
/	192.0.2.137	GET	200 OK	2016-07-08 05:52:52-07	2076181
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-08 05:53:12-07	2076182
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-08 05:53:50-07	2076183
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-08 05:53:08-07	2076184
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-08 05:53:18-07	2076185
/	203.0.113.72	GET	200 OK	2016-07-08 05:52:57-07	2076186
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-08 05:53:12-07	2076187
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-08 05:53:52-07	2076188
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-08 05:53:54-07	2076189
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 05:53:55-07	2076190
/	203.0.113.146	GET	200 OK	2016-07-08 05:53:05-07	2076191
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 05:53:46-07	2076192
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 05:53:58-07	2076193
/	192.0.2.118	GET	200 OK	2016-07-08 05:53:10-07	2076194
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 05:54:03-07	2076195
/	192.0.2.97	GET	200 OK	2016-07-08 05:53:16-07	2076196
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 05:54:11-07	2076197
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-08 05:53:50-07	2076198
/	192.0.2.96	GET	200 OK	2016-07-08 05:53:23-07	2076199
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-08 05:54:01-07	2076200
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-08 05:54:10-07	2076201
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-08 05:54:06-07	2076202
/	192.0.2.3	GET	200 OK	2016-07-08 05:53:25-07	2076203
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-08 05:53:44-07	2076204
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 05:54:09-07	2076205
/	198.51.100.13	GET	200 OK	2016-07-08 05:53:27-07	2076206
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 05:54:07-07	2076207
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-08 05:54:10-07	2076208
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-08 05:53:51-07	2076209
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-08 05:53:48-07	2076210
/	198.51.100.153	GET	200 OK	2016-07-08 05:53:37-07	2076211
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 05:54:06-07	2076212
/	198.51.100.91	GET	200 OK	2016-07-08 05:53:40-07	2076213
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-08 05:54:15-07	2076214
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-08 05:54:12-07	2076215
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-08 05:54:39-07	2076216
/	192.0.2.130	GET	200 OK	2016-07-08 05:53:44-07	2076217
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-08 05:54:15-07	2076218
/	198.51.100.101	GET	200 OK	2016-07-08 05:53:46-07	2076219
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-08 05:54:05-07	2076220
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 05:54:46-07	2076221
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-08 05:54:45-07	2076222
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-08 05:54:23-07	2076223
/	198.51.100.239	GET	200 OK	2016-07-08 05:53:50-07	2076224
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-08 05:54:50-07	2076225
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-08 05:54:11-07	2076226
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-08 05:54:50-07	2076227
/	198.51.100.11	GET	200 OK	2016-07-08 05:53:56-07	2076228
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 05:54:21-07	2076229
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-08 05:54:25-07	2076230
/	203.0.113.99	GET	200 OK	2016-07-08 05:53:58-07	2076231
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-08 05:54:27-07	2076232
/	203.0.113.11	GET	200 OK	2016-07-08 05:54:05-07	2076233
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-08 05:55:05-07	2076234
/	203.0.113.126	GET	200 OK	2016-07-08 05:54:15-07	2076235
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-08 05:54:54-07	2076236
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-08 05:54:31-07	2076237
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 05:55:06-07	2076238
/	198.51.100.124	GET	200 OK	2016-07-08 05:54:20-07	2076239
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 05:54:59-07	2076240
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-08 05:54:37-07	2076241
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 05:54:56-07	2076242
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-08 05:55:06-07	2076243
/	203.0.113.111	GET	200 OK	2016-07-08 05:54:24-07	2076244
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 05:54:52-07	2076245
/	192.0.2.101	GET	200 OK	2016-07-08 05:54:26-07	2076246
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-08 05:54:45-07	2076247
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-08 05:54:43-07	2076248
/	192.0.2.192	GET	200 OK	2016-07-08 05:54:30-07	2076249
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-08 05:55:19-07	2076250
/	198.51.100.99	GET	200 OK	2016-07-08 05:54:37-07	2076251
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-08 05:55:19-07	2076252
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-08 05:55:16-07	2076253
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-08 05:55:10-07	2076254
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-08 05:55:06-07	2076255
/	198.51.100.218	GET	200 OK	2016-07-08 05:54:47-07	2076256
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 05:55:40-07	2076257
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 05:55:23-07	2076258
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-08 05:55:12-07	2076259
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-08 05:55:37-07	2076260
/	203.0.113.184	GET	200 OK	2016-07-08 05:54:53-07	2076261
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-08 05:55:43-07	2076262
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-08 05:55:13-07	2076263
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 05:55:28-07	2076264
/	203.0.113.94	GET	200 OK	2016-07-08 05:54:56-07	2076265
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-08 05:55:36-07	2076266
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-08 05:55:52-07	2076267
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-08 05:55:42-07	2076268
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-08 05:55:40-07	2076269
/	192.0.2.182	GET	200 OK	2016-07-08 05:54:57-07	2076270
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-08 05:55:40-07	2076271
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 05:55:23-07	2076272
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-08 05:55:46-07	2076273
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 05:55:25-07	2076274
/	198.51.100.74	GET	200 OK	2016-07-08 05:55:04-07	2076275
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-08 05:55:21-07	2076276
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-08 05:55:20-07	2076277
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-08 05:55:35-07	2076278
/	203.0.113.169	GET	200 OK	2016-07-08 05:55:08-07	2076279
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-08 05:55:37-07	2076280
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-08 05:55:47-07	2076281
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-08 05:55:40-07	2076282
/	192.0.2.181	GET	200 OK	2016-07-08 05:55:15-07	2076283
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-08 05:55:44-07	2076284
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 05:56:11-07	2076285
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-08 05:56:15-07	2076286
/	203.0.113.231	GET	200 OK	2016-07-08 05:55:19-07	2076287
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-08 05:56:00-07	2076288
/	198.51.100.70	GET	200 OK	2016-07-08 05:55:25-07	2076289
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-08 05:55:59-07	2076290
/	198.51.100.156	GET	200 OK	2016-07-08 05:55:33-07	2076291
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-08 05:55:49-07	2076292
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 05:56:16-07	2076293
/article/media-obsessed-with-bearsi	198.51.100.156	GET	404 NOT FOUND	2016-07-08 05:56:08-07	2076294
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 05:56:13-07	2076295
/	198.51.100.254	GET	200 OK	2016-07-08 05:55:36-07	2076296
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-08 05:56:04-07	2076297
/	198.51.100.137	GET	200 OK	2016-07-08 05:55:39-07	2076298
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-08 05:56:25-07	2076299
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-08 05:56:09-07	2076300
/	198.51.100.3	GET	200 OK	2016-07-08 05:55:40-07	2076301
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-08 05:56:07-07	2076302
/	198.51.100.242	GET	200 OK	2016-07-08 05:55:42-07	2076303
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-08 05:56:32-07	2076304
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-08 05:56:07-07	2076305
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 05:56:41-07	2076306
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 05:56:32-07	2076307
/	198.51.100.162	GET	200 OK	2016-07-08 05:55:52-07	2076308
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 05:56:07-07	2076309
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-08 05:56:23-07	2076310
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-08 05:56:49-07	2076311
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 05:56:17-07	2076312
/	198.51.100.250	GET	200 OK	2016-07-08 05:55:59-07	2076313
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 05:56:37-07	2076314
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-08 05:56:14-07	2076315
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 05:56:20-07	2076316
/	203.0.113.167	GET	200 OK	2016-07-08 05:56:04-07	2076317
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-08 05:56:26-07	2076318
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-08 05:56:30-07	2076319
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-08 05:56:44-07	2076320
/	203.0.113.102	GET	200 OK	2016-07-08 05:56:11-07	2076321
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 05:56:54-07	2076322
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-08 05:56:26-07	2076323
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 05:56:46-07	2076324
/	203.0.113.236	GET	200 OK	2016-07-08 05:56:20-07	2076325
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-08 05:56:46-07	2076326
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-08 05:56:35-07	2076327
/	203.0.113.158	GET	200 OK	2016-07-08 05:56:25-07	2076328
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-08 05:57:06-07	2076329
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 05:57:04-07	2076330
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-08 05:57:10-07	2076331
/	192.0.2.15	GET	200 OK	2016-07-08 05:56:35-07	2076332
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 05:57:30-07	2076333
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 05:57:32-07	2076334
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 05:57:00-07	2076335
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 05:57:12-07	2076336
/	198.51.100.127	GET	200 OK	2016-07-08 05:56:43-07	2076337
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 05:57:40-07	2076338
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-08 05:57:13-07	2076339
/	198.51.100.2	GET	200 OK	2016-07-08 05:56:51-07	2076340
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-08 05:57:50-07	2076341
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-08 05:57:51-07	2076342
/	203.0.113.143	GET	200 OK	2016-07-08 05:56:59-07	2076343
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-08 05:57:24-07	2076344
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-08 05:57:27-07	2076345
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-08 05:57:52-07	2076346
/	203.0.113.174	GET	200 OK	2016-07-08 05:57:09-07	2076347
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 05:57:41-07	2076348
/	198.51.100.139	GET	200 OK	2016-07-08 05:57:19-07	2076349
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-08 05:58:03-07	2076350
/	198.51.100.206	GET	200 OK	2016-07-08 05:57:20-07	2076351
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 05:57:38-07	2076352
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-08 05:58:20-07	2076353
/	198.51.100.178	GET	200 OK	2016-07-08 05:57:23-07	2076354
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-08 05:58:17-07	2076355
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 05:58:22-07	2076356
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 05:58:12-07	2076357
/	192.0.2.151	GET	200 OK	2016-07-08 05:57:31-07	2076358
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 05:57:48-07	2076359
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-08 05:58:22-07	2076360
/	203.0.113.247	GET	200 OK	2016-07-08 05:57:32-07	2076361
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-08 05:58:01-07	2076362
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-08 05:58:00-07	2076363
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-08 05:58:07-07	2076364
/	203.0.113.205	GET	200 OK	2016-07-08 05:57:34-07	2076365
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-08 05:58:10-07	2076366
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-08 05:58:20-07	2076367
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-08 05:57:59-07	2076368
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-08 05:58:15-07	2076369
/	198.51.100.49	GET	200 OK	2016-07-08 05:57:39-07	2076370
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 05:58:03-07	2076371
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 05:58:25-07	2076372
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-08 05:58:30-07	2076373
/	203.0.113.2	GET	200 OK	2016-07-08 05:57:49-07	2076374
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 05:58:36-07	2076375
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-08 05:58:20-07	2076376
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-08 05:58:20-07	2076377
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-08 05:58:27-07	2076378
/	203.0.113.116	GET	200 OK	2016-07-08 05:57:54-07	2076379
/article/bears-love-berriesu	203.0.113.116	GET	404 NOT FOUND	2016-07-08 05:58:28-07	2076380
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-08 05:58:46-07	2076381
/	203.0.113.91	GET	200 OK	2016-07-08 05:57:58-07	2076382
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 05:58:38-07	2076383
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-08 05:58:37-07	2076384
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-08 05:58:56-07	2076385
/	198.51.100.237	GET	200 OK	2016-07-08 05:58:01-07	2076386
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-08 05:58:42-07	2076387
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 05:58:32-07	2076388
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 05:58:50-07	2076389
/	198.51.100.189	GET	200 OK	2016-07-08 05:58:09-07	2076390
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-08 05:58:52-07	2076391
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-08 05:58:55-07	2076392
/	198.51.100.166	GET	200 OK	2016-07-08 05:58:19-07	2076393
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-08 05:59:18-07	2076394
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 05:59:05-07	2076395
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 05:58:39-07	2076396
/	198.51.100.221	GET	200 OK	2016-07-08 05:58:26-07	2076397
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-08 05:58:52-07	2076398
/	198.51.100.81	GET	200 OK	2016-07-08 05:58:33-07	2076399
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-08 05:58:59-07	2076400
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-08 05:59:09-07	2076401
/	203.0.113.237	GET	200 OK	2016-07-08 05:58:39-07	2076402
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 05:58:58-07	2076403
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-08 05:59:39-07	2076404
/	192.0.2.125	GET	200 OK	2016-07-08 05:58:44-07	2076405
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-08 05:59:15-07	2076406
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 05:59:29-07	2076407
/article/bears-love-berriesy	192.0.2.125	GET	404 NOT FOUND	2016-07-08 05:59:01-07	2076408
/	203.0.113.90	GET	200 OK	2016-07-08 05:58:47-07	2076409
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-08 05:59:08-07	2076410
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 05:59:34-07	2076411
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-08 05:59:12-07	2076412
/	198.51.100.52	GET	200 OK	2016-07-08 05:58:50-07	2076413
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 05:59:14-07	2076414
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 05:59:46-07	2076415
/	192.0.2.79	GET	200 OK	2016-07-08 05:58:51-07	2076416
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-08 05:59:28-07	2076417
/	192.0.2.158	GET	200 OK	2016-07-08 05:58:59-07	2076418
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-08 05:59:42-07	2076419
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-08 05:59:44-07	2076420
/	198.51.100.165	GET	200 OK	2016-07-08 05:59:04-07	2076421
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-08 05:59:53-07	2076422
/	192.0.2.89	GET	200 OK	2016-07-08 05:59:12-07	2076423
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 05:59:42-07	2076424
/	192.0.2.150	GET	200 OK	2016-07-08 05:59:13-07	2076425
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 05:59:40-07	2076426
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-08 05:59:55-07	2076427
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 05:59:50-07	2076428
/	198.51.100.40	GET	200 OK	2016-07-08 05:59:19-07	2076429
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-08 06:00:11-07	2076430
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-08 05:59:59-07	2076431
/	198.51.100.95	GET	200 OK	2016-07-08 05:59:23-07	2076432
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 05:59:47-07	2076433
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-08 05:59:44-07	2076434
/	192.0.2.111	GET	200 OK	2016-07-08 05:59:24-07	2076435
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 06:00:14-07	2076436
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 06:00:13-07	2076437
/	203.0.113.57	GET	200 OK	2016-07-08 05:59:33-07	2076438
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 06:00:02-07	2076439
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-08 06:00:20-07	2076440
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-08 06:00:14-07	2076441
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 05:59:51-07	2076442
/	203.0.113.220	GET	200 OK	2016-07-08 05:59:38-07	2076443
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-08 06:00:16-07	2076444
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 05:59:54-07	2076445
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 05:59:59-07	2076446
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 06:00:17-07	2076447
/	198.51.100.75	GET	200 OK	2016-07-08 05:59:43-07	2076448
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-08 06:00:39-07	2076449
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 06:00:28-07	2076450
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 06:00:02-07	2076451
/	198.51.100.183	GET	200 OK	2016-07-08 05:59:47-07	2076452
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-08 06:00:10-07	2076453
/	198.51.100.9	GET	200 OK	2016-07-08 05:59:52-07	2076454
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-08 06:00:48-07	2076455
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-08 06:00:21-07	2076456
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 06:00:08-07	2076457
/	203.0.113.209	GET	200 OK	2016-07-08 05:59:58-07	2076458
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-08 06:00:48-07	2076459
/	192.0.2.217	GET	200 OK	2016-07-08 06:00:03-07	2076460
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 06:00:49-07	2076461
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 06:00:49-07	2076462
/	192.0.2.129	GET	200 OK	2016-07-08 06:00:04-07	2076463
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 06:00:24-07	2076464
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-08 06:00:52-07	2076465
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-08 06:00:33-07	2076466
/	192.0.2.215	GET	200 OK	2016-07-08 06:00:12-07	2076467
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 06:00:37-07	2076468
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 06:01:06-07	2076469
/	203.0.113.115	GET	200 OK	2016-07-08 06:00:18-07	2076470
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-08 06:01:02-07	2076471
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-08 06:01:13-07	2076472
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 06:00:53-07	2076473
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-08 06:00:48-07	2076474
/	198.51.100.67	GET	200 OK	2016-07-08 06:00:19-07	2076475
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 06:00:38-07	2076476
/	203.0.113.203	GET	200 OK	2016-07-08 06:00:24-07	2076477
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-08 06:00:55-07	2076478
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-08 06:00:59-07	2076479
/	203.0.113.45	GET	200 OK	2016-07-08 06:00:30-07	2076480
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-08 06:00:46-07	2076481
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-08 06:01:06-07	2076482
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-08 06:01:16-07	2076483
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-08 06:00:57-07	2076484
/	198.51.100.50	GET	200 OK	2016-07-08 06:00:39-07	2076485
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 06:01:16-07	2076486
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 06:01:08-07	2076487
/	198.51.100.15	GET	200 OK	2016-07-08 06:00:43-07	2076488
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-08 06:01:14-07	2076489
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-08 06:01:31-07	2076490
/	203.0.113.254	GET	200 OK	2016-07-08 06:00:52-07	2076491
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 06:01:48-07	2076492
/	203.0.113.60	GET	200 OK	2016-07-08 06:01:02-07	2076493
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-08 06:01:31-07	2076494
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-08 06:01:20-07	2076495
/	198.51.100.208	GET	200 OK	2016-07-08 06:01:07-07	2076496
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 06:01:32-07	2076497
/	198.51.100.76	GET	200 OK	2016-07-08 06:01:08-07	2076498
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-08 06:02:05-07	2076499
/	192.0.2.48	GET	200 OK	2016-07-08 06:01:11-07	2076500
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 06:01:26-07	2076501
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-08 06:01:30-07	2076502
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-08 06:02:07-07	2076503
/	198.51.100.156	GET	200 OK	2016-07-08 06:01:15-07	2076504
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-08 06:02:00-07	2076505
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-08 06:01:54-07	2076506
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-08 06:01:40-07	2076507
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 06:01:57-07	2076508
/	203.0.113.221	GET	200 OK	2016-07-08 06:01:16-07	2076509
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 06:02:11-07	2076510
/	203.0.113.113	GET	200 OK	2016-07-08 06:01:22-07	2076511
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-08 06:02:16-07	2076512
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-08 06:02:05-07	2076513
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-08 06:02:13-07	2076514
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-08 06:02:21-07	2076515
/	198.51.100.33	GET	200 OK	2016-07-08 06:01:32-07	2076516
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-08 06:02:01-07	2076517
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 06:01:50-07	2076518
/	203.0.113.225	GET	200 OK	2016-07-08 06:01:39-07	2076519
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-08 06:01:56-07	2076520
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-08 06:02:31-07	2076521
/	203.0.113.217	GET	200 OK	2016-07-08 06:01:42-07	2076522
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-08 06:02:40-07	2076523
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-08 06:01:59-07	2076524
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-08 06:01:59-07	2076525
/	198.51.100.225	GET	200 OK	2016-07-08 06:01:47-07	2076526
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-08 06:02:28-07	2076527
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-08 06:02:37-07	2076528
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-08 06:02:20-07	2076529
/	198.51.100.111	GET	200 OK	2016-07-08 06:01:54-07	2076530
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 06:02:47-07	2076531
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 06:02:19-07	2076532
/	203.0.113.202	GET	200 OK	2016-07-08 06:01:57-07	2076533
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-08 06:02:19-07	2076534
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 06:02:14-07	2076535
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-08 06:02:36-07	2076536
/	198.51.100.110	GET	200 OK	2016-07-08 06:02:06-07	2076537
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 06:02:55-07	2076538
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-08 06:02:45-07	2076539
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-08 06:02:23-07	2076540
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-08 06:02:38-07	2076541
/	203.0.113.129	GET	200 OK	2016-07-08 06:02:14-07	2076542
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-08 06:02:33-07	2076543
/	192.0.2.127	GET	200 OK	2016-07-08 06:02:24-07	2076544
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-08 06:03:01-07	2076545
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 06:03:01-07	2076546
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-08 06:03:04-07	2076547
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 06:03:11-07	2076548
/	203.0.113.86	GET	200 OK	2016-07-08 06:02:28-07	2076549
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-08 06:02:44-07	2076550
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 06:03:06-07	2076551
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 06:03:03-07	2076552
/	198.51.100.117	GET	200 OK	2016-07-08 06:02:29-07	2076553
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-08 06:03:04-07	2076554
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-08 06:03:15-07	2076555
/article/goats-eat-googlesp	198.51.100.117	GET	404 NOT FOUND	2016-07-08 06:03:26-07	2076556
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-08 06:03:22-07	2076557
/	198.51.100.6	GET	200 OK	2016-07-08 06:02:37-07	2076558
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 06:03:21-07	2076559
/	203.0.113.132	GET	200 OK	2016-07-08 06:02:39-07	2076560
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-08 06:03:16-07	2076561
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-08 06:03:36-07	2076562
/	192.0.2.78	GET	200 OK	2016-07-08 06:02:45-07	2076563
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-08 06:03:06-07	2076564
/	198.51.100.161	GET	200 OK	2016-07-08 06:02:49-07	2076565
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-08 06:03:07-07	2076566
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-08 06:03:06-07	2076567
/	203.0.113.149	GET	200 OK	2016-07-08 06:02:58-07	2076568
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-08 06:03:27-07	2076569
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 06:03:24-07	2076570
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 06:03:45-07	2076571
/	203.0.113.81	GET	200 OK	2016-07-08 06:03:07-07	2076572
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 06:03:50-07	2076573
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-08 06:03:54-07	2076574
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-08 06:04:01-07	2076575
/	198.51.100.163	GET	200 OK	2016-07-08 06:03:09-07	2076576
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-08 06:04:02-07	2076577
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-08 06:03:36-07	2076578
/	192.0.2.78	GET	200 OK	2016-07-08 06:03:10-07	2076579
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 06:03:33-07	2076580
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 06:03:28-07	2076581
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 06:03:56-07	2076582
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 06:03:53-07	2076583
/	198.51.100.149	GET	200 OK	2016-07-08 06:03:12-07	2076584
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-08 06:03:40-07	2076585
/	203.0.113.93	GET	200 OK	2016-07-08 06:03:22-07	2076586
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-08 06:04:22-07	2076587
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-08 06:04:12-07	2076588
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-08 06:04:16-07	2076589
/	203.0.113.120	GET	200 OK	2016-07-08 06:03:25-07	2076590
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 06:03:41-07	2076591
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-08 06:04:13-07	2076592
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 06:04:22-07	2076593
/	203.0.113.6	GET	200 OK	2016-07-08 06:03:28-07	2076594
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-08 06:04:09-07	2076595
/	203.0.113.231	GET	200 OK	2016-07-08 06:03:31-07	2076596
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-08 06:04:00-07	2076597
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-08 06:04:10-07	2076598
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-08 06:03:52-07	2076599
/	192.0.2.103	GET	200 OK	2016-07-08 06:03:33-07	2076600
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-08 06:04:16-07	2076601
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 06:03:55-07	2076602
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-08 06:04:11-07	2076603
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 06:04:22-07	2076604
/	198.51.100.234	GET	200 OK	2016-07-08 06:03:38-07	2076605
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-08 06:03:54-07	2076606
/	203.0.113.25	GET	200 OK	2016-07-08 06:33:44-07	2077746
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 06:04:04-07	2076607
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-08 06:04:03-07	2076608
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-08 06:04:25-07	2076609
/	198.51.100.66	GET	200 OK	2016-07-08 06:03:41-07	2076610
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-08 06:04:37-07	2076611
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-08 06:04:28-07	2076612
/	192.0.2.52	GET	200 OK	2016-07-08 06:03:45-07	2076613
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 06:04:33-07	2076614
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-08 06:04:02-07	2076615
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 06:04:19-07	2076616
/	203.0.113.173	GET	200 OK	2016-07-08 06:03:53-07	2076617
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-08 06:04:31-07	2076618
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-08 06:04:38-07	2076619
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 06:04:22-07	2076620
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-08 06:04:53-07	2076621
/	203.0.113.78	GET	200 OK	2016-07-08 06:03:59-07	2076622
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-08 06:04:50-07	2076623
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-08 06:04:59-07	2076624
/	192.0.2.153	GET	200 OK	2016-07-08 06:04:09-07	2076625
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-08 06:04:29-07	2076626
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-08 06:04:26-07	2076627
/	203.0.113.126	GET	200 OK	2016-07-08 06:04:16-07	2076628
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-08 06:05:14-07	2076629
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-08 06:04:56-07	2076630
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-08 06:04:40-07	2076631
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 06:05:02-07	2076632
/	203.0.113.104	GET	200 OK	2016-07-08 06:04:25-07	2076633
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 06:04:51-07	2076634
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 06:05:15-07	2076635
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-08 06:04:52-07	2076636
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-08 06:04:52-07	2076637
/	192.0.2.4	GET	200 OK	2016-07-08 06:04:29-07	2076638
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-08 06:05:21-07	2076639
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-08 06:05:20-07	2076640
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-08 06:04:59-07	2076641
/	192.0.2.207	GET	200 OK	2016-07-08 06:04:36-07	2076642
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-08 06:04:59-07	2076643
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-08 06:05:03-07	2076644
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 06:05:28-07	2076645
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 06:05:28-07	2076646
/	192.0.2.76	GET	200 OK	2016-07-08 06:04:43-07	2076647
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 06:05:31-07	2076648
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-08 06:05:13-07	2076649
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-08 06:05:00-07	2076650
/	203.0.113.179	GET	200 OK	2016-07-08 06:04:51-07	2076651
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-08 06:05:21-07	2076652
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-08 06:05:21-07	2076653
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-08 06:05:19-07	2076654
/	198.51.100.51	GET	200 OK	2016-07-08 06:04:57-07	2076655
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 06:05:17-07	2076656
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-08 06:05:14-07	2076657
/	198.51.100.166	GET	200 OK	2016-07-08 06:04:58-07	2076658
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 06:05:41-07	2076659
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 06:05:16-07	2076660
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-08 06:05:53-07	2076661
/	198.51.100.219	GET	200 OK	2016-07-08 06:05:02-07	2076662
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-08 06:05:45-07	2076663
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-08 06:05:18-07	2076664
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-08 06:05:25-07	2076665
/	192.0.2.197	GET	200 OK	2016-07-08 06:05:07-07	2076666
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-08 06:05:58-07	2076667
/	192.0.2.111	GET	200 OK	2016-07-08 06:05:17-07	2076668
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-08 06:06:00-07	2076669
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-08 06:05:54-07	2076670
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-08 06:06:13-07	2076671
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 06:06:10-07	2076672
/	198.51.100.142	GET	200 OK	2016-07-08 06:05:27-07	2076673
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-08 06:06:07-07	2076674
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 06:06:10-07	2076675
/	192.0.2.2	GET	200 OK	2016-07-08 06:05:32-07	2076676
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 06:06:26-07	2076677
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-08 06:05:52-07	2076678
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 06:06:14-07	2076679
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 06:05:53-07	2076680
/	192.0.2.192	GET	200 OK	2016-07-08 06:05:38-07	2076681
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-08 06:06:01-07	2076682
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-08 06:05:53-07	2076683
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-08 06:06:10-07	2076684
/	192.0.2.153	GET	200 OK	2016-07-08 06:05:39-07	2076685
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 06:06:05-07	2076686
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-08 06:06:38-07	2076687
/	203.0.113.82	GET	200 OK	2016-07-08 06:05:40-07	2076688
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-08 06:06:08-07	2076689
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-08 06:06:12-07	2076690
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 06:06:35-07	2076691
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 06:06:32-07	2076692
/	203.0.113.18	GET	200 OK	2016-07-08 06:05:45-07	2076693
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-08 06:06:30-07	2076694
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-08 06:06:44-07	2076695
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 06:06:06-07	2076696
/	198.51.100.24	GET	200 OK	2016-07-08 06:05:54-07	2076697
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-08 06:06:38-07	2076698
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-08 06:06:23-07	2076699
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 06:06:32-07	2076700
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 06:06:46-07	2076702
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-08 06:06:30-07	2076703
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-08 06:06:39-07	2076704
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 06:06:46-07	2076705
/	198.51.100.139	GET	200 OK	2016-07-08 06:06:05-07	2076706
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-08 06:06:27-07	2076707
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-08 06:06:44-07	2076708
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 06:06:20-07	2076709
/	203.0.113.7	GET	200 OK	2016-07-08 06:06:11-07	2076710
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 06:06:33-07	2076711
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-08 06:06:55-07	2076712
/	198.51.100.220	GET	200 OK	2016-07-08 06:06:13-07	2076713
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-08 06:06:29-07	2076714
/	203.0.113.198	GET	200 OK	2016-07-08 06:06:23-07	2076715
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-08 06:06:49-07	2076716
/	192.0.2.152	GET	200 OK	2016-07-08 06:06:26-07	2076717
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 06:07:19-07	2076718
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-08 06:07:18-07	2076719
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-08 06:07:19-07	2076720
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-08 06:06:47-07	2076721
/	192.0.2.171	GET	200 OK	2016-07-08 06:06:27-07	2076722
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-08 06:07:14-07	2076723
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-08 06:07:27-07	2076724
/	192.0.2.251	GET	200 OK	2016-07-08 06:06:35-07	2076725
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 06:07:17-07	2076726
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-08 06:06:52-07	2076727
/	203.0.113.254	GET	200 OK	2016-07-08 06:06:43-07	2076728
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-08 06:07:34-07	2076729
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-08 06:07:16-07	2076730
/	203.0.113.81	GET	200 OK	2016-07-08 06:06:50-07	2076731
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 06:07:49-07	2076732
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-08 06:07:26-07	2076733
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 06:07:33-07	2076734
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 06:07:20-07	2076735
/	203.0.113.47	GET	200 OK	2016-07-08 06:06:59-07	2076736
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-08 06:07:59-07	2076737
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 06:07:22-07	2076738
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-08 06:07:46-07	2076739
/	192.0.2.205	GET	200 OK	2016-07-08 06:07:05-07	2076740
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 06:07:29-07	2076741
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-08 06:07:25-07	2076742
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-08 06:07:39-07	2076743
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-08 06:07:35-07	2076744
/	198.51.100.184	GET	200 OK	2016-07-08 06:07:11-07	2076745
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 06:07:53-07	2076746
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 06:08:08-07	2076747
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-08 06:07:43-07	2076748
/	198.51.100.65	GET	200 OK	2016-07-08 06:07:20-07	2076749
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-08 06:08:06-07	2076750
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 06:08:05-07	2076751
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-08 06:07:56-07	2076752
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 06:08:02-07	2076753
/	198.51.100.106	GET	200 OK	2016-07-08 06:07:22-07	2076754
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 06:08:22-07	2076755
/article/candidate-is-jerkr	198.51.100.106	GET	404 NOT FOUND	2016-07-08 06:08:17-07	2076756
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 06:07:56-07	2076757
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-08 06:07:38-07	2076758
/	198.51.100.40	GET	200 OK	2016-07-08 06:07:32-07	2076759
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 06:08:11-07	2076760
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 06:08:06-07	2076761
/	198.51.100.14	GET	200 OK	2016-07-08 06:07:40-07	2076762
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-08 06:08:04-07	2076763
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-08 06:08:20-07	2076764
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 06:08:16-07	2076765
/	192.0.2.3	GET	200 OK	2016-07-08 06:07:45-07	2076766
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 06:08:00-07	2076767
/	203.0.113.227	GET	200 OK	2016-07-08 06:07:48-07	2076768
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-08 06:08:27-07	2076769
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-08 06:08:38-07	2076770
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-08 06:08:29-07	2076771
/	198.51.100.50	GET	200 OK	2016-07-08 06:07:53-07	2076772
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 06:08:35-07	2076773
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-08 06:08:26-07	2076774
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-08 06:08:15-07	2076775
/	203.0.113.254	GET	200 OK	2016-07-08 06:07:57-07	2076776
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 06:08:47-07	2076777
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-08 06:08:50-07	2076778
/	192.0.2.216	GET	200 OK	2016-07-08 06:08:07-07	2076779
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-08 06:08:22-07	2076780
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 06:08:39-07	2076781
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-08 06:08:33-07	2076782
/	203.0.113.115	GET	200 OK	2016-07-08 06:08:14-07	2076783
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-08 06:08:31-07	2076784
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 06:08:53-07	2076785
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 06:08:42-07	2076786
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 06:08:46-07	2076787
/	203.0.113.79	GET	200 OK	2016-07-08 06:08:24-07	2076788
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-08 06:08:47-07	2076789
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-08 06:08:44-07	2076790
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-08 06:09:20-07	2076791
/	198.51.100.201	GET	200 OK	2016-07-08 06:08:25-07	2076792
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-08 06:08:51-07	2076793
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-08 06:09:14-07	2076794
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-08 06:08:54-07	2076795
/	192.0.2.136	GET	200 OK	2016-07-08 06:50:44-07	2078412
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-08 06:09:00-07	2076796
/	203.0.113.104	GET	200 OK	2016-07-08 06:08:27-07	2076797
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-08 06:09:18-07	2076798
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 06:08:46-07	2076799
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 06:09:02-07	2076800
/	192.0.2.185	GET	200 OK	2016-07-08 06:08:28-07	2076801
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-08 06:08:48-07	2076802
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-08 06:09:21-07	2076803
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-08 06:08:54-07	2076804
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-08 06:08:47-07	2076805
/	203.0.113.243	GET	200 OK	2016-07-08 06:08:29-07	2076806
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-08 06:08:59-07	2076807
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 06:09:25-07	2076808
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-08 06:09:02-07	2076809
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-08 06:09:04-07	2076810
/	198.51.100.164	GET	200 OK	2016-07-08 06:08:36-07	2076811
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-08 06:09:26-07	2076812
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-08 06:09:18-07	2076813
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-08 06:09:12-07	2076814
/	203.0.113.72	GET	200 OK	2016-07-08 06:08:41-07	2076815
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-08 06:09:11-07	2076816
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 06:09:02-07	2076817
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-08 06:09:03-07	2076818
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-08 06:09:26-07	2076819
/	192.0.2.204	GET	200 OK	2016-07-08 06:08:48-07	2076820
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-08 06:09:33-07	2076821
/	192.0.2.184	GET	200 OK	2016-07-08 06:08:52-07	2076822
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-08 06:09:12-07	2076823
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-08 06:09:37-07	2076824
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 06:09:37-07	2076825
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 06:09:45-07	2076826
/	198.51.100.41	GET	200 OK	2016-07-08 06:09:01-07	2076827
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-08 06:10:00-07	2076828
/	192.0.2.171	GET	200 OK	2016-07-08 06:09:05-07	2076829
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-08 06:09:48-07	2076830
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-08 06:09:43-07	2076831
/	203.0.113.172	GET	200 OK	2016-07-08 06:09:14-07	2076832
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 06:09:46-07	2076833
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-08 06:10:05-07	2076834
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 06:09:47-07	2076835
/	192.0.2.124	GET	200 OK	2016-07-08 06:09:16-07	2076836
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-08 06:10:09-07	2076837
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-08 06:09:51-07	2076838
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-08 06:10:15-07	2076839
/	203.0.113.244	GET	200 OK	2016-07-08 06:09:24-07	2076840
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 06:09:47-07	2076841
/	203.0.113.160	GET	200 OK	2016-07-08 06:09:34-07	2076842
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-08 06:09:51-07	2076843
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 06:09:57-07	2076844
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-08 06:10:27-07	2076845
/	192.0.2.96	GET	200 OK	2016-07-08 06:09:35-07	2076846
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-08 06:10:30-07	2076847
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-08 06:10:24-07	2076848
/	203.0.113.214	GET	200 OK	2016-07-08 06:09:43-07	2076849
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-08 06:10:00-07	2076850
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 06:10:37-07	2076851
/	192.0.2.17	GET	200 OK	2016-07-08 06:09:50-07	2076852
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 06:10:31-07	2076853
/	203.0.113.204	GET	200 OK	2016-07-08 06:09:59-07	2076854
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-08 06:10:54-07	2076855
/	203.0.113.145	GET	200 OK	2016-07-08 06:10:07-07	2076856
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 06:10:40-07	2076857
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 06:10:34-07	2076858
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 06:10:34-07	2076859
/	203.0.113.41	GET	200 OK	2016-07-08 06:10:17-07	2076860
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-08 06:10:54-07	2076861
/article/bad-things-gonez	203.0.113.41	GET	404 NOT FOUND	2016-07-08 06:10:42-07	2076862
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-08 06:10:52-07	2076863
/	198.51.100.165	GET	200 OK	2016-07-08 06:10:24-07	2076864
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-08 06:10:55-07	2076865
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-08 06:11:13-07	2076866
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-08 06:10:48-07	2076867
/	192.0.2.150	GET	200 OK	2016-07-08 06:10:26-07	2076868
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 06:10:49-07	2076869
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 06:11:13-07	2076870
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 06:11:07-07	2076871
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-08 06:11:12-07	2076872
/	198.51.100.42	GET	200 OK	2016-07-08 06:10:29-07	2076873
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-08 06:11:05-07	2076874
/	192.0.2.24	GET	200 OK	2016-07-08 06:10:31-07	2076875
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-08 06:11:17-07	2076876
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 06:11:12-07	2076877
/	192.0.2.236	GET	200 OK	2016-07-08 06:10:37-07	2076878
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-08 06:10:59-07	2076879
/	203.0.113.75	GET	200 OK	2016-07-08 06:10:41-07	2076880
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-08 06:11:16-07	2076881
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 06:11:18-07	2076882
/	203.0.113.117	GET	200 OK	2016-07-08 06:10:45-07	2076883
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-08 06:11:25-07	2076884
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-08 06:11:13-07	2076885
/	198.51.100.137	GET	200 OK	2016-07-08 06:10:47-07	2076886
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-08 06:11:43-07	2076887
/	192.0.2.74	GET	200 OK	2016-07-08 06:10:51-07	2076888
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-08 06:11:10-07	2076889
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-08 06:11:23-07	2076890
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-08 06:11:45-07	2076892
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-08 06:11:19-07	2076893
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-08 06:11:33-07	2076894
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-08 06:11:30-07	2076895
/	192.0.2.129	GET	200 OK	2016-07-08 06:11:05-07	2076896
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-08 06:11:39-07	2076897
/	203.0.113.140	GET	200 OK	2016-07-08 06:11:13-07	2076898
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-08 06:12:13-07	2076899
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-08 06:11:29-07	2076900
/	203.0.113.12	GET	200 OK	2016-07-08 06:11:18-07	2076901
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-08 06:11:33-07	2076902
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-08 06:11:42-07	2076903
/	203.0.113.38	GET	200 OK	2016-07-08 06:11:22-07	2076904
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-08 06:11:58-07	2076905
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 06:12:08-07	2076906
/	203.0.113.208	GET	200 OK	2016-07-08 06:11:24-07	2076907
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 06:12:02-07	2076908
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 06:11:58-07	2076909
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-08 06:11:44-07	2076910
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 06:12:01-07	2076911
/	203.0.113.8	GET	200 OK	2016-07-08 06:11:26-07	2076912
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-08 06:12:11-07	2076913
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-08 06:12:24-07	2076914
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-08 06:12:20-07	2076915
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-08 06:12:06-07	2076916
/	198.51.100.52	GET	200 OK	2016-07-08 06:11:33-07	2076917
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-08 06:12:11-07	2076918
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-08 06:11:57-07	2076919
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-08 06:11:50-07	2076920
/	192.0.2.27	GET	200 OK	2016-07-08 06:11:36-07	2076921
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 06:12:30-07	2076922
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-08 06:12:22-07	2076923
/	198.51.100.75	GET	200 OK	2016-07-08 06:11:45-07	2076924
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 06:12:36-07	2076925
/	198.51.100.103	GET	200 OK	2016-07-08 06:11:55-07	2076926
/article/so-many-bearsu	198.51.100.103	GET	404 NOT FOUND	2016-07-08 06:12:30-07	2076927
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-08 06:12:13-07	2076928
/	203.0.113.166	GET	200 OK	2016-07-08 06:11:58-07	2076929
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-08 06:12:15-07	2076930
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 06:12:18-07	2076931
/	203.0.113.137	GET	200 OK	2016-07-08 06:12:08-07	2076932
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 06:13:02-07	2076933
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 06:12:24-07	2076934
/	198.51.100.55	GET	200 OK	2016-07-08 06:12:18-07	2076935
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 06:13:14-07	2076936
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 06:13:09-07	2076937
/	198.51.100.98	GET	200 OK	2016-07-08 06:12:20-07	2076938
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 06:13:06-07	2076939
/	192.0.2.167	GET	200 OK	2016-07-08 06:12:23-07	2076940
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-08 06:13:18-07	2076941
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-08 06:13:05-07	2076942
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 06:13:23-07	2076943
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-08 06:12:54-07	2076944
/	203.0.113.98	GET	200 OK	2016-07-08 06:12:24-07	2076945
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 06:13:20-07	2076946
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-08 06:12:50-07	2076947
/	198.51.100.230	GET	200 OK	2016-07-08 06:12:29-07	2076948
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-08 06:13:20-07	2076949
/	203.0.113.3	GET	200 OK	2016-07-08 06:12:35-07	2076950
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 06:13:29-07	2076951
/	192.0.2.119	GET	200 OK	2016-07-08 06:12:43-07	2076952
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-08 06:13:02-07	2076953
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-08 06:13:36-07	2076954
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-08 06:13:22-07	2076955
/	192.0.2.55	GET	200 OK	2016-07-08 06:12:46-07	2076956
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-08 06:13:43-07	2076957
/	198.51.100.30	GET	200 OK	2016-07-08 06:12:50-07	2076958
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-08 06:13:40-07	2076959
/	192.0.2.130	GET	200 OK	2016-07-08 06:12:57-07	2076960
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 06:13:54-07	2076961
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 06:13:32-07	2076962
/	192.0.2.25	GET	200 OK	2016-07-08 06:13:04-07	2076963
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-08 06:14:03-07	2076964
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 06:13:54-07	2076965
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-08 06:13:54-07	2076966
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-08 06:13:56-07	2076967
/	198.51.100.120	GET	200 OK	2016-07-08 06:13:11-07	2076968
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-08 06:13:44-07	2076969
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-08 06:13:34-07	2076970
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-08 06:13:58-07	2076971
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-08 06:13:40-07	2076972
/	198.51.100.52	GET	200 OK	2016-07-08 06:13:17-07	2076973
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 06:14:13-07	2076974
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 06:13:48-07	2076975
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-08 06:13:32-07	2076976
/	192.0.2.45	GET	200 OK	2016-07-08 06:13:21-07	2076977
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-08 06:14:04-07	2076978
/	192.0.2.214	GET	200 OK	2016-07-08 06:13:23-07	2076979
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 06:13:59-07	2076980
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-08 06:13:48-07	2076981
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-08 06:14:19-07	2076982
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-08 06:13:49-07	2076983
/	203.0.113.92	GET	200 OK	2016-07-08 06:13:31-07	2076984
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 06:14:12-07	2076985
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 06:14:18-07	2076986
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-08 06:13:50-07	2076987
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-08 06:14:18-07	2076988
/	198.51.100.189	GET	200 OK	2016-07-08 06:13:36-07	2076989
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-08 06:14:26-07	2076990
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 06:14:04-07	2076991
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 06:13:51-07	2076992
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 06:14:19-07	2076993
/	198.51.100.77	GET	200 OK	2016-07-08 06:13:45-07	2076994
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-08 06:14:19-07	2076995
/	192.0.2.238	GET	200 OK	2016-07-08 06:13:52-07	2076996
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-08 06:14:09-07	2076997
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-08 06:14:20-07	2076998
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-08 06:14:44-07	2076999
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-08 06:14:30-07	2077000
/	198.51.100.234	GET	200 OK	2016-07-08 06:13:54-07	2077001
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-08 06:14:18-07	2077002
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 06:14:26-07	2077003
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 06:14:44-07	2077004
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-08 06:14:51-07	2077005
/	192.0.2.89	GET	200 OK	2016-07-08 06:14:00-07	2077006
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 06:14:46-07	2077007
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 06:14:32-07	2077008
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 06:14:38-07	2077009
/	198.51.100.24	GET	200 OK	2016-07-08 06:14:04-07	2077010
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 06:14:28-07	2077011
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-08 06:14:27-07	2077012
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-08 06:14:41-07	2077013
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-08 06:15:01-07	2077014
/	203.0.113.29	GET	200 OK	2016-07-08 06:14:09-07	2077015
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-08 06:14:58-07	2077016
/article/candidate-is-jerks	203.0.113.29	GET	404 NOT FOUND	2016-07-08 06:14:57-07	2077017
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-08 06:14:35-07	2077018
/	198.51.100.121	GET	200 OK	2016-07-08 06:14:16-07	2077019
/article/trouble-for-troubledm	198.51.100.121	GET	404 NOT FOUND	2016-07-08 06:14:59-07	2077020
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-08 06:14:43-07	2077021
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-08 06:14:41-07	2077022
/	192.0.2.58	GET	200 OK	2016-07-08 06:14:17-07	2077023
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 06:14:58-07	2077024
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-08 06:14:32-07	2077025
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-08 06:15:05-07	2077026
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 06:14:48-07	2077027
/	203.0.113.209	GET	200 OK	2016-07-08 06:14:24-07	2077028
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-08 06:14:55-07	2077029
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 06:15:06-07	2077030
/	198.51.100.60	GET	200 OK	2016-07-08 06:14:32-07	2077031
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-08 06:14:53-07	2077032
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-08 06:15:00-07	2077033
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 06:15:00-07	2077034
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-08 06:15:06-07	2077035
/	203.0.113.252	GET	200 OK	2016-07-08 06:14:36-07	2077036
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-08 06:15:02-07	2077037
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-08 06:15:10-07	2077038
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-08 06:15:01-07	2077039
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 06:15:28-07	2077040
/	192.0.2.162	GET	200 OK	2016-07-08 06:14:37-07	2077041
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-08 06:14:58-07	2077042
/article/candidate-is-jerkh	192.0.2.162	GET	404 NOT FOUND	2016-07-08 06:15:02-07	2077043
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-08 06:15:19-07	2077044
/	198.51.100.125	GET	200 OK	2016-07-08 06:14:46-07	2077045
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-08 06:15:16-07	2077046
/	192.0.2.21	GET	200 OK	2016-07-08 06:14:56-07	2077047
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-08 06:15:20-07	2077048
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-08 06:15:14-07	2077049
/article/bad-things-goner	192.0.2.21	GET	404 NOT FOUND	2016-07-08 06:15:41-07	2077050
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 06:15:17-07	2077051
/	192.0.2.15	GET	200 OK	2016-07-08 06:15:06-07	2077052
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 06:15:49-07	2077053
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-08 06:15:57-07	2077054
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 06:15:31-07	2077055
/	203.0.113.24	GET	200 OK	2016-07-08 06:15:14-07	2077056
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-08 06:16:10-07	2077057
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-08 06:15:53-07	2077058
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-08 06:15:30-07	2077059
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-08 06:15:54-07	2077060
/	198.51.100.101	GET	200 OK	2016-07-08 06:15:18-07	2077061
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-08 06:15:33-07	2077062
/	192.0.2.157	GET	200 OK	2016-07-08 06:15:27-07	2077063
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-08 06:15:48-07	2077064
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 06:16:13-07	2077065
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 06:15:56-07	2077066
/	192.0.2.22	GET	200 OK	2016-07-08 06:15:31-07	2077067
/article/candidate-is-jerkv	192.0.2.22	GET	404 NOT FOUND	2016-07-08 06:15:55-07	2077068
/	198.51.100.230	GET	200 OK	2016-07-08 06:15:36-07	2077069
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-08 06:16:16-07	2077070
/	203.0.113.235	GET	200 OK	2016-07-08 06:15:46-07	2077071
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-08 06:16:17-07	2077072
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 06:16:29-07	2077073
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-08 06:16:24-07	2077074
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 06:16:17-07	2077075
/	192.0.2.133	GET	200 OK	2016-07-08 06:15:47-07	2077076
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 06:16:02-07	2077077
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-08 06:16:15-07	2077078
/	198.51.100.84	GET	200 OK	2016-07-08 06:15:50-07	2077079
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-08 06:16:40-07	2077080
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-08 06:16:41-07	2077081
/	198.51.100.138	GET	200 OK	2016-07-08 06:15:54-07	2077082
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-08 06:16:44-07	2077083
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 06:16:13-07	2077084
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 06:16:21-07	2077085
/	198.51.100.162	GET	200 OK	2016-07-08 06:16:00-07	2077086
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 06:16:46-07	2077087
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-08 06:16:30-07	2077088
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-08 06:16:49-07	2077089
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 06:16:36-07	2077090
/	203.0.113.150	GET	200 OK	2016-07-08 06:16:03-07	2077091
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-08 06:16:58-07	2077092
/	198.51.100.121	GET	200 OK	2016-07-08 06:16:06-07	2077093
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-08 06:16:26-07	2077094
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-08 06:16:31-07	2077095
/	198.51.100.254	GET	200 OK	2016-07-08 06:16:13-07	2077096
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 06:16:29-07	2077097
/	203.0.113.254	GET	200 OK	2016-07-08 06:16:15-07	2077098
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-08 06:16:59-07	2077099
/	192.0.2.116	GET	200 OK	2016-07-08 06:16:23-07	2077100
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-08 06:17:00-07	2077101
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-08 06:17:22-07	2077102
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-08 06:16:45-07	2077103
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-08 06:16:38-07	2077104
/	192.0.2.105	GET	200 OK	2016-07-08 06:16:33-07	2077105
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-08 06:17:05-07	2077106
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-08 06:17:19-07	2077107
/	198.51.100.88	GET	200 OK	2016-07-08 06:16:42-07	2077108
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-08 06:17:02-07	2077109
/	192.0.2.106	GET	200 OK	2016-07-08 06:16:50-07	2077110
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-08 06:17:24-07	2077111
/	192.0.2.250	GET	200 OK	2016-07-08 06:16:56-07	2077112
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-08 06:17:48-07	2077113
/	198.51.100.218	GET	200 OK	2016-07-08 06:17:06-07	2077114
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-08 06:17:48-07	2077115
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 06:18:04-07	2077116
/	203.0.113.80	GET	200 OK	2016-07-08 06:17:14-07	2077117
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-08 06:18:10-07	2077118
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-08 06:17:40-07	2077119
/	192.0.2.154	GET	200 OK	2016-07-08 06:17:15-07	2077120
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 06:18:10-07	2077121
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 06:17:56-07	2077122
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-08 06:18:01-07	2077123
/	203.0.113.149	GET	200 OK	2016-07-08 06:17:22-07	2077124
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-08 06:18:08-07	2077125
/	203.0.113.224	GET	200 OK	2016-07-08 06:17:28-07	2077126
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-08 06:17:45-07	2077127
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-08 06:18:20-07	2077128
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-08 06:17:57-07	2077129
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-08 06:18:03-07	2077130
/	192.0.2.32	GET	200 OK	2016-07-08 06:17:34-07	2077131
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-08 06:18:17-07	2077132
/	192.0.2.183	GET	200 OK	2016-07-08 06:17:42-07	2077133
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 06:18:32-07	2077134
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 06:18:27-07	2077135
/	198.51.100.177	GET	200 OK	2016-07-08 06:17:44-07	2077136
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 06:18:18-07	2077137
/	192.0.2.230	GET	200 OK	2016-07-08 06:17:53-07	2077138
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-08 06:18:34-07	2077139
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 06:18:38-07	2077140
/	198.51.100.67	GET	200 OK	2016-07-08 06:18:01-07	2077141
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 06:18:20-07	2077142
/	203.0.113.225	GET	200 OK	2016-07-08 06:18:11-07	2077143
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-08 06:18:58-07	2077144
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-08 06:18:30-07	2077145
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-08 06:19:03-07	2077146
/	203.0.113.107	GET	200 OK	2016-07-08 06:18:18-07	2077147
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-08 06:18:52-07	2077148
/	203.0.113.232	GET	200 OK	2016-07-08 06:18:26-07	2077149
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 06:18:47-07	2077150
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-08 06:19:19-07	2077151
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-08 06:19:26-07	2077152
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-08 06:19:02-07	2077153
/	198.51.100.129	GET	200 OK	2016-07-08 06:18:36-07	2077154
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-08 06:19:27-07	2077155
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-08 06:18:57-07	2077156
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-08 06:19:23-07	2077157
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-08 06:19:14-07	2077158
/	203.0.113.66	GET	200 OK	2016-07-08 06:18:41-07	2077159
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-08 06:19:18-07	2077160
/	192.0.2.126	GET	200 OK	2016-07-08 06:18:44-07	2077161
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-08 06:19:32-07	2077162
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-08 06:19:20-07	2077163
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-08 06:19:31-07	2077164
/	198.51.100.27	GET	200 OK	2016-07-08 06:18:47-07	2077165
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-08 06:19:45-07	2077166
/	192.0.2.70	GET	200 OK	2016-07-08 06:18:49-07	2077167
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 06:19:10-07	2077168
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 06:19:05-07	2077169
/	192.0.2.154	GET	200 OK	2016-07-08 06:18:55-07	2077170
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 06:19:40-07	2077171
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-08 06:19:36-07	2077172
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-08 06:19:51-07	2077173
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-08 06:19:13-07	2077174
/	198.51.100.79	GET	200 OK	2016-07-08 06:18:57-07	2077175
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-08 06:19:51-07	2077176
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 06:19:57-07	2077177
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-08 06:19:33-07	2077178
/	192.0.2.26	GET	200 OK	2016-07-08 06:19:00-07	2077179
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 06:19:52-07	2077180
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-08 06:19:34-07	2077181
/	198.51.100.124	GET	200 OK	2016-07-08 06:19:02-07	2077182
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-08 06:19:55-07	2077183
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-08 06:19:57-07	2077184
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-08 06:20:00-07	2077185
/	203.0.113.171	GET	200 OK	2016-07-08 06:19:12-07	2077186
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 06:19:28-07	2077187
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-08 06:20:03-07	2077188
/	192.0.2.245	GET	200 OK	2016-07-08 06:19:22-07	2077189
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-08 06:19:58-07	2077190
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-08 06:20:01-07	2077191
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-08 06:20:03-07	2077192
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-08 06:19:44-07	2077193
/	198.51.100.195	GET	200 OK	2016-07-08 06:19:32-07	2077194
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-08 06:20:17-07	2077195
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-08 06:20:31-07	2077196
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-08 06:20:09-07	2077197
/	203.0.113.21	GET	200 OK	2016-07-08 06:19:37-07	2077198
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-08 06:20:08-07	2077199
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-08 06:19:55-07	2077200
/	203.0.113.232	GET	200 OK	2016-07-08 06:19:38-07	2077201
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-08 06:20:35-07	2077202
/	203.0.113.10	GET	200 OK	2016-07-08 06:19:44-07	2077203
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-08 06:20:44-07	2077204
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 06:20:30-07	2077205
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-08 06:20:05-07	2077206
/	192.0.2.166	GET	200 OK	2016-07-08 06:19:46-07	2077207
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-08 06:20:13-07	2077208
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-08 06:20:17-07	2077209
/	198.51.100.86	GET	200 OK	2016-07-08 06:19:56-07	2077210
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 06:20:56-07	2077211
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-08 06:20:42-07	2077212
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-08 06:20:36-07	2077213
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 06:20:41-07	2077214
/	198.51.100.179	GET	200 OK	2016-07-08 06:20:03-07	2077215
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-08 06:20:43-07	2077216
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 06:21:03-07	2077217
/	203.0.113.20	GET	200 OK	2016-07-08 06:20:04-07	2077218
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-08 06:20:47-07	2077219
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-08 06:20:21-07	2077220
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-08 06:20:38-07	2077221
/article/candidate-is-jerkg	203.0.113.20	GET	404 NOT FOUND	2016-07-08 06:21:02-07	2077222
/	198.51.100.63	GET	200 OK	2016-07-08 06:20:08-07	2077223
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-08 06:20:33-07	2077224
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-08 06:21:07-07	2077225
/	192.0.2.97	GET	200 OK	2016-07-08 06:20:10-07	2077226
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 06:20:48-07	2077227
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-08 06:20:40-07	2077228
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-08 06:20:39-07	2077229
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 06:20:57-07	2077230
/	203.0.113.196	GET	200 OK	2016-07-08 06:20:11-07	2077231
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 06:20:49-07	2077232
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 06:20:50-07	2077233
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 06:20:32-07	2077234
/	198.51.100.203	GET	200 OK	2016-07-08 06:20:15-07	2077235
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-08 06:20:55-07	2077236
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-08 06:20:50-07	2077237
/	192.0.2.254	GET	200 OK	2016-07-08 06:20:18-07	2077238
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-08 06:20:50-07	2077239
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 06:21:17-07	2077240
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-08 06:21:12-07	2077241
/	198.51.100.34	GET	200 OK	2016-07-08 06:20:28-07	2077242
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 06:21:21-07	2077243
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-08 06:21:11-07	2077244
/	203.0.113.245	GET	200 OK	2016-07-08 06:20:37-07	2077245
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-08 06:21:09-07	2077246
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-08 06:20:52-07	2077247
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-08 06:21:15-07	2077248
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-08 06:20:59-07	2077249
/	192.0.2.226	GET	200 OK	2016-07-08 06:20:45-07	2077250
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-08 06:21:37-07	2077251
/	203.0.113.177	GET	200 OK	2016-07-08 06:20:46-07	2077252
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-08 06:21:33-07	2077253
/	198.51.100.85	GET	200 OK	2016-07-08 06:20:51-07	2077254
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-08 06:21:41-07	2077255
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-08 06:21:23-07	2077256
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-08 06:21:39-07	2077257
/	203.0.113.99	GET	200 OK	2016-07-08 06:20:53-07	2077258
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 06:21:32-07	2077259
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-08 06:21:39-07	2077260
/	192.0.2.109	GET	200 OK	2016-07-08 06:21:00-07	2077261
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-08 06:21:37-07	2077262
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-08 06:21:28-07	2077263
/	203.0.113.123	GET	200 OK	2016-07-08 06:21:09-07	2077264
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-08 06:21:39-07	2077265
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 06:21:27-07	2077266
/	192.0.2.220	GET	200 OK	2016-07-08 06:21:17-07	2077267
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-08 06:22:10-07	2077268
/	192.0.2.38	GET	200 OK	2016-07-08 06:21:24-07	2077269
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 06:22:18-07	2077270
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-08 06:21:44-07	2077271
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-08 06:21:53-07	2077272
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-08 06:22:01-07	2077273
/	203.0.113.72	GET	200 OK	2016-07-08 06:21:25-07	2077274
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-08 06:22:20-07	2077275
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-08 06:22:10-07	2077276
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-08 06:21:41-07	2077277
/	192.0.2.238	GET	200 OK	2016-07-08 06:21:28-07	2077278
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-08 06:22:27-07	2077279
/	198.51.100.110	GET	200 OK	2016-07-08 06:21:29-07	2077280
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 06:22:02-07	2077281
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-08 06:22:06-07	2077282
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-08 06:22:08-07	2077283
/	198.51.100.199	GET	200 OK	2016-07-08 06:21:39-07	2077284
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-08 06:22:05-07	2077285
/	203.0.113.97	GET	200 OK	2016-07-08 06:21:48-07	2077286
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 06:22:06-07	2077287
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 06:22:42-07	2077288
/	198.51.100.33	GET	200 OK	2016-07-08 06:21:58-07	2077289
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 06:22:46-07	2077290
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-08 06:22:34-07	2077291
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-08 06:22:50-07	2077292
/	203.0.113.44	GET	200 OK	2016-07-08 06:22:06-07	2077293
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 06:22:58-07	2077294
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-08 06:22:56-07	2077295
/	198.51.100.119	GET	200 OK	2016-07-08 06:22:11-07	2077296
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-08 06:23:04-07	2077297
/	203.0.113.151	GET	200 OK	2016-07-08 06:22:12-07	2077298
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-08 06:22:59-07	2077299
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-08 06:23:00-07	2077300
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 06:22:53-07	2077301
/	192.0.2.106	GET	200 OK	2016-07-08 06:22:14-07	2077302
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-08 06:22:42-07	2077303
/	198.51.100.212	GET	200 OK	2016-07-08 06:22:23-07	2077304
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-08 06:23:13-07	2077305
/	198.51.100.130	GET	200 OK	2016-07-08 06:22:28-07	2077306
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-08 06:23:24-07	2077307
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-08 06:22:53-07	2077308
/	192.0.2.226	GET	200 OK	2016-07-08 06:22:35-07	2077309
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 06:23:17-07	2077310
/	198.51.100.21	GET	200 OK	2016-07-08 06:22:41-07	2077311
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 06:23:04-07	2077312
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 06:23:38-07	2077313
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-08 06:23:36-07	2077314
/	203.0.113.214	GET	200 OK	2016-07-08 06:22:50-07	2077315
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-08 06:23:19-07	2077316
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-08 06:23:35-07	2077317
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 06:23:11-07	2077318
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-08 06:23:06-07	2077319
/	192.0.2.236	GET	200 OK	2016-07-08 06:23:00-07	2077320
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-08 06:23:15-07	2077321
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 06:23:27-07	2077322
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 06:23:51-07	2077323
/	192.0.2.92	GET	200 OK	2016-07-08 06:23:03-07	2077324
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 06:23:26-07	2077325
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-08 06:23:28-07	2077326
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-08 06:23:34-07	2077327
/	198.51.100.177	GET	200 OK	2016-07-08 06:23:05-07	2077328
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-08 06:23:39-07	2077329
/	198.51.100.172	GET	200 OK	2016-07-08 06:23:09-07	2077330
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-08 06:24:09-07	2077331
/	198.51.100.192	GET	200 OK	2016-07-08 06:23:10-07	2077332
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 06:24:00-07	2077333
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-08 06:23:54-07	2077334
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 06:23:54-07	2077335
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 06:23:45-07	2077336
/	203.0.113.201	GET	200 OK	2016-07-08 06:23:11-07	2077337
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-08 06:24:02-07	2077338
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-08 06:23:33-07	2077339
/	192.0.2.166	GET	200 OK	2016-07-08 06:23:17-07	2077340
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-08 06:23:33-07	2077341
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-08 06:23:58-07	2077342
/	198.51.100.197	GET	200 OK	2016-07-08 06:23:24-07	2077343
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 06:24:04-07	2077344
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-08 06:23:52-07	2077345
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-08 06:23:39-07	2077346
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-08 06:23:58-07	2077347
/	192.0.2.2	GET	200 OK	2016-07-08 06:23:27-07	2077348
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-08 06:23:51-07	2077349
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-08 06:24:17-07	2077350
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-08 06:24:21-07	2077351
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-08 06:23:59-07	2077352
/	192.0.2.158	GET	200 OK	2016-07-08 06:23:33-07	2077353
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 06:24:17-07	2077354
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-08 06:24:15-07	2077355
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-08 06:24:20-07	2077356
/	192.0.2.9	GET	200 OK	2016-07-08 06:23:40-07	2077357
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 06:24:00-07	2077358
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 06:24:23-07	2077359
/	198.51.100.202	GET	200 OK	2016-07-08 06:23:45-07	2077360
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-08 06:24:44-07	2077361
/	203.0.113.4	GET	200 OK	2016-07-08 06:23:46-07	2077362
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-08 06:24:09-07	2077363
/	192.0.2.43	GET	200 OK	2016-07-08 06:23:53-07	2077364
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-08 06:24:44-07	2077365
/	192.0.2.216	GET	200 OK	2016-07-08 06:24:02-07	2077366
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-08 06:24:53-07	2077367
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-08 06:24:32-07	2077369
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-08 06:24:26-07	2077370
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-08 06:24:29-07	2077371
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-08 06:24:40-07	2077372
/	198.51.100.254	GET	200 OK	2016-07-08 06:24:09-07	2077373
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-08 06:25:06-07	2077374
/	203.0.113.5	GET	200 OK	2016-07-08 06:24:10-07	2077375
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 06:24:56-07	2077376
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-08 06:24:51-07	2077377
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-08 06:25:02-07	2077378
/	198.51.100.35	GET	200 OK	2016-07-08 06:24:11-07	2077379
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 06:24:34-07	2077380
/	203.0.113.242	GET	200 OK	2016-07-08 06:24:16-07	2077381
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-08 06:25:07-07	2077382
/	192.0.2.226	GET	200 OK	2016-07-08 06:24:25-07	2077383
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-08 06:25:12-07	2077384
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-08 06:25:20-07	2077385
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-08 06:25:02-07	2077386
/	198.51.100.48	GET	200 OK	2016-07-08 06:24:26-07	2077387
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 06:24:50-07	2077388
/	198.51.100.109	GET	200 OK	2016-07-08 06:24:28-07	2077389
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-08 06:24:50-07	2077390
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-08 06:24:58-07	2077391
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 06:25:08-07	2077392
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-08 06:25:09-07	2077393
/	192.0.2.137	GET	200 OK	2016-07-08 06:24:29-07	2077394
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 06:24:57-07	2077395
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-08 06:24:51-07	2077396
/	203.0.113.49	GET	200 OK	2016-07-08 06:24:33-07	2077397
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-08 06:25:08-07	2077398
/	203.0.113.40	GET	200 OK	2016-07-08 06:24:37-07	2077399
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-08 06:25:03-07	2077400
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-08 06:24:55-07	2077401
/	203.0.113.200	GET	200 OK	2016-07-08 06:24:44-07	2077402
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 06:25:01-07	2077403
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-08 06:25:16-07	2077404
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-08 06:25:13-07	2077405
/	198.51.100.200	GET	200 OK	2016-07-08 06:24:52-07	2077406
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-08 06:25:33-07	2077407
/	198.51.100.173	GET	200 OK	2016-07-08 06:25:01-07	2077408
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-08 06:25:21-07	2077409
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-08 06:25:19-07	2077410
/	198.51.100.58	GET	200 OK	2016-07-08 06:25:11-07	2077411
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-08 06:25:29-07	2077412
/	192.0.2.251	GET	200 OK	2016-07-08 06:25:20-07	2077413
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-08 06:26:14-07	2077414
/	198.51.100.60	GET	200 OK	2016-07-08 06:25:25-07	2077415
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 06:26:17-07	2077416
/	198.51.100.73	GET	200 OK	2016-07-08 06:25:29-07	2077417
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-08 06:26:18-07	2077418
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-08 06:26:27-07	2077419
/	198.51.100.188	GET	200 OK	2016-07-08 06:25:36-07	2077420
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-08 06:26:19-07	2077421
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-08 06:25:53-07	2077422
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-08 06:26:12-07	2077423
/	192.0.2.222	GET	200 OK	2016-07-08 06:25:45-07	2077424
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-08 06:26:12-07	2077425
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 06:26:01-07	2077426
/	192.0.2.3	GET	200 OK	2016-07-08 06:25:54-07	2077427
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 06:26:38-07	2077428
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 06:26:42-07	2077429
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-08 06:26:49-07	2077430
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 06:26:50-07	2077431
/	198.51.100.44	GET	200 OK	2016-07-08 06:25:56-07	2077432
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 06:26:34-07	2077433
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-08 06:26:44-07	2077434
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-08 06:26:36-07	2077435
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 06:26:16-07	2077436
/	192.0.2.171	GET	200 OK	2016-07-08 06:26:05-07	2077437
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-08 06:26:23-07	2077438
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-08 06:26:32-07	2077439
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 06:26:58-07	2077440
/	198.51.100.254	GET	200 OK	2016-07-08 06:26:06-07	2077441
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-08 06:26:46-07	2077442
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 06:27:04-07	2077443
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 06:26:51-07	2077444
/	203.0.113.198	GET	200 OK	2016-07-08 06:26:07-07	2077445
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-08 06:27:03-07	2077446
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-08 06:26:30-07	2077447
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 06:27:01-07	2077448
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 06:26:23-07	2077449
/	203.0.113.253	GET	200 OK	2016-07-08 06:26:10-07	2077450
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-08 06:26:42-07	2077451
/	198.51.100.103	GET	200 OK	2016-07-08 06:26:16-07	2077452
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-08 06:26:53-07	2077453
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 06:26:32-07	2077454
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-08 06:27:07-07	2077455
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 06:26:50-07	2077456
/	203.0.113.253	GET	200 OK	2016-07-08 06:26:21-07	2077457
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-08 06:27:11-07	2077458
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-08 06:27:04-07	2077459
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-08 06:26:44-07	2077460
/	198.51.100.40	GET	200 OK	2016-07-08 06:26:30-07	2077461
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-08 06:27:12-07	2077462
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 06:26:56-07	2077463
/	203.0.113.154	GET	200 OK	2016-07-08 06:53:12-07	2078508
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-08 06:27:21-07	2077464
/	192.0.2.10	GET	200 OK	2016-07-08 06:26:36-07	2077465
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 06:26:54-07	2077466
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 06:26:51-07	2077467
/	192.0.2.189	GET	200 OK	2016-07-08 06:26:39-07	2077468
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-08 06:27:30-07	2077469
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 06:27:15-07	2077470
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 06:27:37-07	2077471
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-08 06:27:33-07	2077472
/	203.0.113.212	GET	200 OK	2016-07-08 06:26:49-07	2077473
/article/candidate-is-jerkw	203.0.113.212	GET	404 NOT FOUND	2016-07-08 06:27:11-07	2077474
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-08 06:27:34-07	2077475
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 06:27:38-07	2077476
/	198.51.100.55	GET	200 OK	2016-07-08 06:26:57-07	2077477
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-08 06:27:47-07	2077478
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-08 06:27:16-07	2077479
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 06:27:50-07	2077480
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 06:27:57-07	2077481
/	198.51.100.177	GET	200 OK	2016-07-08 06:27:05-07	2077482
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-08 06:27:42-07	2077483
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-08 06:27:25-07	2077484
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-08 06:27:53-07	2077485
/	198.51.100.210	GET	200 OK	2016-07-08 06:27:11-07	2077486
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-08 06:27:49-07	2077487
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-08 06:28:10-07	2077488
/	192.0.2.204	GET	200 OK	2016-07-08 06:27:15-07	2077489
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-08 06:27:30-07	2077490
/	203.0.113.201	GET	200 OK	2016-07-08 06:27:24-07	2077491
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 06:28:03-07	2077492
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-08 06:27:48-07	2077493
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-08 06:28:22-07	2077494
/	192.0.2.181	GET	200 OK	2016-07-08 06:27:32-07	2077495
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-08 06:27:57-07	2077496
/	203.0.113.1	GET	200 OK	2016-07-08 06:27:35-07	2077497
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-08 06:28:07-07	2077498
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-08 06:27:55-07	2077499
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-08 06:28:17-07	2077500
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 06:28:15-07	2077501
/	203.0.113.232	GET	200 OK	2016-07-08 06:27:41-07	2077502
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-08 06:28:25-07	2077503
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 06:28:39-07	2077504
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 06:28:35-07	2077505
/	203.0.113.84	GET	200 OK	2016-07-08 06:27:45-07	2077506
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 06:28:16-07	2077507
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-08 06:28:35-07	2077508
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 06:28:12-07	2077509
/article/candidate-is-jerkp	203.0.113.84	GET	404 NOT FOUND	2016-07-08 06:28:09-07	2077510
/	203.0.113.153	GET	200 OK	2016-07-08 06:27:47-07	2077511
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-08 06:28:22-07	2077512
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-08 06:28:43-07	2077513
/	203.0.113.122	GET	200 OK	2016-07-08 06:27:56-07	2077514
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-08 06:28:51-07	2077515
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-08 06:28:14-07	2077516
/	198.51.100.46	GET	200 OK	2016-07-08 06:28:03-07	2077517
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-08 06:28:57-07	2077518
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-08 06:28:40-07	2077519
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-08 06:28:57-07	2077520
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-08 06:28:52-07	2077521
/	192.0.2.86	GET	200 OK	2016-07-08 06:28:06-07	2077522
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-08 06:28:53-07	2077523
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 06:28:43-07	2077524
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-08 06:28:47-07	2077525
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 06:28:23-07	2077526
/	198.51.100.127	GET	200 OK	2016-07-08 06:28:13-07	2077527
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 06:28:45-07	2077528
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 06:28:55-07	2077529
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-08 06:28:51-07	2077530
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 06:28:40-07	2077531
/	192.0.2.92	GET	200 OK	2016-07-08 06:28:21-07	2077532
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-08 06:28:58-07	2077533
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 06:29:18-07	2077534
/	192.0.2.20	GET	200 OK	2016-07-08 06:28:25-07	2077535
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-08 06:29:03-07	2077536
/	198.51.100.226	GET	200 OK	2016-07-08 06:28:29-07	2077537
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-08 06:29:09-07	2077538
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-08 06:28:55-07	2077539
/	198.51.100.60	GET	200 OK	2016-07-08 06:28:30-07	2077540
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-08 06:29:22-07	2077541
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 06:29:06-07	2077542
/	192.0.2.61	GET	200 OK	2016-07-08 06:28:38-07	2077543
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 06:29:01-07	2077544
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 06:29:23-07	2077545
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 06:29:36-07	2077546
/	192.0.2.65	GET	200 OK	2016-07-08 06:28:46-07	2077547
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-08 06:29:09-07	2077548
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-08 06:29:39-07	2077549
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-08 06:29:41-07	2077550
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-08 06:29:14-07	2077551
/	198.51.100.85	GET	200 OK	2016-07-08 06:28:56-07	2077552
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-08 06:29:45-07	2077553
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-08 06:29:17-07	2077554
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-08 06:29:49-07	2077555
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-08 06:29:55-07	2077556
/	192.0.2.139	GET	200 OK	2016-07-08 06:29:06-07	2077557
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-08 06:29:21-07	2077558
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 06:29:30-07	2077559
/	198.51.100.140	GET	200 OK	2016-07-08 06:29:08-07	2077560
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 06:29:41-07	2077561
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 06:29:53-07	2077562
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 06:29:32-07	2077563
/	203.0.113.147	GET	200 OK	2016-07-08 06:29:16-07	2077564
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 06:30:13-07	2077565
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 06:29:43-07	2077566
/	198.51.100.5	GET	200 OK	2016-07-08 06:29:26-07	2077567
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 06:29:51-07	2077568
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-08 06:29:48-07	2077569
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-08 06:30:04-07	2077570
/	203.0.113.180	GET	200 OK	2016-07-08 06:29:30-07	2077571
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-08 06:30:18-07	2077572
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 06:30:26-07	2077573
/	203.0.113.1	GET	200 OK	2016-07-08 06:29:36-07	2077574
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-08 06:30:25-07	2077575
/	203.0.113.130	GET	200 OK	2016-07-08 06:29:39-07	2077576
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 06:30:21-07	2077577
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 06:30:18-07	2077578
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 06:30:27-07	2077579
/	198.51.100.235	GET	200 OK	2016-07-08 06:29:43-07	2077580
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-08 06:30:17-07	2077581
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 06:30:19-07	2077582
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-08 06:30:37-07	2077583
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-08 06:30:06-07	2077584
/	203.0.113.28	GET	200 OK	2016-07-08 06:29:52-07	2077585
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-08 06:30:52-07	2077586
/	198.51.100.141	GET	200 OK	2016-07-08 06:29:58-07	2077587
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-08 06:30:32-07	2077588
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-08 06:30:27-07	2077589
/	192.0.2.219	GET	200 OK	2016-07-08 06:30:01-07	2077590
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-08 06:30:48-07	2077591
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-08 06:31:01-07	2077592
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-08 06:30:53-07	2077593
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-08 06:30:42-07	2077594
/	198.51.100.101	GET	200 OK	2016-07-08 06:30:06-07	2077595
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-08 06:30:33-07	2077596
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-08 06:31:04-07	2077597
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-08 06:30:59-07	2077598
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 06:30:37-07	2077599
/	192.0.2.129	GET	200 OK	2016-07-08 06:30:10-07	2077600
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-08 06:30:53-07	2077601
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 06:30:38-07	2077602
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-08 06:30:57-07	2077603
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-08 06:30:47-07	2077604
/	192.0.2.221	GET	200 OK	2016-07-08 06:30:14-07	2077605
/article/candidate-is-jerkq	192.0.2.221	GET	404 NOT FOUND	2016-07-08 06:31:07-07	2077606
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-08 06:30:50-07	2077607
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-08 06:31:02-07	2077608
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 06:30:38-07	2077609
/	198.51.100.171	GET	200 OK	2016-07-08 06:30:18-07	2077610
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-08 06:30:33-07	2077611
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-08 06:30:37-07	2077612
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-08 06:30:49-07	2077613
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-08 06:30:39-07	2077614
/	192.0.2.36	GET	200 OK	2016-07-08 06:30:20-07	2077615
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-08 06:30:46-07	2077616
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-08 06:30:50-07	2077617
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-08 06:31:17-07	2077618
/	203.0.113.77	GET	200 OK	2016-07-08 06:30:26-07	2077619
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-08 06:31:06-07	2077620
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-08 06:30:53-07	2077621
/	192.0.2.238	GET	200 OK	2016-07-08 06:30:27-07	2077622
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-08 06:31:10-07	2077623
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-08 06:31:20-07	2077624
/	192.0.2.15	GET	200 OK	2016-07-08 06:30:35-07	2077625
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 06:31:18-07	2077626
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 06:31:12-07	2077627
/	192.0.2.54	GET	200 OK	2016-07-08 06:30:45-07	2077628
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 06:31:04-07	2077629
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 06:31:41-07	2077630
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-08 06:31:35-07	2077631
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 06:31:17-07	2077632
/	198.51.100.168	GET	200 OK	2016-07-08 06:30:55-07	2077633
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 06:31:23-07	2077634
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-08 06:31:32-07	2077635
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-08 06:31:48-07	2077636
/	198.51.100.220	GET	200 OK	2016-07-08 06:31:02-07	2077637
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-08 06:31:41-07	2077638
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-08 06:31:41-07	2077639
/	192.0.2.251	GET	200 OK	2016-07-08 06:31:07-07	2077640
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-08 06:31:31-07	2077641
/	192.0.2.123	GET	200 OK	2016-07-08 06:31:08-07	2077642
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-08 06:32:08-07	2077643
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-08 06:32:04-07	2077644
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 06:31:27-07	2077645
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-08 06:31:53-07	2077646
/	203.0.113.165	GET	200 OK	2016-07-08 06:31:10-07	2077647
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-08 06:31:39-07	2077648
/	198.51.100.105	GET	200 OK	2016-07-08 06:31:19-07	2077649
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 06:32:05-07	2077650
/	203.0.113.7	GET	200 OK	2016-07-08 06:31:29-07	2077651
/	203.0.113.18	GET	200 OK	2016-07-08 07:10:59-07	2079173
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-08 06:32:00-07	2077652
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 06:32:06-07	2077653
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 06:32:06-07	2077654
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 06:32:29-07	2077655
/	198.51.100.135	GET	200 OK	2016-07-08 06:31:35-07	2077656
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-08 06:32:30-07	2077657
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 06:32:09-07	2077658
/	198.51.100.140	GET	200 OK	2016-07-08 06:31:44-07	2077659
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 06:32:17-07	2077660
/	198.51.100.199	GET	200 OK	2016-07-08 06:31:52-07	2077661
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-08 06:32:17-07	2077662
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-08 06:32:50-07	2077663
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-08 06:32:35-07	2077664
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-08 06:32:38-07	2077665
/	192.0.2.32	GET	200 OK	2016-07-08 06:31:59-07	2077666
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-08 06:32:47-07	2077667
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-08 06:32:48-07	2077668
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-08 06:32:34-07	2077669
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-08 06:32:29-07	2077670
/	203.0.113.8	GET	200 OK	2016-07-08 06:32:04-07	2077671
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-08 06:32:26-07	2077672
/	192.0.2.242	GET	200 OK	2016-07-08 06:32:06-07	2077673
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-08 06:32:50-07	2077674
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-08 06:33:05-07	2077675
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-08 06:32:29-07	2077676
/	192.0.2.121	GET	200 OK	2016-07-08 06:32:08-07	2077677
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-08 06:32:29-07	2077678
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-08 06:32:45-07	2077679
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-08 06:32:25-07	2077680
/	203.0.113.195	GET	200 OK	2016-07-08 06:32:11-07	2077681
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-08 06:33:04-07	2077682
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-08 06:33:10-07	2077683
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-08 06:32:34-07	2077684
/	203.0.113.4	GET	200 OK	2016-07-08 06:32:18-07	2077685
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-08 06:32:53-07	2077686
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 06:32:45-07	2077687
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-08 06:32:51-07	2077688
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-08 06:32:55-07	2077689
/	198.51.100.57	GET	200 OK	2016-07-08 06:32:28-07	2077690
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-08 06:33:18-07	2077691
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-08 06:33:10-07	2077692
/	198.51.100.145	GET	200 OK	2016-07-08 06:32:34-07	2077693
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 06:32:58-07	2077694
/	192.0.2.105	GET	200 OK	2016-07-08 06:32:38-07	2077695
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-08 06:33:02-07	2077696
/	203.0.113.199	GET	200 OK	2016-07-08 06:32:39-07	2077697
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-08 06:32:56-07	2077698
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-08 06:33:02-07	2077699
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-08 06:33:08-07	2077700
/	198.51.100.236	GET	200 OK	2016-07-08 06:32:48-07	2077701
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-08 06:33:17-07	2077702
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-08 06:33:47-07	2077703
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-08 06:33:09-07	2077704
/	192.0.2.99	GET	200 OK	2016-07-08 06:32:56-07	2077705
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 06:33:39-07	2077706
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-08 06:33:16-07	2077707
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-08 06:33:14-07	2077708
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-08 06:33:55-07	2077709
/	198.51.100.22	GET	200 OK	2016-07-08 06:32:58-07	2077710
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-08 06:33:21-07	2077711
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 06:33:55-07	2077712
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-08 06:33:48-07	2077713
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 06:33:20-07	2077714
/	203.0.113.159	GET	200 OK	2016-07-08 06:33:07-07	2077715
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 06:33:25-07	2077716
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-08 06:33:59-07	2077717
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 06:33:23-07	2077718
/	203.0.113.102	GET	200 OK	2016-07-08 06:33:13-07	2077719
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-08 06:33:34-07	2077720
/	198.51.100.209	GET	200 OK	2016-07-08 06:33:18-07	2077721
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-08 06:33:54-07	2077722
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-08 06:34:07-07	2077723
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-08 06:33:39-07	2077724
/	198.51.100.7	GET	200 OK	2016-07-08 06:33:23-07	2077725
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-08 06:33:48-07	2077726
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-08 06:33:48-07	2077727
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-08 06:33:54-07	2077728
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-08 06:33:51-07	2077729
/	203.0.113.192	GET	200 OK	2016-07-08 06:33:27-07	2077730
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-08 06:33:57-07	2077731
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-08 06:33:48-07	2077732
/	198.51.100.153	GET	200 OK	2016-07-08 06:33:29-07	2077733
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 06:34:03-07	2077734
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-08 06:33:55-07	2077735
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-08 06:34:29-07	2077736
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 06:33:53-07	2077737
/	192.0.2.32	GET	200 OK	2016-07-08 06:33:34-07	2077738
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-08 06:34:13-07	2077739
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-08 06:34:09-07	2077740
/	192.0.2.103	GET	200 OK	2016-07-08 06:33:43-07	2077741
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 06:34:23-07	2077742
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-08 06:34:12-07	2077743
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 06:34:22-07	2077744
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-08 06:34:36-07	2077745
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-08 06:34:37-07	2077747
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-08 06:34:43-07	2077748
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-08 06:34:09-07	2077749
/	198.51.100.98	GET	200 OK	2016-07-08 06:33:46-07	2077750
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-08 06:34:16-07	2077751
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 06:34:04-07	2077752
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 06:34:26-07	2077753
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-08 06:34:02-07	2077754
/	203.0.113.92	GET	200 OK	2016-07-08 06:33:48-07	2077755
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 06:34:46-07	2077756
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-08 06:34:36-07	2077757
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 06:34:21-07	2077758
/	198.51.100.110	GET	200 OK	2016-07-08 06:33:58-07	2077759
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-08 06:34:46-07	2077760
/	203.0.113.202	GET	200 OK	2016-07-08 06:34:03-07	2077761
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-08 06:34:33-07	2077762
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-08 06:34:32-07	2077763
/	198.51.100.32	GET	200 OK	2016-07-08 06:34:05-07	2077764
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-08 06:34:54-07	2077765
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 06:34:38-07	2077766
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-08 06:34:49-07	2077767
/	198.51.100.185	GET	200 OK	2016-07-08 06:34:11-07	2077768
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 06:35:01-07	2077769
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-08 06:35:04-07	2077770
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 06:35:08-07	2077771
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-08 06:34:36-07	2077772
/	198.51.100.152	GET	200 OK	2016-07-08 06:34:14-07	2077773
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 06:35:11-07	2077774
/	192.0.2.85	GET	200 OK	2016-07-08 06:34:18-07	2077775
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 06:34:33-07	2077776
/	198.51.100.90	GET	200 OK	2016-07-08 06:34:23-07	2077777
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 06:34:39-07	2077778
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-08 06:34:39-07	2077779
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-08 06:34:49-07	2077780
/	203.0.113.194	GET	200 OK	2016-07-08 06:34:27-07	2077781
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-08 06:35:25-07	2077782
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-08 06:34:54-07	2077783
/	192.0.2.111	GET	200 OK	2016-07-08 06:34:35-07	2077784
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 06:35:19-07	2077785
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 06:35:20-07	2077786
/	192.0.2.75	GET	200 OK	2016-07-08 06:34:39-07	2077787
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 06:35:06-07	2077788
/	198.51.100.169	GET	200 OK	2016-07-08 06:34:42-07	2077789
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-08 06:35:04-07	2077790
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-08 06:35:25-07	2077791
/	203.0.113.198	GET	200 OK	2016-07-08 06:34:52-07	2077792
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 06:35:20-07	2077793
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-08 06:35:29-07	2077794
/	203.0.113.184	GET	200 OK	2016-07-08 06:34:53-07	2077795
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-08 06:35:27-07	2077796
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-08 06:35:53-07	2077797
/article/candidate-is-jerkf	203.0.113.184	GET	404 NOT FOUND	2016-07-08 06:35:17-07	2077798
/	198.51.100.100	GET	200 OK	2016-07-08 06:34:56-07	2077799
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 06:35:26-07	2077800
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-08 06:35:15-07	2077801
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 06:35:46-07	2077802
/	203.0.113.34	GET	200 OK	2016-07-08 06:35:01-07	2077803
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 06:35:33-07	2077804
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 06:35:39-07	2077805
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-08 06:35:25-07	2077806
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-08 06:35:33-07	2077807
/	203.0.113.48	GET	200 OK	2016-07-08 06:35:07-07	2077808
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-08 06:35:30-07	2077809
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-08 06:35:36-07	2077810
/	198.51.100.88	GET	200 OK	2016-07-08 06:35:08-07	2077811
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-08 06:35:53-07	2077812
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-08 06:35:29-07	2077813
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-08 06:35:31-07	2077814
/	198.51.100.130	GET	200 OK	2016-07-08 06:35:16-07	2077815
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-08 06:35:57-07	2077816
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-08 06:35:48-07	2077817
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 06:35:49-07	2077818
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-08 06:36:12-07	2077819
/	192.0.2.21	GET	200 OK	2016-07-08 06:35:18-07	2077820
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-08 06:35:54-07	2077821
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-08 06:35:43-07	2077822
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 06:36:17-07	2077823
/	203.0.113.121	GET	200 OK	2016-07-08 06:35:21-07	2077824
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-08 06:35:54-07	2077825
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-08 06:35:50-07	2077826
/	203.0.113.230	GET	200 OK	2016-07-08 06:35:30-07	2077827
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-08 06:35:46-07	2077828
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 06:36:04-07	2077829
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 06:36:16-07	2077830
/	192.0.2.52	GET	200 OK	2016-07-08 06:35:36-07	2077831
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-08 06:35:54-07	2077832
/	203.0.113.149	GET	200 OK	2016-07-08 06:35:43-07	2077833
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-08 06:35:58-07	2077834
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-08 06:36:06-07	2077835
/	203.0.113.114	GET	200 OK	2016-07-08 06:35:45-07	2077836
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-08 06:36:16-07	2077837
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-08 06:36:17-07	2077838
/	192.0.2.86	GET	200 OK	2016-07-08 06:35:46-07	2077839
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-08 06:36:23-07	2077840
/	203.0.113.133	GET	200 OK	2016-07-08 06:35:49-07	2077841
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-08 06:36:29-07	2077842
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-08 06:36:49-07	2077843
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-08 06:36:09-07	2077844
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-08 06:36:10-07	2077845
/	192.0.2.214	GET	200 OK	2016-07-08 06:35:54-07	2077846
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-08 06:36:20-07	2077847
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-08 06:36:38-07	2077848
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-08 06:36:44-07	2077849
/	203.0.113.229	GET	200 OK	2016-07-08 06:36:04-07	2077850
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-08 06:36:54-07	2077851
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-08 06:36:33-07	2077852
/	198.51.100.251	GET	200 OK	2016-07-08 06:36:12-07	2077853
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 06:36:54-07	2077854
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-08 06:36:58-07	2077855
/	198.51.100.128	GET	200 OK	2016-07-08 06:36:15-07	2077856
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-08 06:37:15-07	2077857
/	203.0.113.67	GET	200 OK	2016-07-08 06:36:21-07	2077858
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 06:36:41-07	2077859
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 06:36:56-07	2077860
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 06:36:48-07	2077861
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-08 06:37:21-07	2077862
/	198.51.100.237	GET	200 OK	2016-07-08 06:36:30-07	2077863
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-08 06:37:15-07	2077864
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-08 06:37:25-07	2077865
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-08 06:37:11-07	2077866
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-08 06:36:56-07	2077867
/	198.51.100.178	GET	200 OK	2016-07-08 06:36:33-07	2077868
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-08 06:37:30-07	2077869
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 06:37:28-07	2077870
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 06:37:15-07	2077871
/	198.51.100.138	GET	200 OK	2016-07-08 06:36:42-07	2077872
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 06:36:59-07	2077873
/	203.0.113.5	GET	200 OK	2016-07-08 06:36:47-07	2077874
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-08 06:37:25-07	2077875
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-08 06:37:20-07	2077876
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 06:37:34-07	2077877
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-08 06:37:11-07	2077878
/	203.0.113.136	GET	200 OK	2016-07-08 06:36:49-07	2077879
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 06:37:10-07	2077880
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 06:37:24-07	2077881
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-08 06:37:07-07	2077882
/	203.0.113.66	GET	200 OK	2016-07-08 06:36:54-07	2077883
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-08 06:37:18-07	2077884
/	203.0.113.185	GET	200 OK	2016-07-08 06:37:03-07	2077885
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 06:37:48-07	2077886
/article/candidate-is-jerkb	203.0.113.185	GET	404 NOT FOUND	2016-07-08 06:37:43-07	2077887
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-08 06:38:03-07	2077888
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-08 06:37:35-07	2077889
/	192.0.2.162	GET	200 OK	2016-07-08 06:37:08-07	2077890
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-08 06:37:46-07	2077891
/	203.0.113.8	GET	200 OK	2016-07-08 06:37:11-07	2077892
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-08 06:37:40-07	2077893
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-08 06:37:42-07	2077894
/	198.51.100.206	GET	200 OK	2016-07-08 06:37:16-07	2077895
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-08 06:37:39-07	2077896
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-08 06:37:53-07	2077897
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 06:38:12-07	2077898
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-08 06:37:38-07	2077899
/	198.51.100.80	GET	200 OK	2016-07-08 06:37:17-07	2077900
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-08 06:38:13-07	2077901
/	198.51.100.60	GET	200 OK	2016-07-08 06:37:23-07	2077902
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 06:38:00-07	2077903
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-08 06:38:18-07	2077904
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 06:37:48-07	2077905
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-08 06:37:46-07	2077906
/	198.51.100.206	GET	200 OK	2016-07-08 06:37:27-07	2077907
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-08 06:38:27-07	2077908
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 06:38:03-07	2077909
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-08 06:37:45-07	2077910
/	198.51.100.120	GET	200 OK	2016-07-08 06:37:36-07	2077911
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 06:38:26-07	2077912
/	198.51.100.128	GET	200 OK	2016-07-08 06:37:37-07	2077913
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-08 06:38:24-07	2077914
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-08 06:37:56-07	2077915
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-08 06:38:23-07	2077916
/	192.0.2.20	GET	200 OK	2016-07-08 06:37:43-07	2077917
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 06:38:08-07	2077918
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-08 06:38:22-07	2077919
/	198.51.100.198	GET	200 OK	2016-07-08 06:37:47-07	2077920
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-08 06:38:31-07	2077921
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-08 06:38:07-07	2077922
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 06:38:08-07	2077923
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 06:38:34-07	2077924
/	203.0.113.136	GET	200 OK	2016-07-08 06:37:49-07	2077925
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-08 06:38:06-07	2077926
/	203.0.113.131	GET	200 OK	2016-07-08 06:37:59-07	2077927
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-08 06:38:59-07	2077928
/	198.51.100.34	GET	200 OK	2016-07-08 06:38:04-07	2077929
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-08 06:38:48-07	2077930
/	198.51.100.167	GET	200 OK	2016-07-08 06:38:13-07	2077931
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-08 06:38:54-07	2077932
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 06:39:00-07	2077933
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 06:39:06-07	2077934
/article/so-many-bearsa	198.51.100.167	GET	404 NOT FOUND	2016-07-08 06:38:47-07	2077935
/	192.0.2.170	GET	200 OK	2016-07-08 06:38:15-07	2077936
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 06:38:58-07	2077937
/	203.0.113.198	GET	200 OK	2016-07-08 06:38:25-07	2077938
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-08 06:39:00-07	2077939
/	192.0.2.111	GET	200 OK	2016-07-08 06:38:34-07	2077940
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-08 06:39:30-07	2077941
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-08 06:38:54-07	2077942
/	203.0.113.109	GET	200 OK	2016-07-08 06:38:39-07	2077943
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 06:39:18-07	2077944
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-08 06:39:15-07	2077945
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-08 06:39:19-07	2077946
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-08 06:39:26-07	2077947
/	192.0.2.227	GET	200 OK	2016-07-08 06:38:40-07	2077948
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-08 06:39:04-07	2077949
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-08 06:39:37-07	2077950
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-08 06:38:56-07	2077951
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-08 06:38:57-07	2077952
/	203.0.113.110	GET	200 OK	2016-07-08 06:38:47-07	2077953
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-08 06:39:04-07	2077954
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-08 06:39:12-07	2077955
/	198.51.100.156	GET	200 OK	2016-07-08 06:38:48-07	2077956
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-08 06:39:31-07	2077957
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-08 06:39:23-07	2077958
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 06:39:21-07	2077959
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-08 06:39:13-07	2077960
/	198.51.100.112	GET	200 OK	2016-07-08 06:38:56-07	2077961
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-08 06:39:25-07	2077962
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 06:39:34-07	2077963
/	192.0.2.3	GET	200 OK	2016-07-08 06:39:03-07	2077964
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 06:39:23-07	2077965
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-08 06:40:02-07	2077966
/	192.0.2.133	GET	200 OK	2016-07-08 06:39:04-07	2077967
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-08 06:39:19-07	2077968
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-08 06:39:44-07	2077969
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 06:39:45-07	2077970
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 06:40:01-07	2077971
/	192.0.2.49	GET	200 OK	2016-07-08 06:39:14-07	2077972
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-08 06:39:44-07	2077973
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-08 06:40:03-07	2077974
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-08 06:39:57-07	2077975
/	192.0.2.40	GET	200 OK	2016-07-08 06:39:15-07	2077976
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 06:39:39-07	2077977
/	203.0.113.89	GET	200 OK	2016-07-08 06:39:16-07	2077978
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 06:40:11-07	2077979
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-08 06:39:34-07	2077980
/	198.51.100.212	GET	200 OK	2016-07-08 06:39:26-07	2077981
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-08 06:40:11-07	2077982
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-08 06:39:44-07	2077983
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 06:40:22-07	2077984
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-08 06:40:26-07	2077985
/	198.51.100.18	GET	200 OK	2016-07-08 06:39:32-07	2077986
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 06:40:04-07	2077987
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 06:40:32-07	2077988
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-08 06:40:17-07	2077989
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-08 06:40:02-07	2077990
/	192.0.2.177	GET	200 OK	2016-07-08 06:39:34-07	2077991
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-08 06:40:13-07	2077992
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-08 06:40:04-07	2077993
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-08 06:39:51-07	2077994
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-08 06:39:54-07	2077995
/	203.0.113.16	GET	200 OK	2016-07-08 06:39:35-07	2077996
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-08 06:40:26-07	2077997
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-08 06:40:18-07	2077998
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-08 06:40:12-07	2077999
/	203.0.113.15	GET	200 OK	2016-07-08 06:39:37-07	2078000
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 06:40:23-07	2078001
/	203.0.113.87	GET	200 OK	2016-07-08 06:39:45-07	2078002
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 06:40:06-07	2078003
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 06:40:15-07	2078004
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-08 06:40:31-07	2078005
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-08 06:40:39-07	2078006
/	192.0.2.50	GET	200 OK	2016-07-08 06:39:47-07	2078007
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 06:40:11-07	2078008
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 06:40:07-07	2078009
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 06:40:26-07	2078010
/	192.0.2.141	GET	200 OK	2016-07-08 06:39:54-07	2078011
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-08 06:40:52-07	2078012
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-08 06:40:53-07	2078013
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 06:40:17-07	2078014
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-08 06:40:54-07	2078015
/	192.0.2.5	GET	200 OK	2016-07-08 06:39:59-07	2078016
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 06:40:51-07	2078017
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-08 06:40:52-07	2078018
/	198.51.100.80	GET	200 OK	2016-07-08 06:40:09-07	2078019
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-08 06:40:46-07	2078020
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-08 06:40:24-07	2078021
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-08 06:41:09-07	2078022
/	198.51.100.187	GET	200 OK	2016-07-08 06:40:11-07	2078023
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-08 06:40:46-07	2078024
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-08 06:40:39-07	2078025
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 06:40:36-07	2078026
/	203.0.113.187	GET	200 OK	2016-07-08 06:40:12-07	2078027
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-08 06:40:41-07	2078028
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-08 06:41:04-07	2078029
/	198.51.100.62	GET	200 OK	2016-07-08 06:40:15-07	2078030
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-08 06:41:06-07	2078031
/	192.0.2.89	GET	200 OK	2016-07-08 06:40:23-07	2078032
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-08 06:40:46-07	2078033
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-08 06:40:41-07	2078034
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 06:41:07-07	2078035
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 06:41:01-07	2078036
/	192.0.2.10	GET	200 OK	2016-07-08 06:40:27-07	2078037
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-08 06:40:51-07	2078038
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-08 06:41:00-07	2078039
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 06:41:19-07	2078040
/	198.51.100.81	GET	200 OK	2016-07-08 06:40:32-07	2078041
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-08 06:41:30-07	2078042
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-08 06:41:07-07	2078043
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-08 06:41:21-07	2078044
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-08 06:41:23-07	2078045
/	192.0.2.225	GET	200 OK	2016-07-08 06:40:34-07	2078046
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-08 06:40:54-07	2078047
/	192.0.2.154	GET	200 OK	2016-07-08 06:40:38-07	2078048
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 06:41:00-07	2078049
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 06:41:25-07	2078050
/	192.0.2.214	GET	200 OK	2016-07-08 06:40:39-07	2078051
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 06:41:29-07	2078052
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 06:41:32-07	2078053
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-08 06:41:18-07	2078054
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-08 06:41:01-07	2078055
/	192.0.2.196	GET	200 OK	2016-07-08 06:40:40-07	2078056
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-08 06:41:03-07	2078057
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-08 06:41:30-07	2078058
/	198.51.100.26	GET	200 OK	2016-07-08 06:40:42-07	2078059
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-08 06:41:24-07	2078060
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-08 06:41:36-07	2078061
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-08 06:41:21-07	2078062
/	198.51.100.209	GET	200 OK	2016-07-08 06:40:46-07	2078063
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-08 06:41:42-07	2078064
/	203.0.113.13	GET	200 OK	2016-07-08 06:40:53-07	2078065
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-08 06:41:47-07	2078066
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-08 06:41:36-07	2078067
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-08 06:41:40-07	2078068
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-08 06:41:18-07	2078069
/	203.0.113.123	GET	200 OK	2016-07-08 06:40:57-07	2078070
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-08 06:41:46-07	2078071
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-08 06:41:39-07	2078072
/	203.0.113.83	GET	200 OK	2016-07-08 06:41:02-07	2078073
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 06:41:30-07	2078074
/	198.51.100.3	GET	200 OK	2016-07-08 06:41:11-07	2078075
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-08 06:41:57-07	2078076
/	192.0.2.7	GET	200 OK	2016-07-08 06:41:21-07	2078077
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 06:42:10-07	2078078
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-08 06:41:50-07	2078079
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 06:41:54-07	2078080
/	192.0.2.14	GET	200 OK	2016-07-08 06:41:26-07	2078081
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 06:42:26-07	2078082
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 06:42:20-07	2078083
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 06:41:43-07	2078084
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-08 06:41:42-07	2078085
/	192.0.2.77	GET	200 OK	2016-07-08 06:41:29-07	2078086
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 06:42:27-07	2078087
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-08 06:42:02-07	2078088
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-08 06:42:28-07	2078089
/	192.0.2.22	GET	200 OK	2016-07-08 06:41:36-07	2078090
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-08 06:42:27-07	2078091
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-08 06:42:22-07	2078092
/	192.0.2.149	GET	200 OK	2016-07-08 06:41:39-07	2078093
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-08 06:42:14-07	2078094
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-08 06:42:39-07	2078095
/	203.0.113.110	GET	200 OK	2016-07-08 06:41:49-07	2078096
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 06:42:05-07	2078097
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 06:42:20-07	2078098
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 06:42:27-07	2078099
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 06:42:09-07	2078100
/	198.51.100.32	GET	200 OK	2016-07-08 06:41:52-07	2078101
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 06:42:24-07	2078102
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-08 06:42:14-07	2078103
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 06:42:52-07	2078104
/	192.0.2.220	GET	200 OK	2016-07-08 06:41:58-07	2078105
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-08 06:42:20-07	2078106
/	203.0.113.247	GET	200 OK	2016-07-08 06:42:02-07	2078107
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-08 06:42:58-07	2078108
/	203.0.113.87	GET	200 OK	2016-07-08 06:42:09-07	2078109
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 06:42:41-07	2078110
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-08 06:42:54-07	2078111
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 06:42:48-07	2078112
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-08 06:42:29-07	2078113
/	203.0.113.8	GET	200 OK	2016-07-08 06:42:17-07	2078114
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-08 06:43:05-07	2078115
/	192.0.2.71	GET	200 OK	2016-07-08 06:42:23-07	2078116
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-08 06:42:58-07	2078117
/	198.51.100.10	GET	200 OK	2016-07-08 06:42:28-07	2078118
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-08 06:43:07-07	2078119
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-08 06:43:11-07	2078120
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 06:42:52-07	2078121
/	198.51.100.163	GET	200 OK	2016-07-08 06:42:35-07	2078122
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-08 06:43:21-07	2078123
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-08 06:43:27-07	2078124
/	203.0.113.120	GET	200 OK	2016-07-08 06:42:37-07	2078125
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 06:43:18-07	2078126
/	198.51.100.36	GET	200 OK	2016-07-08 06:42:45-07	2078127
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-08 06:43:04-07	2078128
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-08 06:43:36-07	2078129
/	192.0.2.215	GET	200 OK	2016-07-08 06:42:49-07	2078130
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 06:43:44-07	2078131
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-08 06:43:24-07	2078132
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-08 06:43:48-07	2078133
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-08 06:43:13-07	2078134
/	198.51.100.103	GET	200 OK	2016-07-08 06:42:50-07	2078135
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-08 06:43:35-07	2078136
/	203.0.113.231	GET	200 OK	2016-07-08 06:42:52-07	2078137
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-08 06:43:14-07	2078138
/	192.0.2.88	GET	200 OK	2016-07-08 06:42:55-07	2078139
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-08 06:43:40-07	2078140
/	192.0.2.190	GET	200 OK	2016-07-08 06:43:05-07	2078141
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-08 06:43:37-07	2078142
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-08 06:44:03-07	2078143
/	198.51.100.89	GET	200 OK	2016-07-08 06:43:09-07	2078144
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-08 06:43:59-07	2078145
/	198.51.100.119	GET	200 OK	2016-07-08 06:43:17-07	2078146
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-08 06:43:48-07	2078147
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-08 06:43:48-07	2078148
/	203.0.113.193	GET	200 OK	2016-07-08 06:43:26-07	2078149
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-08 06:44:20-07	2078150
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-08 06:44:12-07	2078151
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-08 06:43:51-07	2078152
/	192.0.2.13	GET	200 OK	2016-07-08 06:43:34-07	2078153
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 06:44:10-07	2078154
/	198.51.100.236	GET	200 OK	2016-07-08 06:43:42-07	2078155
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-08 06:44:38-07	2078156
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-08 06:44:34-07	2078157
/	192.0.2.49	GET	200 OK	2016-07-08 06:43:47-07	2078158
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-08 06:44:18-07	2078159
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-08 06:44:28-07	2078160
/	198.51.100.11	GET	200 OK	2016-07-08 06:43:55-07	2078161
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 06:44:18-07	2078162
/	192.0.2.16	GET	200 OK	2016-07-08 06:44:03-07	2078163
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-08 06:44:43-07	2078164
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-08 06:44:30-07	2078165
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 06:44:23-07	2078166
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 06:44:46-07	2078167
/	192.0.2.176	GET	200 OK	2016-07-08 06:44:10-07	2078168
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-08 06:45:00-07	2078169
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-08 06:44:40-07	2078170
/article/candidate-is-jerkd	192.0.2.176	GET	404 NOT FOUND	2016-07-08 06:44:37-07	2078171
/	192.0.2.114	GET	200 OK	2016-07-08 06:44:16-07	2078172
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 06:45:04-07	2078173
/article/so-many-bearsv	192.0.2.114	GET	404 NOT FOUND	2016-07-08 06:45:12-07	2078174
/	192.0.2.61	GET	200 OK	2016-07-08 06:44:18-07	2078175
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-08 06:45:04-07	2078176
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-08 06:45:13-07	2078177
/	203.0.113.194	GET	200 OK	2016-07-08 06:44:22-07	2078178
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-08 06:44:55-07	2078179
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-08 06:45:21-07	2078180
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-08 06:45:04-07	2078181
/	192.0.2.136	GET	200 OK	2016-07-08 06:44:27-07	2078182
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-08 06:45:18-07	2078183
/	198.51.100.233	GET	200 OK	2016-07-08 06:44:28-07	2078184
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-08 06:44:54-07	2078185
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-08 06:45:13-07	2078186
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-08 06:44:55-07	2078187
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-08 06:45:20-07	2078188
/	198.51.100.241	GET	200 OK	2016-07-08 06:44:29-07	2078189
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-08 06:44:53-07	2078190
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 06:45:25-07	2078191
/	198.51.100.118	GET	200 OK	2016-07-08 06:44:31-07	2078192
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-08 06:45:05-07	2078193
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-08 06:45:17-07	2078194
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-08 06:45:11-07	2078195
/	192.0.2.115	GET	200 OK	2016-07-08 06:44:37-07	2078196
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-08 06:45:11-07	2078197
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-08 06:45:03-07	2078198
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-08 06:44:56-07	2078199
/	192.0.2.39	GET	200 OK	2016-07-08 06:44:38-07	2078200
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 06:44:59-07	2078201
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-08 06:45:21-07	2078202
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 06:45:01-07	2078203
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 06:45:14-07	2078204
/	203.0.113.146	GET	200 OK	2016-07-08 06:44:44-07	2078205
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 06:45:38-07	2078206
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 06:45:21-07	2078207
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-08 06:45:13-07	2078208
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-08 06:45:02-07	2078209
/	198.51.100.71	GET	200 OK	2016-07-08 06:44:45-07	2078210
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-08 06:45:31-07	2078211
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-08 06:45:43-07	2078212
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-08 06:45:17-07	2078213
/	203.0.113.215	GET	200 OK	2016-07-08 06:44:54-07	2078214
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-08 06:45:10-07	2078215
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-08 06:45:39-07	2078216
/	192.0.2.208	GET	200 OK	2016-07-08 06:44:56-07	2078217
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-08 06:45:52-07	2078218
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 06:45:18-07	2078219
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 06:45:52-07	2078220
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-08 06:45:45-07	2078221
/	198.51.100.15	GET	200 OK	2016-07-08 06:45:03-07	2078222
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-08 06:45:31-07	2078223
/	192.0.2.179	GET	200 OK	2016-07-08 06:45:10-07	2078224
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-08 06:45:39-07	2078225
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-08 06:46:01-07	2078226
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-08 06:45:36-07	2078227
/article/media-obsessed-with-bearsk	192.0.2.179	GET	404 NOT FOUND	2016-07-08 06:46:02-07	2078228
/	203.0.113.12	GET	200 OK	2016-07-08 06:45:19-07	2078229
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 06:45:54-07	2078230
/	198.51.100.12	GET	200 OK	2016-07-08 06:45:27-07	2078231
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 06:46:06-07	2078232
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-08 06:46:00-07	2078233
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-08 06:46:00-07	2078234
/	192.0.2.58	GET	200 OK	2016-07-08 06:45:29-07	2078235
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 06:46:03-07	2078236
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 06:46:09-07	2078237
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-08 06:46:18-07	2078238
/	198.51.100.223	GET	200 OK	2016-07-08 06:45:31-07	2078239
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-08 06:46:18-07	2078240
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 06:45:46-07	2078241
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 06:46:03-07	2078242
/	192.0.2.18	GET	200 OK	2016-07-08 06:45:40-07	2078243
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-08 06:46:01-07	2078244
/	203.0.113.201	GET	200 OK	2016-07-08 06:45:48-07	2078245
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-08 06:46:33-07	2078246
/	198.51.100.168	GET	200 OK	2016-07-08 06:45:51-07	2078247
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-08 06:46:30-07	2078248
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-08 06:46:13-07	2078249
/	203.0.113.57	GET	200 OK	2016-07-08 06:45:53-07	2078250
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-08 06:46:49-07	2078251
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-08 06:46:43-07	2078252
/	192.0.2.168	GET	200 OK	2016-07-08 06:46:01-07	2078253
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-08 06:46:31-07	2078254
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-08 06:46:49-07	2078255
/	192.0.2.114	GET	200 OK	2016-07-08 06:46:04-07	2078256
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-08 06:46:29-07	2078257
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 06:46:45-07	2078258
/	198.51.100.113	GET	200 OK	2016-07-08 06:46:08-07	2078259
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 06:47:02-07	2078260
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-08 06:46:27-07	2078261
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 06:47:03-07	2078262
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 06:46:32-07	2078263
/	198.51.100.145	GET	200 OK	2016-07-08 06:46:13-07	2078264
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-08 06:46:33-07	2078265
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-08 06:46:54-07	2078266
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-08 06:46:30-07	2078267
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 06:46:46-07	2078268
/	198.51.100.218	GET	200 OK	2016-07-08 06:46:20-07	2078269
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 06:47:12-07	2078270
/	198.51.100.43	GET	200 OK	2016-07-08 06:46:23-07	2078271
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-08 06:47:02-07	2078272
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-08 06:47:13-07	2078273
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-08 06:47:15-07	2078274
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-08 06:47:19-07	2078275
/	203.0.113.73	GET	200 OK	2016-07-08 06:46:33-07	2078276
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-08 06:47:32-07	2078277
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-08 06:47:04-07	2078278
/	203.0.113.210	GET	200 OK	2016-07-08 06:46:42-07	2078279
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-08 06:47:01-07	2078280
/	198.51.100.100	GET	200 OK	2016-07-08 06:46:52-07	2078281
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-08 06:47:22-07	2078282
/	192.0.2.179	GET	200 OK	2016-07-08 06:46:55-07	2078283
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-08 06:47:19-07	2078284
/	192.0.2.59	GET	200 OK	2016-07-08 06:46:58-07	2078285
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 06:47:34-07	2078286
/	203.0.113.244	GET	200 OK	2016-07-08 06:47:05-07	2078287
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-08 06:47:39-07	2078288
/	192.0.2.39	GET	200 OK	2016-07-08 06:47:12-07	2078289
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 06:47:30-07	2078290
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-08 06:48:06-07	2078291
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-08 06:47:39-07	2078292
/	203.0.113.144	GET	200 OK	2016-07-08 06:47:18-07	2078293
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-08 06:47:52-07	2078294
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-08 06:47:46-07	2078295
/	203.0.113.189	GET	200 OK	2016-07-08 06:47:19-07	2078296
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-08 06:47:58-07	2078297
/	198.51.100.247	GET	200 OK	2016-07-08 06:47:27-07	2078298
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-08 06:47:47-07	2078299
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-08 06:48:09-07	2078300
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-08 06:48:27-07	2078301
/	192.0.2.20	GET	200 OK	2016-07-08 06:47:31-07	2078302
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-08 06:48:12-07	2078303
/	203.0.113.128	GET	200 OK	2016-07-08 06:47:37-07	2078304
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 06:48:11-07	2078305
/	192.0.2.208	GET	200 OK	2016-07-08 06:47:45-07	2078306
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 06:48:25-07	2078307
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-08 06:48:17-07	2078308
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-08 06:48:42-07	2078309
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-08 06:48:29-07	2078310
/	203.0.113.81	GET	200 OK	2016-07-08 06:47:51-07	2078311
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 06:48:29-07	2078312
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 06:48:46-07	2078313
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 06:48:46-07	2078314
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 06:48:09-07	2078315
/	192.0.2.175	GET	200 OK	2016-07-08 06:47:56-07	2078316
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-08 06:48:49-07	2078317
/	198.51.100.229	GET	200 OK	2016-07-08 06:48:06-07	2078318
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-08 06:48:21-07	2078319
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-08 06:48:38-07	2078320
/	198.51.100.150	GET	200 OK	2016-07-08 06:48:08-07	2078321
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-08 06:48:59-07	2078322
/	192.0.2.55	GET	200 OK	2016-07-08 06:48:09-07	2078323
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 06:48:28-07	2078324
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-08 06:49:07-07	2078325
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 06:48:55-07	2078326
/	203.0.113.157	GET	200 OK	2016-07-08 06:48:15-07	2078327
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-08 06:49:03-07	2078328
/	198.51.100.197	GET	200 OK	2016-07-08 06:48:16-07	2078329
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-08 06:48:54-07	2078330
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 06:49:03-07	2078331
/	198.51.100.177	GET	200 OK	2016-07-08 06:48:21-07	2078332
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 06:49:20-07	2078333
/article/media-obsessed-with-bearsy	198.51.100.177	GET	404 NOT FOUND	2016-07-08 06:48:38-07	2078334
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 06:49:18-07	2078335
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-08 06:48:54-07	2078336
/	192.0.2.50	GET	200 OK	2016-07-08 06:48:29-07	2078337
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-08 06:49:00-07	2078338
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-08 06:49:12-07	2078339
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-08 06:48:54-07	2078340
/	192.0.2.44	GET	200 OK	2016-07-08 06:48:39-07	2078341
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-08 06:49:33-07	2078342
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-08 06:49:17-07	2078343
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-08 06:49:31-07	2078344
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-08 06:49:03-07	2078345
/	192.0.2.110	GET	200 OK	2016-07-08 06:48:49-07	2078346
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-08 06:49:35-07	2078347
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-08 06:49:12-07	2078348
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-08 06:49:44-07	2078349
/	192.0.2.21	GET	200 OK	2016-07-08 06:48:59-07	2078350
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-08 06:49:53-07	2078351
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 06:49:45-07	2078352
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 06:49:17-07	2078353
/	198.51.100.79	GET	200 OK	2016-07-08 06:49:07-07	2078354
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-08 06:49:22-07	2078355
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-08 06:49:31-07	2078356
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-08 06:49:49-07	2078357
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-08 06:49:35-07	2078358
/	192.0.2.74	GET	200 OK	2016-07-08 06:49:15-07	2078359
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 06:49:57-07	2078360
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 06:50:08-07	2078361
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-08 06:49:39-07	2078362
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-08 06:49:39-07	2078363
/	192.0.2.184	GET	200 OK	2016-07-08 06:49:23-07	2078364
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-08 06:49:47-07	2078365
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 06:50:01-07	2078366
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-08 06:50:09-07	2078367
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-08 06:49:57-07	2078368
/	192.0.2.108	GET	200 OK	2016-07-08 06:49:30-07	2078369
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-08 06:50:19-07	2078370
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-08 06:50:30-07	2078371
/	198.51.100.251	GET	200 OK	2016-07-08 06:49:37-07	2078372
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-08 06:50:16-07	2078373
/	203.0.113.237	GET	200 OK	2016-07-08 06:49:44-07	2078374
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 06:50:34-07	2078375
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 06:50:19-07	2078376
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 06:50:43-07	2078377
/	192.0.2.64	GET	200 OK	2016-07-08 06:49:48-07	2078378
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-08 06:50:13-07	2078379
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-08 06:50:32-07	2078380
/	198.51.100.115	GET	200 OK	2016-07-08 06:49:49-07	2078381
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-08 06:50:37-07	2078382
/	203.0.113.34	GET	200 OK	2016-07-08 06:49:53-07	2078383
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-08 06:50:42-07	2078384
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-08 06:50:21-07	2078385
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-08 06:50:45-07	2078386
/	203.0.113.14	GET	200 OK	2016-07-08 06:49:57-07	2078387
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-08 06:50:34-07	2078388
/	192.0.2.165	GET	200 OK	2016-07-08 06:50:00-07	2078389
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-08 06:50:34-07	2078390
/	198.51.100.38	GET	200 OK	2016-07-08 06:50:06-07	2078391
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 06:51:05-07	2078392
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 06:50:33-07	2078393
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 06:50:56-07	2078394
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-08 06:50:23-07	2078395
/	203.0.113.249	GET	200 OK	2016-07-08 06:50:12-07	2078396
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-08 06:50:58-07	2078397
/	198.51.100.103	GET	200 OK	2016-07-08 06:50:15-07	2078398
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 06:50:55-07	2078399
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-08 06:50:35-07	2078400
/	203.0.113.28	GET	200 OK	2016-07-08 06:50:20-07	2078401
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 06:51:13-07	2078402
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-08 06:50:45-07	2078403
/	203.0.113.132	GET	200 OK	2016-07-08 06:50:28-07	2078404
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-08 06:50:58-07	2078405
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-08 06:50:58-07	2078406
/	203.0.113.186	GET	200 OK	2016-07-08 06:50:35-07	2078407
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-08 06:51:34-07	2078408
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-08 06:51:06-07	2078409
/article/so-many-bearsg	203.0.113.186	GET	404 NOT FOUND	2016-07-08 06:51:12-07	2078410
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-08 06:51:01-07	2078411
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 06:51:41-07	2078413
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-08 06:51:27-07	2078414
/	198.51.100.189	GET	200 OK	2016-07-08 06:50:52-07	2078415
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-08 06:51:25-07	2078416
/	203.0.113.244	GET	200 OK	2016-07-08 06:50:58-07	2078417
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-08 06:51:27-07	2078418
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-08 06:51:24-07	2078419
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-08 06:51:23-07	2078420
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-08 06:51:40-07	2078421
/	192.0.2.205	GET	200 OK	2016-07-08 06:51:01-07	2078422
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-08 06:51:47-07	2078423
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 06:51:46-07	2078424
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 06:51:35-07	2078425
/	198.51.100.133	GET	200 OK	2016-07-08 06:51:09-07	2078426
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 06:51:30-07	2078427
/	203.0.113.234	GET	200 OK	2016-07-08 06:51:16-07	2078428
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-08 06:51:54-07	2078429
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 06:51:54-07	2078430
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-08 06:51:39-07	2078431
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-08 06:51:42-07	2078432
/	203.0.113.239	GET	200 OK	2016-07-08 06:51:21-07	2078433
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-08 06:52:21-07	2078434
/	203.0.113.145	GET	200 OK	2016-07-08 06:51:25-07	2078435
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 06:51:44-07	2078436
/	192.0.2.167	GET	200 OK	2016-07-08 06:51:34-07	2078437
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 06:52:31-07	2078438
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-08 06:52:00-07	2078439
/	203.0.113.247	GET	200 OK	2016-07-08 06:51:36-07	2078440
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-08 06:52:11-07	2078441
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-08 06:52:20-07	2078442
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-08 06:51:51-07	2078443
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-08 06:52:00-07	2078444
/	203.0.113.159	GET	200 OK	2016-07-08 06:51:38-07	2078445
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 06:52:31-07	2078446
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 06:52:34-07	2078447
/	198.51.100.96	GET	200 OK	2016-07-08 06:51:42-07	2078448
/article/bears-love-berriesq	198.51.100.96	GET	404 NOT FOUND	2016-07-08 06:52:31-07	2078449
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 06:52:22-07	2078450
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-08 06:52:35-07	2078451
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 06:52:27-07	2078452
/	198.51.100.45	GET	200 OK	2016-07-08 06:51:45-07	2078453
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 06:52:18-07	2078454
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 06:52:13-07	2078455
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 06:52:43-07	2078456
/	192.0.2.110	GET	200 OK	2016-07-08 06:51:50-07	2078457
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-08 06:52:31-07	2078458
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-08 06:52:21-07	2078459
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-08 06:52:32-07	2078460
/	203.0.113.116	GET	200 OK	2016-07-08 06:51:52-07	2078461
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 06:52:09-07	2078462
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-08 06:52:07-07	2078463
/	192.0.2.131	GET	200 OK	2016-07-08 06:52:02-07	2078464
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-08 06:52:55-07	2078465
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 06:52:56-07	2078466
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 06:52:56-07	2078467
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-08 06:52:56-07	2078468
/	192.0.2.254	GET	200 OK	2016-07-08 06:52:06-07	2078469
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 06:52:25-07	2078470
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-08 06:52:47-07	2078471
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-08 06:52:28-07	2078472
/	203.0.113.237	GET	200 OK	2016-07-08 06:52:07-07	2078473
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-08 06:52:44-07	2078474
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 06:52:55-07	2078475
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 06:53:03-07	2078476
/	203.0.113.188	GET	200 OK	2016-07-08 06:52:10-07	2078477
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-08 06:53:04-07	2078478
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-08 06:52:43-07	2078479
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 06:52:37-07	2078480
/	198.51.100.244	GET	200 OK	2016-07-08 06:52:15-07	2078481
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-08 06:52:56-07	2078482
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-08 06:52:36-07	2078483
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-08 06:53:14-07	2078484
/article/bears-love-berriesz	198.51.100.244	GET	404 NOT FOUND	2016-07-08 06:52:46-07	2078485
/	198.51.100.253	GET	200 OK	2016-07-08 06:52:25-07	2078486
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-08 06:52:47-07	2078487
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-08 06:52:53-07	2078488
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-08 06:52:45-07	2078489
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-08 06:53:13-07	2078490
/	192.0.2.10	GET	200 OK	2016-07-08 06:52:34-07	2078491
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 06:52:58-07	2078492
/	198.51.100.36	GET	200 OK	2016-07-08 06:52:38-07	2078493
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 06:53:37-07	2078494
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-08 06:53:28-07	2078495
/	203.0.113.203	GET	200 OK	2016-07-08 06:52:45-07	2078496
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-08 06:53:25-07	2078497
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-08 06:53:24-07	2078498
/	203.0.113.54	GET	200 OK	2016-07-08 06:52:54-07	2078499
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 06:53:35-07	2078500
/	203.0.113.77	GET	200 OK	2016-07-08 06:52:57-07	2078501
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-08 06:53:21-07	2078502
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 06:53:51-07	2078503
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-08 06:53:49-07	2078504
/	203.0.113.230	GET	200 OK	2016-07-08 06:53:05-07	2078505
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-08 06:53:41-07	2078506
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-08 06:53:37-07	2078507
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-08 06:53:52-07	2078509
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 06:53:39-07	2078510
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-08 06:54:10-07	2078511
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 06:54:05-07	2078512
/	192.0.2.195	GET	200 OK	2016-07-08 06:53:15-07	2078513
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-08 06:53:57-07	2078514
/	198.51.100.97	GET	200 OK	2016-07-08 06:53:19-07	2078515
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 06:54:08-07	2078516
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 06:53:36-07	2078517
/	203.0.113.214	GET	200 OK	2016-07-08 06:53:20-07	2078518
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 06:54:01-07	2078519
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-08 06:53:54-07	2078520
/	198.51.100.157	GET	200 OK	2016-07-08 06:53:21-07	2078521
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-08 06:54:17-07	2078522
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-08 06:54:02-07	2078523
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-08 06:54:13-07	2078524
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 06:54:04-07	2078525
/	192.0.2.147	GET	200 OK	2016-07-08 06:53:27-07	2078526
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-08 06:53:55-07	2078527
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-08 06:54:24-07	2078528
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-08 06:54:22-07	2078529
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 06:54:22-07	2078530
/	203.0.113.200	GET	200 OK	2016-07-08 06:53:34-07	2078531
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-08 06:54:22-07	2078532
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 06:54:28-07	2078533
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 06:53:59-07	2078534
/	192.0.2.12	GET	200 OK	2016-07-08 06:53:44-07	2078535
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-08 06:54:18-07	2078536
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 06:54:16-07	2078537
/	192.0.2.34	GET	200 OK	2016-07-08 06:53:49-07	2078538
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 06:54:08-07	2078539
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-08 06:54:27-07	2078540
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-08 06:54:41-07	2078541
/	203.0.113.5	GET	200 OK	2016-07-08 06:53:59-07	2078542
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-08 06:54:39-07	2078543
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-08 06:54:31-07	2078544
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 06:54:19-07	2078545
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 06:54:21-07	2078546
/	192.0.2.157	GET	200 OK	2016-07-08 06:54:01-07	2078547
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 06:54:20-07	2078548
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 06:54:27-07	2078549
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 06:54:47-07	2078550
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-08 06:54:56-07	2078551
/	198.51.100.164	GET	200 OK	2016-07-08 06:54:05-07	2078552
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-08 06:54:55-07	2078553
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-08 06:54:23-07	2078554
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-08 06:54:41-07	2078555
/	192.0.2.197	GET	200 OK	2016-07-08 06:54:07-07	2078556
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-08 06:54:25-07	2078557
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-08 06:54:56-07	2078558
/	198.51.100.60	GET	200 OK	2016-07-08 06:54:12-07	2078559
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 06:55:09-07	2078560
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-08 06:54:53-07	2078561
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 06:55:08-07	2078562
/	192.0.2.203	GET	200 OK	2016-07-08 06:54:20-07	2078563
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-08 06:55:07-07	2078564
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-08 06:55:00-07	2078565
/	198.51.100.111	GET	200 OK	2016-07-08 06:54:28-07	2078566
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 06:55:05-07	2078567
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-08 06:55:23-07	2078568
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-08 06:54:48-07	2078569
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-08 06:54:48-07	2078570
/	203.0.113.39	GET	200 OK	2016-07-08 06:54:37-07	2078571
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 06:55:01-07	2078572
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-08 06:55:18-07	2078573
/	192.0.2.237	GET	200 OK	2016-07-08 06:54:44-07	2078574
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-08 06:55:31-07	2078575
/	192.0.2.58	GET	200 OK	2016-07-08 06:54:51-07	2078576
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-08 06:55:33-07	2078577
/	203.0.113.78	GET	200 OK	2016-07-08 06:54:53-07	2078578
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-08 06:55:42-07	2078579
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-08 06:55:24-07	2078580
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-08 06:55:29-07	2078581
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-08 06:55:36-07	2078582
/	198.51.100.182	GET	200 OK	2016-07-08 06:55:01-07	2078583
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-08 06:55:20-07	2078584
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 06:55:47-07	2078585
/	203.0.113.226	GET	200 OK	2016-07-08 06:55:02-07	2078586
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-08 06:55:55-07	2078587
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-08 06:56:00-07	2078588
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-08 06:55:32-07	2078589
/	198.51.100.5	GET	200 OK	2016-07-08 06:55:10-07	2078590
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-08 06:55:29-07	2078591
/	198.51.100.38	GET	200 OK	2016-07-08 06:55:13-07	2078592
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 06:55:47-07	2078593
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 06:55:48-07	2078594
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-08 06:56:05-07	2078595
/	198.51.100.4	GET	200 OK	2016-07-08 06:55:23-07	2078596
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-08 06:56:20-07	2078597
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-08 06:55:38-07	2078598
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-08 06:56:22-07	2078599
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-08 06:55:40-07	2078600
/	192.0.2.236	GET	200 OK	2016-07-08 06:55:32-07	2078601
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 06:56:24-07	2078602
/	192.0.2.129	GET	200 OK	2016-07-08 07:24:01-07	2079649
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 06:56:24-07	2078603
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 06:56:01-07	2078604
/	192.0.2.167	GET	200 OK	2016-07-08 06:55:39-07	2078605
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 06:56:22-07	2078606
/	198.51.100.147	GET	200 OK	2016-07-08 06:55:42-07	2078607
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-08 06:56:23-07	2078608
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 06:56:31-07	2078609
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-08 06:56:19-07	2078610
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 06:56:38-07	2078611
/	192.0.2.145	GET	200 OK	2016-07-08 06:55:44-07	2078612
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 06:56:04-07	2078613
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 06:56:40-07	2078614
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-08 06:56:26-07	2078615
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-08 06:56:01-07	2078616
/	203.0.113.34	GET	200 OK	2016-07-08 06:55:47-07	2078617
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-08 06:56:45-07	2078618
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-08 06:56:45-07	2078619
/	192.0.2.78	GET	200 OK	2016-07-08 06:55:53-07	2078620
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-08 06:56:20-07	2078621
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 06:56:17-07	2078622
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 06:56:52-07	2078623
/	192.0.2.145	GET	200 OK	2016-07-08 06:56:01-07	2078624
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-08 06:56:48-07	2078625
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-08 06:56:52-07	2078626
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-08 06:56:26-07	2078627
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-08 06:56:58-07	2078628
/	192.0.2.226	GET	200 OK	2016-07-08 06:56:11-07	2078629
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-08 06:56:54-07	2078630
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-08 06:56:56-07	2078631
/	192.0.2.45	GET	200 OK	2016-07-08 06:56:12-07	2078632
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-08 06:56:31-07	2078633
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-08 06:56:40-07	2078634
/	192.0.2.107	GET	200 OK	2016-07-08 06:56:19-07	2078635
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-08 06:56:35-07	2078636
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-08 06:56:48-07	2078637
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 06:57:14-07	2078638
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-08 06:56:41-07	2078639
/	192.0.2.161	GET	200 OK	2016-07-08 06:56:20-07	2078640
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 06:56:36-07	2078641
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-08 06:56:52-07	2078642
/	192.0.2.217	GET	200 OK	2016-07-08 06:56:29-07	2078643
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 06:57:21-07	2078644
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-08 06:56:59-07	2078645
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-08 06:56:46-07	2078646
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 06:57:05-07	2078647
/	203.0.113.218	GET	200 OK	2016-07-08 06:56:34-07	2078648
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-08 06:57:04-07	2078649
/	198.51.100.125	GET	200 OK	2016-07-08 06:56:38-07	2078650
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-08 06:57:25-07	2078651
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-08 06:57:23-07	2078652
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 06:57:35-07	2078653
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-08 06:57:03-07	2078654
/	198.51.100.139	GET	200 OK	2016-07-08 06:56:48-07	2078655
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-08 06:57:04-07	2078656
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-08 06:57:22-07	2078657
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-08 06:57:16-07	2078658
/	192.0.2.237	GET	200 OK	2016-07-08 06:56:58-07	2078659
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-08 06:57:30-07	2078660
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-08 06:57:48-07	2078661
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-08 06:57:31-07	2078662
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-08 06:57:50-07	2078663
/	203.0.113.78	GET	200 OK	2016-07-08 06:57:00-07	2078664
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 06:57:26-07	2078665
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 06:57:47-07	2078666
/	203.0.113.197	GET	200 OK	2016-07-08 06:57:07-07	2078667
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 06:57:49-07	2078668
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-08 06:57:43-07	2078669
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-08 06:57:31-07	2078670
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 06:58:06-07	2078671
/	192.0.2.25	GET	200 OK	2016-07-08 06:57:09-07	2078672
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-08 06:57:56-07	2078673
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-08 06:57:56-07	2078674
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-08 06:57:55-07	2078675
/	203.0.113.36	GET	200 OK	2016-07-08 06:57:11-07	2078676
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-08 06:58:08-07	2078677
/	192.0.2.60	GET	200 OK	2016-07-08 06:57:20-07	2078678
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-08 06:57:42-07	2078679
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-08 06:57:55-07	2078680
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-08 06:57:51-07	2078681
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-08 06:57:41-07	2078682
/	203.0.113.199	GET	200 OK	2016-07-08 06:57:30-07	2078683
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-08 06:58:09-07	2078684
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-08 06:58:11-07	2078685
/	192.0.2.180	GET	200 OK	2016-07-08 06:57:32-07	2078686
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 06:57:59-07	2078687
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-08 06:58:07-07	2078688
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-08 06:58:27-07	2078689
/	203.0.113.248	GET	200 OK	2016-07-08 06:57:34-07	2078690
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 06:58:27-07	2078691
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-08 06:57:56-07	2078692
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-08 06:57:54-07	2078693
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 06:57:52-07	2078694
/	192.0.2.59	GET	200 OK	2016-07-08 06:57:37-07	2078695
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 06:57:53-07	2078696
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 06:57:59-07	2078697
/	198.51.100.124	GET	200 OK	2016-07-08 06:57:44-07	2078698
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-08 06:58:04-07	2078699
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 06:58:09-07	2078700
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-08 06:58:10-07	2078701
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-08 06:58:24-07	2078702
/	198.51.100.236	GET	200 OK	2016-07-08 06:57:49-07	2078703
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-08 06:58:18-07	2078704
/	203.0.113.109	GET	200 OK	2016-07-08 06:57:56-07	2078705
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-08 06:58:54-07	2078706
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-08 06:58:28-07	2078707
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-08 06:58:26-07	2078708
/	198.51.100.98	GET	200 OK	2016-07-08 06:57:58-07	2078709
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-08 06:58:23-07	2078710
/	198.51.100.149	GET	200 OK	2016-07-08 06:58:05-07	2078711
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 06:58:52-07	2078712
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-08 06:58:27-07	2078713
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 06:58:33-07	2078714
/	203.0.113.101	GET	200 OK	2016-07-08 06:58:09-07	2078715
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-08 06:58:44-07	2078716
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-08 06:58:27-07	2078717
/	203.0.113.155	GET	200 OK	2016-07-08 06:58:16-07	2078718
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-08 06:59:10-07	2078719
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-08 06:59:03-07	2078720
/	192.0.2.76	GET	200 OK	2016-07-08 06:58:20-07	2078721
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-08 06:59:11-07	2078722
/	198.51.100.27	GET	200 OK	2016-07-08 06:58:23-07	2078723
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-08 06:58:38-07	2078724
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-08 06:59:01-07	2078725
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-08 06:59:08-07	2078726
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-08 06:58:49-07	2078727
/	203.0.113.217	GET	200 OK	2016-07-08 06:58:33-07	2078728
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-08 06:58:53-07	2078729
/	192.0.2.146	GET	200 OK	2016-07-08 06:58:40-07	2078730
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-08 06:59:24-07	2078731
/	203.0.113.252	GET	200 OK	2016-07-08 06:58:45-07	2078732
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-08 06:59:35-07	2078733
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-08 06:59:03-07	2078734
/	198.51.100.249	GET	200 OK	2016-07-08 06:58:54-07	2078735
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-08 06:59:17-07	2078736
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 06:59:37-07	2078737
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-08 06:59:41-07	2078738
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-08 06:59:38-07	2078739
/	198.51.100.214	GET	200 OK	2016-07-08 06:58:58-07	2078740
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-08 06:59:56-07	2078741
/	198.51.100.173	GET	200 OK	2016-07-08 06:59:01-07	2078742
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-08 06:59:26-07	2078743
/	192.0.2.200	GET	200 OK	2016-07-08 06:59:11-07	2078744
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-08 06:59:43-07	2078745
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 06:59:36-07	2078746
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-08 07:00:01-07	2078747
/	192.0.2.34	GET	200 OK	2016-07-08 06:59:17-07	2078748
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-08 06:59:49-07	2078749
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 07:00:01-07	2078750
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-08 07:00:08-07	2078751
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 07:00:12-07	2078752
/	192.0.2.54	GET	200 OK	2016-07-08 06:59:20-07	2078753
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-08 07:00:04-07	2078754
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-08 07:00:15-07	2078755
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 06:59:53-07	2078756
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-08 06:59:53-07	2078757
/	198.51.100.37	GET	200 OK	2016-07-08 06:59:21-07	2078758
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-08 07:00:01-07	2078759
/	203.0.113.230	GET	200 OK	2016-07-08 06:59:25-07	2078760
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-08 06:59:50-07	2078761
/	203.0.113.43	GET	200 OK	2016-07-08 06:59:35-07	2078762
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-08 06:59:59-07	2078763
/	198.51.100.207	GET	200 OK	2016-07-08 06:59:36-07	2078764
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 07:00:11-07	2078765
/	192.0.2.57	GET	200 OK	2016-07-08 06:59:43-07	2078766
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-08 07:00:07-07	2078767
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-08 07:00:04-07	2078768
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-08 07:00:28-07	2078769
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-08 07:00:27-07	2078770
/	192.0.2.170	GET	200 OK	2016-07-08 06:59:45-07	2078771
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 07:00:09-07	2078772
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-08 07:00:30-07	2078773
/	203.0.113.66	GET	200 OK	2016-07-08 06:59:46-07	2078774
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 07:00:39-07	2078775
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 07:00:24-07	2078776
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-08 07:00:14-07	2078777
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 07:00:03-07	2078778
/	198.51.100.209	GET	200 OK	2016-07-08 06:59:51-07	2078779
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-08 07:00:14-07	2078780
/	203.0.113.29	GET	200 OK	2016-07-08 06:59:52-07	2078781
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-08 07:00:15-07	2078782
/	203.0.113.13	GET	200 OK	2016-07-08 06:59:59-07	2078783
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-08 07:00:52-07	2078784
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-08 07:00:44-07	2078785
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-08 07:00:41-07	2078786
/	203.0.113.18	GET	200 OK	2016-07-08 07:00:01-07	2078787
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 07:00:56-07	2078788
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-08 07:01:00-07	2078789
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-08 07:00:37-07	2078790
/	203.0.113.241	GET	200 OK	2016-07-08 07:00:08-07	2078791
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 07:00:26-07	2078792
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-08 07:00:48-07	2078793
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 07:00:31-07	2078794
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-08 07:00:55-07	2078795
/	203.0.113.249	GET	200 OK	2016-07-08 07:00:11-07	2078796
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 07:00:35-07	2078797
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-08 07:00:49-07	2078798
/	203.0.113.120	GET	200 OK	2016-07-08 07:00:18-07	2078799
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 07:01:18-07	2078800
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 07:00:50-07	2078801
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 07:00:46-07	2078802
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 07:00:55-07	2078803
/	203.0.113.158	GET	200 OK	2016-07-08 07:00:22-07	2078804
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-08 07:01:00-07	2078805
/	192.0.2.87	GET	200 OK	2016-07-08 07:00:23-07	2078806
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 07:00:44-07	2078807
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 07:01:04-07	2078808
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 07:00:43-07	2078809
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 07:00:51-07	2078810
/	192.0.2.111	GET	200 OK	2016-07-08 07:00:29-07	2078811
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 07:01:09-07	2078812
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 07:01:13-07	2078813
/	192.0.2.253	GET	200 OK	2016-07-08 07:00:34-07	2078814
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 07:01:10-07	2078815
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 07:01:27-07	2078816
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-08 07:00:50-07	2078817
/	198.51.100.81	GET	200 OK	2016-07-08 07:00:41-07	2078818
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-08 07:01:02-07	2078819
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-08 07:01:07-07	2078820
/	203.0.113.61	GET	200 OK	2016-07-08 07:00:48-07	2078821
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-08 07:01:18-07	2078822
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-08 07:01:10-07	2078823
/	192.0.2.131	GET	200 OK	2016-07-08 07:00:54-07	2078824
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-08 07:01:22-07	2078825
/	192.0.2.253	GET	200 OK	2016-07-08 07:00:58-07	2078826
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-08 07:01:57-07	2078827
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-08 07:01:43-07	2078828
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 07:01:45-07	2078829
/	203.0.113.190	GET	200 OK	2016-07-08 07:01:05-07	2078830
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 07:02:05-07	2078831
/	192.0.2.162	GET	200 OK	2016-07-08 07:01:15-07	2078832
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-08 07:01:43-07	2078833
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-08 07:01:42-07	2078834
/	198.51.100.3	GET	200 OK	2016-07-08 07:01:24-07	2078835
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-08 07:01:58-07	2078836
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-08 07:02:09-07	2078837
/	198.51.100.126	GET	200 OK	2016-07-08 07:01:33-07	2078838
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-08 07:01:52-07	2078839
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-08 07:01:51-07	2078840
/	192.0.2.168	GET	200 OK	2016-07-08 07:01:36-07	2078841
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-08 07:02:13-07	2078842
/	192.0.2.66	GET	200 OK	2016-07-08 07:01:43-07	2078843
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-08 07:02:12-07	2078844
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 07:02:16-07	2078845
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-08 07:02:02-07	2078846
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 07:02:21-07	2078847
/	192.0.2.135	GET	200 OK	2016-07-08 07:01:45-07	2078848
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 07:02:21-07	2078849
/	203.0.113.27	GET	200 OK	2016-07-08 07:01:50-07	2078850
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-08 07:02:07-07	2078851
/	198.51.100.166	GET	200 OK	2016-07-08 07:01:54-07	2078852
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 07:02:17-07	2078853
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 07:02:11-07	2078854
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 07:02:11-07	2078855
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 07:02:53-07	2078856
/	198.51.100.97	GET	200 OK	2016-07-08 07:02:00-07	2078857
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-08 07:02:29-07	2078858
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-08 07:02:26-07	2078859
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 07:02:28-07	2078860
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-08 07:02:32-07	2078861
/	192.0.2.185	GET	200 OK	2016-07-08 07:02:10-07	2078862
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-08 07:03:08-07	2078863
/	203.0.113.144	GET	200 OK	2016-07-08 07:02:17-07	2078864
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-08 07:03:14-07	2078865
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-08 07:02:45-07	2078866
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 07:03:03-07	2078867
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 07:02:49-07	2078868
/	203.0.113.170	GET	200 OK	2016-07-08 07:02:22-07	2078869
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-08 07:03:21-07	2078870
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-08 07:02:55-07	2078871
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-08 07:02:59-07	2078872
/	203.0.113.150	GET	200 OK	2016-07-08 07:02:31-07	2078873
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-08 07:03:11-07	2078874
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 07:02:46-07	2078875
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 07:02:46-07	2078876
/	203.0.113.159	GET	200 OK	2016-07-08 07:02:37-07	2078877
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 07:03:21-07	2078878
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 07:03:25-07	2078879
/	203.0.113.141	GET	200 OK	2016-07-08 07:02:47-07	2078880
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-08 07:03:37-07	2078881
/	192.0.2.77	GET	200 OK	2016-07-08 07:02:55-07	2078882
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 07:03:48-07	2078883
/	198.51.100.112	GET	200 OK	2016-07-08 07:03:02-07	2078884
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-08 07:03:21-07	2078885
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 07:03:36-07	2078886
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-08 07:03:44-07	2078887
/	203.0.113.180	GET	200 OK	2016-07-08 07:49:41-07	2080598
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 07:03:50-07	2078888
/	198.51.100.58	GET	200 OK	2016-07-08 07:03:06-07	2078889
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-08 07:03:58-07	2078890
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 07:03:31-07	2078891
/	198.51.100.59	GET	200 OK	2016-07-08 07:03:14-07	2078892
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 07:03:39-07	2078893
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-08 07:04:07-07	2078894
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-08 07:04:07-07	2078895
/	203.0.113.245	GET	200 OK	2016-07-08 07:03:16-07	2078896
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-08 07:03:34-07	2078897
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-08 07:03:38-07	2078898
/	198.51.100.79	GET	200 OK	2016-07-08 07:03:22-07	2078899
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-08 07:03:59-07	2078900
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-08 07:04:05-07	2078901
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-08 07:04:01-07	2078902
/	192.0.2.35	GET	200 OK	2016-07-08 07:03:28-07	2078903
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 07:03:43-07	2078904
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-08 07:03:54-07	2078905
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 07:04:22-07	2078906
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-08 07:03:57-07	2078907
/	203.0.113.18	GET	200 OK	2016-07-08 07:03:31-07	2078908
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 07:04:10-07	2078909
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-08 07:03:55-07	2078910
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 07:03:49-07	2078911
/	203.0.113.190	GET	200 OK	2016-07-08 07:03:36-07	2078912
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-08 07:04:00-07	2078913
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 07:04:35-07	2078914
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 07:04:13-07	2078915
/	203.0.113.145	GET	200 OK	2016-07-08 07:03:41-07	2078916
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-08 07:04:35-07	2078917
/	198.51.100.98	GET	200 OK	2016-07-08 07:03:51-07	2078918
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-08 07:04:31-07	2078919
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 07:04:40-07	2078920
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 07:04:08-07	2078921
/	203.0.113.14	GET	200 OK	2016-07-08 07:03:54-07	2078922
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 07:04:30-07	2078923
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 07:04:54-07	2078924
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 07:04:42-07	2078925
/	203.0.113.35	GET	200 OK	2016-07-08 07:03:58-07	2078926
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-08 07:04:21-07	2078927
/	198.51.100.142	GET	200 OK	2016-07-08 07:04:08-07	2078928
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-08 07:04:45-07	2078929
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 07:05:04-07	2078930
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-08 07:04:43-07	2078931
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-08 07:04:59-07	2078932
/	192.0.2.21	GET	200 OK	2016-07-08 07:04:14-07	2078933
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-08 07:05:05-07	2078934
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 07:04:30-07	2078935
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-08 07:04:33-07	2078936
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 07:04:51-07	2078937
/	198.51.100.106	GET	200 OK	2016-07-08 07:04:19-07	2078938
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 07:05:19-07	2078939
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-08 07:05:12-07	2078940
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-08 07:04:44-07	2078941
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 07:04:48-07	2078942
/	192.0.2.135	GET	200 OK	2016-07-08 07:04:25-07	2078943
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-08 07:05:20-07	2078944
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 07:04:57-07	2078945
/	203.0.113.82	GET	200 OK	2016-07-08 07:04:29-07	2078946
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-08 07:05:10-07	2078947
/	203.0.113.54	GET	200 OK	2016-07-08 07:04:37-07	2078948
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-08 07:05:29-07	2078949
/	198.51.100.17	GET	200 OK	2016-07-08 07:04:42-07	2078950
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 07:05:35-07	2078951
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-08 07:05:31-07	2078952
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-08 07:05:00-07	2078953
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 07:05:31-07	2078954
/	192.0.2.238	GET	200 OK	2016-07-08 07:04:46-07	2078955
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-08 07:05:18-07	2078956
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-08 07:05:19-07	2078957
/	192.0.2.153	GET	200 OK	2016-07-08 07:04:54-07	2078958
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-08 07:05:20-07	2078959
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-08 07:05:36-07	2078960
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-08 07:05:12-07	2078961
/	192.0.2.184	GET	200 OK	2016-07-08 07:04:57-07	2078962
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 07:05:27-07	2078963
/	198.51.100.6	GET	200 OK	2016-07-08 07:05:07-07	2078964
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 07:05:47-07	2078965
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 07:05:40-07	2078966
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 07:05:44-07	2078967
/	198.51.100.112	GET	200 OK	2016-07-08 07:05:14-07	2078968
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 07:05:41-07	2078969
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 07:06:10-07	2078970
/	192.0.2.237	GET	200 OK	2016-07-08 07:05:20-07	2078971
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-08 07:05:59-07	2078972
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-08 07:06:04-07	2078973
/	203.0.113.204	GET	200 OK	2016-07-08 07:05:21-07	2078974
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-08 07:05:37-07	2078975
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-08 07:05:38-07	2078976
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-08 07:06:05-07	2078977
/	198.51.100.112	GET	200 OK	2016-07-08 07:05:24-07	2078978
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 07:06:07-07	2078979
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-08 07:05:53-07	2078980
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-08 07:06:11-07	2078981
/	192.0.2.170	GET	200 OK	2016-07-08 07:05:28-07	2078982
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 07:06:05-07	2078983
/	203.0.113.104	GET	200 OK	2016-07-08 07:05:35-07	2078984
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 07:05:59-07	2078985
/	198.51.100.193	GET	200 OK	2016-07-08 07:05:36-07	2078986
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-08 07:06:34-07	2078987
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 07:06:14-07	2078988
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 07:05:55-07	2078989
/	203.0.113.159	GET	200 OK	2016-07-08 07:05:44-07	2078990
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-08 07:06:44-07	2078991
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 07:06:01-07	2078992
/	192.0.2.48	GET	200 OK	2016-07-08 07:05:48-07	2078993
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 07:06:20-07	2078994
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-08 07:06:09-07	2078995
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-08 07:06:32-07	2078996
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-08 07:06:47-07	2078997
/	203.0.113.81	GET	200 OK	2016-07-08 07:05:50-07	2078998
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-08 07:06:30-07	2078999
/	203.0.113.174	GET	200 OK	2016-07-08 07:06:00-07	2079000
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-08 07:06:53-07	2079001
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-08 07:06:36-07	2079002
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 07:06:50-07	2079003
/	198.51.100.239	GET	200 OK	2016-07-08 07:06:09-07	2079004
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 07:06:26-07	2079005
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-08 07:07:08-07	2079006
/	192.0.2.24	GET	200 OK	2016-07-08 07:06:15-07	2079007
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 07:06:49-07	2079008
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 07:06:59-07	2079009
/	192.0.2.164	GET	200 OK	2016-07-08 07:06:20-07	2079010
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-08 07:06:52-07	2079011
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-08 07:06:51-07	2079012
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-08 07:06:39-07	2079013
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-08 07:06:36-07	2079014
/	198.51.100.215	GET	200 OK	2016-07-08 07:06:29-07	2079015
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-08 07:07:22-07	2079016
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-08 07:07:18-07	2079017
/	192.0.2.213	GET	200 OK	2016-07-08 07:06:35-07	2079018
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-08 07:07:14-07	2079019
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-08 07:06:53-07	2079020
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-08 07:06:55-07	2079021
/	203.0.113.49	GET	200 OK	2016-07-08 07:06:40-07	2079022
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-08 07:07:34-07	2079023
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-08 07:07:30-07	2079024
/	198.51.100.109	GET	200 OK	2016-07-08 07:06:50-07	2079025
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-08 07:07:35-07	2079026
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-08 07:07:12-07	2079027
/	203.0.113.231	GET	200 OK	2016-07-08 07:07:00-07	2079028
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-08 07:07:25-07	2079029
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-08 07:07:20-07	2079030
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-08 07:07:19-07	2079031
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-08 07:07:29-07	2079032
/	192.0.2.225	GET	200 OK	2016-07-08 07:07:08-07	2079033
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-08 07:07:25-07	2079034
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-08 07:07:31-07	2079035
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-08 07:08:08-07	2079036
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 07:07:53-07	2079037
/	203.0.113.81	GET	200 OK	2016-07-08 07:07:16-07	2079038
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 07:07:38-07	2079039
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 07:07:57-07	2079040
/	198.51.100.23	GET	200 OK	2016-07-08 07:07:25-07	2079041
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-08 07:07:51-07	2079042
/	198.51.100.54	GET	200 OK	2016-07-08 07:07:26-07	2079043
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-08 07:08:02-07	2079044
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-08 07:07:51-07	2079045
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-08 07:07:43-07	2079046
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-08 07:08:14-07	2079047
/	192.0.2.103	GET	200 OK	2016-07-08 07:07:36-07	2079048
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 07:08:29-07	2079049
/	192.0.2.132	GET	200 OK	2016-07-08 07:07:46-07	2079050
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 07:08:35-07	2079051
/	192.0.2.161	GET	200 OK	2016-07-08 07:07:53-07	2079052
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-08 07:08:17-07	2079053
/	203.0.113.151	GET	200 OK	2016-07-08 07:08:02-07	2079054
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-08 07:08:25-07	2079055
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-08 07:08:34-07	2079056
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 07:08:43-07	2079057
/	203.0.113.80	GET	200 OK	2016-07-08 07:08:09-07	2079058
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-08 07:08:53-07	2079059
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 07:08:43-07	2079060
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 07:08:47-07	2079061
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-08 07:08:52-07	2079062
/	203.0.113.76	GET	200 OK	2016-07-08 07:08:19-07	2079063
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-08 07:09:15-07	2079064
/	203.0.113.134	GET	200 OK	2016-07-08 07:08:26-07	2079065
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-08 07:09:08-07	2079066
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-08 07:08:48-07	2079067
/	198.51.100.227	GET	200 OK	2016-07-08 07:08:31-07	2079068
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 07:09:29-07	2079069
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 07:09:17-07	2079070
/	192.0.2.247	GET	200 OK	2016-07-08 07:08:37-07	2079071
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-08 07:09:15-07	2079072
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-08 07:09:36-07	2079073
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-08 07:09:07-07	2079074
/	198.51.100.132	GET	200 OK	2016-07-08 07:08:41-07	2079075
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-08 07:09:35-07	2079076
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-08 07:09:28-07	2079077
/	192.0.2.30	GET	200 OK	2016-07-08 07:08:42-07	2079078
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-08 07:09:17-07	2079079
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 07:09:40-07	2079080
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-08 07:09:16-07	2079081
/	198.51.100.235	GET	200 OK	2016-07-08 07:08:49-07	2079082
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-08 07:09:37-07	2079083
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 07:09:46-07	2079084
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-08 07:09:39-07	2079085
/	203.0.113.186	GET	200 OK	2016-07-08 07:08:58-07	2079086
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-08 07:09:55-07	2079087
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-08 07:09:21-07	2079088
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-08 07:09:27-07	2079089
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-08 07:09:58-07	2079090
/	198.51.100.34	GET	200 OK	2016-07-08 07:09:01-07	2079091
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 07:09:22-07	2079092
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-08 07:09:19-07	2079093
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-08 07:09:17-07	2079094
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 07:09:33-07	2079095
/	203.0.113.184	GET	200 OK	2016-07-08 07:09:10-07	2079096
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-08 07:09:51-07	2079097
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-08 07:09:42-07	2079098
/	203.0.113.106	GET	200 OK	2016-07-08 07:09:13-07	2079099
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-08 07:09:33-07	2079100
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-08 07:10:00-07	2079101
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-08 07:09:53-07	2079102
/	198.51.100.173	GET	200 OK	2016-07-08 07:09:19-07	2079103
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-08 07:10:17-07	2079104
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-08 07:09:57-07	2079105
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-08 07:10:06-07	2079106
/	192.0.2.30	GET	200 OK	2016-07-08 07:09:20-07	2079107
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-08 07:09:57-07	2079108
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-08 07:09:53-07	2079109
/	198.51.100.226	GET	200 OK	2016-07-08 07:09:25-07	2079110
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-08 07:10:07-07	2079111
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-08 07:10:09-07	2079112
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-08 07:09:57-07	2079113
/	203.0.113.32	GET	200 OK	2016-07-08 07:09:34-07	2079114
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-08 07:10:02-07	2079115
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-08 07:09:54-07	2079116
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-08 07:10:11-07	2079117
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-08 07:10:00-07	2079118
/	203.0.113.118	GET	200 OK	2016-07-08 07:09:42-07	2079119
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-08 07:10:18-07	2079120
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-08 07:10:22-07	2079121
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-08 07:10:16-07	2079122
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-08 07:10:00-07	2079123
/	192.0.2.134	GET	200 OK	2016-07-08 07:09:45-07	2079124
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-08 07:10:15-07	2079125
/	198.51.100.110	GET	200 OK	2016-07-08 07:09:46-07	2079126
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-08 07:10:30-07	2079127
/	198.51.100.160	GET	200 OK	2016-07-08 07:09:52-07	2079128
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 07:10:21-07	2079129
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-08 07:10:51-07	2079130
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-08 07:10:23-07	2079131
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-08 07:10:23-07	2079132
/	203.0.113.58	GET	200 OK	2016-07-08 07:09:56-07	2079133
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 07:10:37-07	2079134
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-08 07:10:42-07	2079135
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-08 07:10:46-07	2079136
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 07:10:16-07	2079137
/	192.0.2.182	GET	200 OK	2016-07-08 07:10:03-07	2079138
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-08 07:10:38-07	2079139
/	203.0.113.41	GET	200 OK	2016-07-08 07:10:09-07	2079140
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 07:10:54-07	2079141
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 07:10:31-07	2079142
/	203.0.113.222	GET	200 OK	2016-07-08 07:10:15-07	2079143
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-08 07:11:06-07	2079144
/	203.0.113.99	GET	200 OK	2016-07-08 07:10:22-07	2079145
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-08 07:10:50-07	2079146
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 07:11:17-07	2079147
/	198.51.100.69	GET	200 OK	2016-07-08 07:10:26-07	2079148
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 07:10:46-07	2079149
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 07:10:44-07	2079150
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-08 07:11:22-07	2079151
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-08 07:10:54-07	2079152
/	198.51.100.106	GET	200 OK	2016-07-08 07:10:32-07	2079153
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 07:11:12-07	2079154
/	203.0.113.220	GET	200 OK	2016-07-08 07:10:38-07	2079155
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 07:10:56-07	2079156
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 07:11:29-07	2079157
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-08 07:11:06-07	2079158
/	192.0.2.31	GET	200 OK	2016-07-08 07:10:44-07	2079159
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-08 07:11:26-07	2079160
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-08 07:11:30-07	2079161
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-08 07:11:10-07	2079162
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 07:11:19-07	2079163
/	198.51.100.161	GET	200 OK	2016-07-08 07:10:46-07	2079164
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-08 07:11:06-07	2079165
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-08 07:11:12-07	2079166
/	203.0.113.116	GET	200 OK	2016-07-08 07:10:49-07	2079167
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 07:11:33-07	2079168
/	198.51.100.144	GET	200 OK	2016-07-08 07:10:53-07	2079169
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-08 07:11:15-07	2079170
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-08 07:11:10-07	2079171
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-08 07:11:21-07	2079172
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 07:11:35-07	2079174
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-08 07:11:54-07	2079175
/	198.51.100.135	GET	200 OK	2016-07-08 07:11:09-07	2079176
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 07:11:43-07	2079177
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 07:11:25-07	2079178
/	203.0.113.196	GET	200 OK	2016-07-08 07:11:12-07	2079179
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-08 07:12:01-07	2079180
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-08 07:12:10-07	2079181
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-08 07:12:07-07	2079182
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-08 07:11:44-07	2079183
/	198.51.100.225	GET	200 OK	2016-07-08 07:11:18-07	2079184
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-08 07:12:08-07	2079185
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-08 07:11:52-07	2079186
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 07:11:58-07	2079187
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-08 07:12:09-07	2079188
/	203.0.113.203	GET	200 OK	2016-07-08 07:11:22-07	2079189
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-08 07:11:58-07	2079190
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-08 07:12:18-07	2079191
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 07:12:17-07	2079192
/	198.51.100.113	GET	200 OK	2016-07-08 07:11:28-07	2079193
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-08 07:12:00-07	2079194
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-08 07:12:10-07	2079195
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 07:12:08-07	2079196
/	203.0.113.167	GET	200 OK	2016-07-08 07:11:38-07	2079197
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-08 07:12:14-07	2079198
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-08 07:12:21-07	2079199
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-08 07:12:08-07	2079200
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-08 07:12:02-07	2079201
/	203.0.113.184	GET	200 OK	2016-07-08 07:11:41-07	2079202
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-08 07:12:18-07	2079203
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-08 07:12:31-07	2079204
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-08 07:12:25-07	2079205
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-08 07:12:20-07	2079206
/	203.0.113.30	GET	200 OK	2016-07-08 07:11:47-07	2079207
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-08 07:12:46-07	2079208
/	192.0.2.137	GET	200 OK	2016-07-08 07:11:49-07	2079209
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-08 07:12:44-07	2079210
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 07:12:34-07	2079211
/	198.51.100.62	GET	200 OK	2016-07-08 07:11:59-07	2079212
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-08 07:12:40-07	2079213
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-08 07:12:41-07	2079214
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-08 07:12:55-07	2079215
/	198.51.100.97	GET	200 OK	2016-07-08 07:12:06-07	2079216
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-08 07:12:38-07	2079217
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 07:12:27-07	2079218
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 07:12:49-07	2079219
/	192.0.2.221	GET	200 OK	2016-07-08 07:12:11-07	2079220
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-08 07:12:31-07	2079221
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 07:12:47-07	2079222
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-08 07:12:41-07	2079223
/	192.0.2.6	GET	200 OK	2016-07-08 07:12:17-07	2079224
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 07:12:43-07	2079225
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 07:12:44-07	2079226
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 07:13:09-07	2079227
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-08 07:13:00-07	2079228
/	192.0.2.107	GET	200 OK	2016-07-08 07:12:20-07	2079229
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-08 07:12:59-07	2079230
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-08 07:12:40-07	2079231
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-08 07:13:09-07	2079232
/	192.0.2.229	GET	200 OK	2016-07-08 07:12:30-07	2079233
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-08 07:13:24-07	2079234
/	192.0.2.83	GET	200 OK	2016-07-08 07:12:39-07	2079235
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-08 07:13:37-07	2079236
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-08 07:13:30-07	2079237
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-08 07:13:27-07	2079238
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-08 07:13:39-07	2079239
/	192.0.2.173	GET	200 OK	2016-07-08 07:12:45-07	2079240
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-08 07:13:28-07	2079241
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-08 07:13:39-07	2079242
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-08 07:13:42-07	2079243
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-08 07:13:27-07	2079244
/	192.0.2.142	GET	200 OK	2016-07-08 07:12:47-07	2079245
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-08 07:13:41-07	2079246
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 07:13:39-07	2079247
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 07:13:29-07	2079248
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 07:13:32-07	2079249
/	203.0.113.59	GET	200 OK	2016-07-08 07:12:49-07	2079250
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 07:13:23-07	2079251
/	192.0.2.236	GET	200 OK	2016-07-08 07:12:50-07	2079252
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-08 07:13:30-07	2079253
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 07:13:29-07	2079254
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-08 07:13:14-07	2079255
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 07:13:21-07	2079256
/	198.51.100.234	GET	200 OK	2016-07-08 07:12:53-07	2079257
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-08 07:13:40-07	2079258
/article/media-obsessed-with-bearsr	198.51.100.234	GET	404 NOT FOUND	2016-07-08 07:13:45-07	2079259
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-08 07:13:16-07	2079260
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 07:13:35-07	2079261
/	198.51.100.91	GET	200 OK	2016-07-08 07:13:01-07	2079262
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-08 07:13:53-07	2079263
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-08 07:13:17-07	2079264
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-08 07:13:38-07	2079265
/	203.0.113.250	GET	200 OK	2016-07-08 07:13:03-07	2079266
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 07:13:56-07	2079267
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 07:13:44-07	2079268
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-08 07:13:41-07	2079269
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 07:13:55-07	2079270
/	203.0.113.210	GET	200 OK	2016-07-08 07:13:12-07	2079271
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-08 07:13:54-07	2079272
/	192.0.2.117	GET	200 OK	2016-07-08 07:13:20-07	2079273
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 07:13:59-07	2079274
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 07:14:01-07	2079275
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-08 07:14:15-07	2079276
/	192.0.2.153	GET	200 OK	2016-07-08 07:13:28-07	2079277
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 07:14:15-07	2079278
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 07:13:47-07	2079279
/	203.0.113.253	GET	200 OK	2016-07-08 07:13:35-07	2079280
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-08 07:14:18-07	2079281
/	198.51.100.71	GET	200 OK	2016-07-08 07:13:38-07	2079282
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-08 07:13:54-07	2079283
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-08 07:14:38-07	2079284
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-08 07:14:12-07	2079285
/	198.51.100.62	GET	200 OK	2016-07-08 07:13:43-07	2079286
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 07:14:20-07	2079287
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 07:14:11-07	2079288
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-08 07:14:32-07	2079289
/	192.0.2.7	GET	200 OK	2016-07-08 07:13:49-07	2079290
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 07:14:42-07	2079291
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-08 07:14:41-07	2079292
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 07:14:07-07	2079293
/	192.0.2.133	GET	200 OK	2016-07-08 07:13:56-07	2079294
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 07:14:40-07	2079295
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-08 07:14:29-07	2079296
/	192.0.2.40	GET	200 OK	2016-07-08 07:14:00-07	2079297
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-08 07:14:38-07	2079298
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-08 07:14:48-07	2079299
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-08 07:14:38-07	2079300
/	198.51.100.69	GET	200 OK	2016-07-08 07:14:07-07	2079301
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 07:14:31-07	2079302
/	203.0.113.89	GET	200 OK	2016-07-08 07:14:11-07	2079303
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-08 07:14:37-07	2079304
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-08 07:14:30-07	2079305
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-08 07:14:45-07	2079306
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 07:15:08-07	2079307
/	192.0.2.145	GET	200 OK	2016-07-08 07:14:16-07	2079308
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 07:14:54-07	2079309
/	203.0.113.113	GET	200 OK	2016-07-08 07:14:18-07	2079310
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-08 07:14:41-07	2079311
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-08 07:15:07-07	2079312
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 07:14:46-07	2079313
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 07:14:37-07	2079314
/	192.0.2.151	GET	200 OK	2016-07-08 07:14:22-07	2079315
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 07:15:06-07	2079316
/	198.51.100.108	GET	200 OK	2016-07-08 07:14:30-07	2079317
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 07:14:54-07	2079318
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-08 07:15:21-07	2079319
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-08 07:15:09-07	2079320
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 07:15:10-07	2079321
/	192.0.2.133	GET	200 OK	2016-07-08 07:14:38-07	2079322
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-08 07:15:30-07	2079323
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 07:15:09-07	2079324
/	198.51.100.97	GET	200 OK	2016-07-08 07:14:47-07	2079325
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 07:15:07-07	2079326
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 07:15:13-07	2079327
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 07:15:25-07	2079328
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-08 07:15:36-07	2079329
/	192.0.2.134	GET	200 OK	2016-07-08 07:14:52-07	2079330
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-08 07:15:26-07	2079331
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-08 07:15:12-07	2079332
/	198.51.100.89	GET	200 OK	2016-07-08 07:14:59-07	2079333
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-08 07:15:33-07	2079334
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-08 07:15:41-07	2079335
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-08 07:15:20-07	2079336
/	203.0.113.71	GET	200 OK	2016-07-08 07:15:07-07	2079337
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-08 07:16:00-07	2079338
/	198.51.100.178	GET	200 OK	2016-07-08 07:15:13-07	2079339
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 07:15:43-07	2079340
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-08 07:15:28-07	2079341
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-08 07:16:05-07	2079342
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 07:16:07-07	2079343
/	198.51.100.116	GET	200 OK	2016-07-08 07:15:16-07	2079344
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 07:15:35-07	2079345
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-08 07:15:40-07	2079346
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-08 07:15:33-07	2079347
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 07:16:05-07	2079348
/	192.0.2.180	GET	200 OK	2016-07-08 07:15:23-07	2079349
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 07:16:14-07	2079350
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 07:16:03-07	2079351
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 07:15:43-07	2079352
/	203.0.113.43	GET	200 OK	2016-07-08 07:15:28-07	2079353
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-08 07:16:00-07	2079354
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-08 07:16:01-07	2079355
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-08 07:15:49-07	2079356
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-08 07:16:12-07	2079357
/	203.0.113.236	GET	200 OK	2016-07-08 07:15:33-07	2079358
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-08 07:15:53-07	2079359
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 07:16:08-07	2079360
/	198.51.100.234	GET	200 OK	2016-07-08 07:15:40-07	2079361
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-08 07:16:06-07	2079362
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 07:16:13-07	2079363
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-08 07:16:00-07	2079364
/	203.0.113.51	GET	200 OK	2016-07-08 07:15:45-07	2079365
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-08 07:16:24-07	2079366
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-08 07:16:45-07	2079367
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-08 07:16:27-07	2079368
/	198.51.100.8	GET	200 OK	2016-07-08 07:15:54-07	2079369
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-08 07:16:25-07	2079370
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-08 07:16:36-07	2079371
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 07:16:44-07	2079372
/	192.0.2.197	GET	200 OK	2016-07-08 07:16:02-07	2079373
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-08 07:16:41-07	2079374
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-08 07:16:44-07	2079375
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-08 07:16:30-07	2079376
/	198.51.100.83	GET	200 OK	2016-07-08 07:16:10-07	2079377
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-08 07:17:06-07	2079378
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-08 07:16:51-07	2079379
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-08 07:16:41-07	2079380
/	203.0.113.15	GET	200 OK	2016-07-08 07:16:13-07	2079381
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-08 07:17:10-07	2079382
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-08 07:16:43-07	2079383
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-08 07:17:02-07	2079384
/	198.51.100.227	GET	200 OK	2016-07-08 07:16:17-07	2079385
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 07:16:36-07	2079386
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 07:17:04-07	2079387
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 07:16:35-07	2079388
/	198.51.100.45	GET	200 OK	2016-07-08 07:16:22-07	2079389
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 07:16:54-07	2079390
/	192.0.2.84	GET	200 OK	2016-07-08 07:16:25-07	2079391
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-08 07:16:59-07	2079392
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-08 07:16:59-07	2079393
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-08 07:17:10-07	2079394
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-08 07:17:22-07	2079395
/	203.0.113.111	GET	200 OK	2016-07-08 07:16:28-07	2079396
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-08 07:17:23-07	2079397
/	203.0.113.244	GET	200 OK	2016-07-08 07:16:30-07	2079398
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-08 07:16:54-07	2079399
/	198.51.100.206	GET	200 OK	2016-07-08 07:16:35-07	2079400
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-08 07:17:23-07	2079401
/	198.51.100.228	GET	200 OK	2016-07-08 07:16:41-07	2079402
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-08 07:17:28-07	2079403
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-08 07:17:39-07	2079404
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-08 07:17:22-07	2079405
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 07:17:06-07	2079406
/	198.51.100.117	GET	200 OK	2016-07-08 07:16:48-07	2079407
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-08 07:17:04-07	2079408
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-08 07:17:17-07	2079409
/	198.51.100.218	GET	200 OK	2016-07-08 07:16:57-07	2079410
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-08 07:17:57-07	2079411
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-08 07:17:24-07	2079412
/article/bears-love-berriesj	198.51.100.218	GET	404 NOT FOUND	2016-07-08 07:17:43-07	2079413
/	198.51.100.58	GET	200 OK	2016-07-08 07:17:05-07	2079414
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 07:17:41-07	2079415
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-08 07:17:50-07	2079416
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-08 07:17:40-07	2079417
/	198.51.100.1	GET	200 OK	2016-07-08 07:17:12-07	2079418
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-08 07:17:54-07	2079419
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-08 07:18:02-07	2079420
/	203.0.113.152	GET	200 OK	2016-07-08 07:17:19-07	2079421
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 07:18:07-07	2079422
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-08 07:17:34-07	2079423
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-08 07:17:34-07	2079424
/	203.0.113.159	GET	200 OK	2016-07-08 07:17:23-07	2079425
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-08 07:18:08-07	2079426
/	192.0.2.228	GET	200 OK	2016-07-08 07:17:33-07	2079427
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 07:17:51-07	2079428
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 07:18:16-07	2079429
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-08 07:18:23-07	2079430
/	192.0.2.186	GET	200 OK	2016-07-08 07:17:37-07	2079431
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-08 07:18:37-07	2079432
/	198.51.100.55	GET	200 OK	2016-07-08 07:17:46-07	2079433
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 07:18:02-07	2079434
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 07:18:04-07	2079435
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 07:18:29-07	2079436
/	203.0.113.239	GET	200 OK	2016-07-08 07:17:51-07	2079437
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-08 07:18:18-07	2079438
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-08 07:18:07-07	2079439
/	203.0.113.44	GET	200 OK	2016-07-08 07:17:56-07	2079440
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 07:18:17-07	2079441
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-08 07:18:21-07	2079442
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-08 07:18:14-07	2079443
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-08 07:18:42-07	2079444
/	192.0.2.52	GET	200 OK	2016-07-08 07:18:03-07	2079445
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-08 07:18:33-07	2079446
/	203.0.113.49	GET	200 OK	2016-07-08 07:18:12-07	2079447
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-08 07:18:32-07	2079448
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-08 07:18:39-07	2079449
/	198.51.100.153	GET	200 OK	2016-07-08 07:18:19-07	2079450
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-08 07:19:12-07	2079451
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 07:18:44-07	2079452
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 07:19:16-07	2079453
/	192.0.2.41	GET	200 OK	2016-07-08 07:18:26-07	2079454
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-08 07:19:25-07	2079455
/	192.0.2.100	GET	200 OK	2016-07-08 07:18:32-07	2079456
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-08 07:18:54-07	2079457
/	198.51.100.30	GET	200 OK	2016-07-08 07:18:34-07	2079458
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-08 07:19:29-07	2079459
/	192.0.2.89	GET	200 OK	2016-07-08 07:18:39-07	2079460
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 07:19:36-07	2079461
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 07:19:38-07	2079462
/	203.0.113.43	GET	200 OK	2016-07-08 07:18:45-07	2079463
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-08 07:19:19-07	2079464
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-08 07:19:04-07	2079465
/	203.0.113.114	GET	200 OK	2016-07-08 07:18:55-07	2079466
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-08 07:19:31-07	2079467
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-08 07:19:27-07	2079468
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-08 07:19:40-07	2079469
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-08 07:19:20-07	2079470
/	192.0.2.213	GET	200 OK	2016-07-08 07:18:58-07	2079471
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-08 07:19:56-07	2079472
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-08 07:19:17-07	2079473
/	192.0.2.51	GET	200 OK	2016-07-08 07:19:00-07	2079474
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 07:19:23-07	2079475
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 07:19:33-07	2079476
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-08 07:19:18-07	2079477
/	198.51.100.26	GET	200 OK	2016-07-08 07:19:06-07	2079478
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-08 07:19:52-07	2079479
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 07:19:46-07	2079480
/	198.51.100.59	GET	200 OK	2016-07-08 07:19:14-07	2079481
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-08 07:20:14-07	2079482
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-08 07:19:48-07	2079483
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-08 07:19:29-07	2079484
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-08 07:19:33-07	2079485
/	198.51.100.121	GET	200 OK	2016-07-08 07:19:20-07	2079486
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 07:20:09-07	2079487
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 07:19:42-07	2079488
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-08 07:20:17-07	2079489
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 07:19:57-07	2079490
/	198.51.100.230	GET	200 OK	2016-07-08 07:19:22-07	2079491
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-08 07:19:58-07	2079492
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-08 07:20:21-07	2079493
/	203.0.113.49	GET	200 OK	2016-07-08 07:19:30-07	2079494
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-08 07:20:29-07	2079495
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-08 07:19:46-07	2079496
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-08 07:19:56-07	2079497
/	198.51.100.228	GET	200 OK	2016-07-08 07:19:32-07	2079498
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-08 07:19:48-07	2079499
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 07:19:56-07	2079500
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-08 07:20:29-07	2079501
/	198.51.100.168	GET	200 OK	2016-07-08 07:19:41-07	2079502
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 07:20:04-07	2079503
/	198.51.100.15	GET	200 OK	2016-07-08 07:19:46-07	2079504
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-08 07:20:24-07	2079505
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-08 07:20:24-07	2079506
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-08 07:20:18-07	2079507
/	203.0.113.79	GET	200 OK	2016-07-08 07:19:47-07	2079508
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 07:20:04-07	2079509
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-08 07:20:18-07	2079510
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-08 07:20:40-07	2079511
/	192.0.2.134	GET	200 OK	2016-07-08 07:19:54-07	2079512
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-08 07:20:15-07	2079513
/	203.0.113.195	GET	200 OK	2016-07-08 07:20:02-07	2079514
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-08 07:20:39-07	2079515
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-08 07:20:20-07	2079516
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 07:20:29-07	2079517
/	203.0.113.90	GET	200 OK	2016-07-08 07:20:10-07	2079518
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 07:20:34-07	2079519
/	203.0.113.98	GET	200 OK	2016-07-08 07:20:18-07	2079520
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 07:21:10-07	2079521
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 07:20:55-07	2079522
/	192.0.2.223	GET	200 OK	2016-07-08 07:20:26-07	2079523
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-08 07:21:14-07	2079524
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 07:20:45-07	2079525
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-08 07:20:49-07	2079526
/	198.51.100.4	GET	200 OK	2016-07-08 07:20:34-07	2079527
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-08 07:20:50-07	2079528
/	192.0.2.88	GET	200 OK	2016-07-08 07:20:37-07	2079529
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-08 07:21:31-07	2079530
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-08 07:20:57-07	2079531
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-08 07:20:54-07	2079532
/	192.0.2.225	GET	200 OK	2016-07-08 07:20:41-07	2079533
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 07:21:37-07	2079534
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 07:21:41-07	2079535
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 07:21:26-07	2079536
/	203.0.113.134	GET	200 OK	2016-07-08 07:20:47-07	2079537
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-08 07:21:13-07	2079538
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-08 07:21:19-07	2079539
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-08 07:21:07-07	2079540
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-08 07:21:37-07	2079541
/	203.0.113.154	GET	200 OK	2016-07-08 07:20:54-07	2079542
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 07:21:27-07	2079543
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 07:21:35-07	2079544
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-08 07:21:46-07	2079545
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-08 07:21:51-07	2079546
/	192.0.2.137	GET	200 OK	2016-07-08 07:21:00-07	2079547
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-08 07:21:51-07	2079548
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-08 07:21:56-07	2079549
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-08 07:21:23-07	2079550
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-08 07:21:40-07	2079551
/	198.51.100.2	GET	200 OK	2016-07-08 07:21:09-07	2079552
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 07:22:00-07	2079553
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-08 07:21:55-07	2079554
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 07:22:00-07	2079555
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 07:21:55-07	2079556
/	192.0.2.169	GET	200 OK	2016-07-08 07:21:12-07	2079557
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-08 07:22:00-07	2079558
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-08 07:21:49-07	2079559
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-08 07:21:54-07	2079560
/	192.0.2.31	GET	200 OK	2016-07-08 07:21:20-07	2079561
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-08 07:22:13-07	2079562
/	192.0.2.138	GET	200 OK	2016-07-08 07:21:29-07	2079563
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-08 07:22:21-07	2079564
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-08 07:21:45-07	2079565
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-08 07:21:54-07	2079566
/	198.51.100.50	GET	200 OK	2016-07-08 07:21:37-07	2079567
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-08 07:22:13-07	2079568
/	198.51.100.124	GET	200 OK	2016-07-08 07:21:46-07	2079569
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 07:22:02-07	2079570
/	203.0.113.22	GET	200 OK	2016-07-08 07:21:55-07	2079571
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-08 07:22:33-07	2079572
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-08 07:22:28-07	2079573
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-08 07:22:29-07	2079574
/	198.51.100.112	GET	200 OK	2016-07-08 07:21:58-07	2079575
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-08 07:22:13-07	2079576
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-08 07:22:51-07	2079577
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-08 07:22:46-07	2079578
/	203.0.113.213	GET	200 OK	2016-07-08 07:22:01-07	2079579
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 07:22:45-07	2079580
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 07:22:46-07	2079581
/	203.0.113.201	GET	200 OK	2016-07-08 07:22:11-07	2079582
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 07:22:28-07	2079583
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-08 07:22:37-07	2079584
/	192.0.2.35	GET	200 OK	2016-07-08 07:22:20-07	2079585
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-08 07:22:38-07	2079586
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-08 07:23:05-07	2079587
/	198.51.100.84	GET	200 OK	2016-07-08 07:22:23-07	2079588
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-08 07:23:07-07	2079589
/	192.0.2.211	GET	200 OK	2016-07-08 07:22:32-07	2079590
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-08 07:22:47-07	2079591
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-08 07:23:09-07	2079592
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-08 07:22:58-07	2079593
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 07:23:18-07	2079594
/	203.0.113.103	GET	200 OK	2016-07-08 07:22:33-07	2079595
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-08 07:23:17-07	2079596
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-08 07:23:28-07	2079597
/	192.0.2.7	GET	200 OK	2016-07-08 07:22:43-07	2079598
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 07:23:41-07	2079599
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 07:23:23-07	2079600
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-08 07:23:03-07	2079601
/	192.0.2.223	GET	200 OK	2016-07-08 07:22:50-07	2079602
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-08 07:23:20-07	2079603
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 07:23:33-07	2079604
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 07:23:14-07	2079605
/	192.0.2.250	GET	200 OK	2016-07-08 07:22:51-07	2079606
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-08 07:23:43-07	2079607
/	203.0.113.163	GET	200 OK	2016-07-08 07:23:01-07	2079608
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 07:23:51-07	2079609
/	203.0.113.198	GET	200 OK	2016-07-08 07:23:03-07	2079610
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 07:23:27-07	2079611
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-08 07:24:01-07	2079612
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 07:23:26-07	2079613
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-08 07:23:38-07	2079614
/	192.0.2.80	GET	200 OK	2016-07-08 07:23:08-07	2079615
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 07:23:48-07	2079616
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 07:24:05-07	2079617
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-08 07:23:56-07	2079618
/	198.51.100.55	GET	200 OK	2016-07-08 07:23:17-07	2079619
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 07:23:57-07	2079620
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 07:24:13-07	2079621
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-08 07:23:53-07	2079622
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 07:23:47-07	2079623
/	192.0.2.151	GET	200 OK	2016-07-08 07:23:19-07	2079624
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-08 07:23:52-07	2079625
/	198.51.100.24	GET	200 OK	2016-07-08 07:23:21-07	2079626
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-08 07:24:15-07	2079627
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-08 07:24:02-07	2079628
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-08 07:24:06-07	2079629
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-08 07:23:53-07	2079630
/	192.0.2.234	GET	200 OK	2016-07-08 07:23:24-07	2079631
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-08 07:23:54-07	2079632
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-08 07:24:06-07	2079633
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-08 07:23:40-07	2079634
/	198.51.100.176	GET	200 OK	2016-07-08 07:23:31-07	2079635
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-08 07:24:19-07	2079636
/	192.0.2.3	GET	200 OK	2016-07-08 07:23:34-07	2079637
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 07:24:27-07	2079638
/	192.0.2.4	GET	200 OK	2016-07-08 07:23:39-07	2079639
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-08 07:24:15-07	2079640
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-08 07:24:22-07	2079641
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-08 07:24:04-07	2079642
/	203.0.113.72	GET	200 OK	2016-07-08 07:23:48-07	2079643
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-08 07:24:11-07	2079644
/	203.0.113.115	GET	200 OK	2016-07-08 07:23:53-07	2079645
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-08 07:24:37-07	2079646
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-08 07:24:12-07	2079647
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-08 07:24:26-07	2079648
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 07:24:42-07	2079650
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-08 07:24:34-07	2079651
/	192.0.2.190	GET	200 OK	2016-07-08 07:24:06-07	2079652
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-08 07:25:03-07	2079653
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-08 07:25:01-07	2079654
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-08 07:24:41-07	2079655
/	198.51.100.17	GET	200 OK	2016-07-08 07:24:10-07	2079656
/article/bears-love-berriest	198.51.100.17	GET	404 NOT FOUND	2016-07-08 07:24:52-07	2079657
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 07:24:52-07	2079658
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 07:24:49-07	2079659
/	198.51.100.240	GET	200 OK	2016-07-08 07:24:16-07	2079660
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 07:25:04-07	2079661
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-08 07:24:50-07	2079662
/	192.0.2.198	GET	200 OK	2016-07-08 07:24:23-07	2079663
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 07:24:43-07	2079664
/	203.0.113.231	GET	200 OK	2016-07-08 07:24:26-07	2079665
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-08 07:25:07-07	2079666
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-08 07:24:41-07	2079667
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-08 07:24:58-07	2079668
/	203.0.113.104	GET	200 OK	2016-07-08 07:24:36-07	2079669
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-08 07:25:09-07	2079670
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 07:25:29-07	2079671
/	203.0.113.69	GET	200 OK	2016-07-08 07:24:44-07	2079672
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-08 07:25:36-07	2079673
/	192.0.2.23	GET	200 OK	2016-07-08 07:24:50-07	2079674
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-08 07:25:50-07	2079675
/	192.0.2.245	GET	200 OK	2016-07-08 07:24:56-07	2079676
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-08 07:25:30-07	2079677
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-08 07:25:32-07	2079678
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-08 07:25:32-07	2079679
/	203.0.113.215	GET	200 OK	2016-07-08 07:25:05-07	2079680
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-08 07:25:41-07	2079681
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-08 07:25:41-07	2079682
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-08 07:25:50-07	2079683
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-08 07:25:43-07	2079684
/	192.0.2.67	GET	200 OK	2016-07-08 07:25:15-07	2079685
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 07:26:03-07	2079686
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-08 07:26:15-07	2079687
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 07:25:55-07	2079688
/	203.0.113.181	GET	200 OK	2016-07-08 07:25:21-07	2079689
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-08 07:26:02-07	2079690
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-08 07:25:44-07	2079691
/	198.51.100.149	GET	200 OK	2016-07-08 07:25:25-07	2079692
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-08 07:25:41-07	2079693
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-08 07:26:15-07	2079694
/	203.0.113.185	GET	200 OK	2016-07-08 07:25:26-07	2079695
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 07:25:59-07	2079696
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-08 07:25:43-07	2079697
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-08 07:26:15-07	2079698
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-08 07:26:22-07	2079699
/	192.0.2.207	GET	200 OK	2016-07-08 07:25:29-07	2079700
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-08 07:25:48-07	2079701
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-08 07:26:24-07	2079702
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-08 07:26:27-07	2079703
/	192.0.2.198	GET	200 OK	2016-07-08 07:25:33-07	2079704
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-08 07:26:12-07	2079705
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-08 07:26:04-07	2079706
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-08 07:26:23-07	2079707
/	198.51.100.96	GET	200 OK	2016-07-08 07:25:41-07	2079708
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 07:26:27-07	2079709
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-08 07:26:24-07	2079710
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-08 07:26:03-07	2079711
/	203.0.113.240	GET	200 OK	2016-07-08 07:25:44-07	2079712
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 07:26:21-07	2079713
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-08 07:26:41-07	2079714
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-08 07:26:25-07	2079715
/	192.0.2.234	GET	200 OK	2016-07-08 07:25:50-07	2079716
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-08 07:26:06-07	2079717
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 07:26:05-07	2079718
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-08 07:26:21-07	2079719
/	192.0.2.83	GET	200 OK	2016-07-08 07:25:57-07	2079720
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-08 07:26:19-07	2079721
/	198.51.100.34	GET	200 OK	2016-07-08 07:26:07-07	2079722
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 07:26:44-07	2079723
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-08 07:26:30-07	2079724
/	198.51.100.110	GET	200 OK	2016-07-08 07:26:14-07	2079725
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-08 07:27:03-07	2079726
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-08 07:26:29-07	2079727
/	192.0.2.59	GET	200 OK	2016-07-08 07:26:21-07	2079728
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 07:26:40-07	2079729
/	203.0.113.16	GET	200 OK	2016-07-08 07:26:26-07	2079730
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-08 07:26:54-07	2079731
/	198.51.100.198	GET	200 OK	2016-07-08 07:26:36-07	2079732
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-08 07:27:11-07	2079733
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-08 07:27:13-07	2079734
/	192.0.2.46	GET	200 OK	2016-07-08 07:26:46-07	2079735
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-08 07:27:37-07	2079736
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 07:27:32-07	2079737
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 07:27:37-07	2079738
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-08 07:27:34-07	2079739
/	203.0.113.84	GET	200 OK	2016-07-08 07:26:47-07	2079740
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 07:27:30-07	2079741
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-08 07:27:03-07	2079742
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 07:27:35-07	2079743
/	192.0.2.134	GET	200 OK	2016-07-08 07:26:51-07	2079744
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-08 07:27:18-07	2079745
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-08 07:27:34-07	2079746
/	198.51.100.150	GET	200 OK	2016-07-08 07:26:58-07	2079747
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-08 07:27:44-07	2079748
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-08 07:27:15-07	2079749
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-08 07:27:40-07	2079750
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-08 07:27:21-07	2079751
/	192.0.2.215	GET	200 OK	2016-07-08 07:27:04-07	2079752
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-08 07:27:54-07	2079753
/	203.0.113.219	GET	200 OK	2016-07-08 07:27:08-07	2079754
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-08 07:27:41-07	2079755
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 07:28:08-07	2079756
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 07:27:47-07	2079757
/	198.51.100.103	GET	200 OK	2016-07-08 07:27:13-07	2079758
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 07:27:32-07	2079759
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-08 07:27:31-07	2079760
/	192.0.2.45	GET	200 OK	2016-07-08 07:27:21-07	2079761
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-08 07:28:10-07	2079762
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-08 07:27:41-07	2079763
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-08 07:27:46-07	2079764
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-08 07:28:05-07	2079765
/	203.0.113.178	GET	200 OK	2016-07-08 07:27:30-07	2079766
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-08 07:27:49-07	2079767
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-08 07:27:49-07	2079768
/	192.0.2.229	GET	200 OK	2016-07-08 07:27:33-07	2079769
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-08 07:28:08-07	2079770
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-08 07:28:26-07	2079771
/	203.0.113.84	GET	200 OK	2016-07-08 07:27:35-07	2079772
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 07:28:19-07	2079773
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-08 07:27:53-07	2079774
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 07:28:20-07	2079775
/	198.51.100.73	GET	200 OK	2016-07-08 07:27:45-07	2079776
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-08 07:28:24-07	2079777
/	198.51.100.238	GET	200 OK	2016-07-08 07:27:46-07	2079778
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-08 07:28:28-07	2079779
/	198.51.100.44	GET	200 OK	2016-07-08 07:27:50-07	2079780
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 07:28:14-07	2079781
/	203.0.113.4	GET	200 OK	2016-07-08 07:27:56-07	2079782
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-08 07:28:43-07	2079783
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 07:28:15-07	2079784
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-08 07:28:17-07	2079785
/	192.0.2.184	GET	200 OK	2016-07-08 07:28:00-07	2079786
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-08 07:28:22-07	2079787
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 07:28:25-07	2079788
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-08 07:28:17-07	2079789
/	192.0.2.118	GET	200 OK	2016-07-08 07:28:05-07	2079790
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-08 07:28:38-07	2079791
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-08 07:28:53-07	2079792
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 07:28:51-07	2079793
/	192.0.2.244	GET	200 OK	2016-07-08 07:28:14-07	2079794
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-08 07:28:42-07	2079795
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-08 07:28:34-07	2079796
/	198.51.100.14	GET	200 OK	2016-07-08 07:28:19-07	2079797
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-08 07:29:05-07	2079798
/article/bad-things-goneg	198.51.100.14	GET	404 NOT FOUND	2016-07-08 07:28:57-07	2079799
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 07:29:14-07	2079800
/	203.0.113.58	GET	200 OK	2016-07-08 07:28:29-07	2079801
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-08 07:29:08-07	2079802
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-08 07:28:48-07	2079803
/	203.0.113.31	GET	200 OK	2016-07-08 07:28:33-07	2079804
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 07:28:49-07	2079805
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 07:29:02-07	2079806
/	192.0.2.240	GET	200 OK	2016-07-08 07:28:39-07	2079807
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 07:29:32-07	2079808
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 07:28:57-07	2079809
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 07:29:29-07	2079810
/	203.0.113.195	GET	200 OK	2016-07-08 07:28:48-07	2079811
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-08 07:29:05-07	2079812
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-08 07:29:39-07	2079813
/	203.0.113.86	GET	200 OK	2016-07-08 07:28:52-07	2079814
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 07:29:07-07	2079815
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 07:29:49-07	2079816
/	192.0.2.98	GET	200 OK	2016-07-08 07:29:01-07	2079817
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-08 07:29:23-07	2079818
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-08 07:29:57-07	2079819
/	198.51.100.205	GET	200 OK	2016-07-08 07:29:08-07	2079820
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-08 07:29:31-07	2079821
/	203.0.113.63	GET	200 OK	2016-07-08 07:29:18-07	2079822
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-08 07:29:49-07	2079823
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-08 07:30:16-07	2079824
/	203.0.113.226	GET	200 OK	2016-07-08 07:29:25-07	2079825
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-08 07:30:08-07	2079826
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-08 07:30:00-07	2079827
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 07:30:04-07	2079828
/	198.51.100.144	GET	200 OK	2016-07-08 07:29:29-07	2079829
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-08 07:30:29-07	2079830
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-08 07:29:52-07	2079831
/	198.51.100.96	GET	200 OK	2016-07-08 07:29:36-07	2079832
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-08 07:30:03-07	2079833
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-08 07:30:33-07	2079834
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 07:30:16-07	2079835
/	192.0.2.195	GET	200 OK	2016-07-08 07:29:45-07	2079836
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-08 07:30:09-07	2079837
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-08 07:30:00-07	2079838
/	198.51.100.18	GET	200 OK	2016-07-08 07:29:47-07	2079839
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 07:30:10-07	2079840
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 07:30:02-07	2079841
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-08 07:30:40-07	2079842
/	198.51.100.84	GET	200 OK	2016-07-08 07:29:53-07	2079843
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-08 07:30:18-07	2079844
/	203.0.113.19	GET	200 OK	2016-07-08 07:29:56-07	2079845
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-08 07:30:54-07	2079846
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-08 07:30:56-07	2079847
/	192.0.2.155	GET	200 OK	2016-07-08 07:30:03-07	2079848
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-08 07:30:33-07	2079849
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-08 07:30:21-07	2079850
/	192.0.2.68	GET	200 OK	2016-07-08 07:30:12-07	2079851
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-08 07:31:00-07	2079852
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-08 07:30:43-07	2079853
/	198.51.100.183	GET	200 OK	2016-07-08 07:30:14-07	2079854
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-08 07:31:06-07	2079855
/	192.0.2.162	GET	200 OK	2016-07-08 07:30:23-07	2079856
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-08 07:30:49-07	2079857
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-08 07:31:07-07	2079858
/	192.0.2.183	GET	200 OK	2016-07-08 07:30:29-07	2079859
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 07:30:48-07	2079860
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 07:31:05-07	2079861
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-08 07:31:18-07	2079862
/	203.0.113.90	GET	200 OK	2016-07-08 07:30:35-07	2079863
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 07:31:30-07	2079864
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 07:31:00-07	2079865
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-08 07:31:26-07	2079866
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 07:30:52-07	2079867
/	203.0.113.38	GET	200 OK	2016-07-08 07:30:45-07	2079868
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-08 07:31:33-07	2079869
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 07:31:23-07	2079870
/	198.51.100.185	GET	200 OK	2016-07-08 07:30:49-07	2079871
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 07:31:18-07	2079872
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-08 07:31:44-07	2079873
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-08 07:31:08-07	2079874
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-08 07:31:13-07	2079875
/	203.0.113.83	GET	200 OK	2016-07-08 07:30:50-07	2079876
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 07:31:17-07	2079877
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 07:31:06-07	2079878
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 07:31:09-07	2079879
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 07:31:11-07	2079880
/	203.0.113.190	GET	200 OK	2016-07-08 07:31:00-07	2079881
/article/media-obsessed-with-bearsa	203.0.113.190	GET	404 NOT FOUND	2016-07-08 07:31:36-07	2079882
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 07:31:24-07	2079883
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 07:31:36-07	2079884
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-08 07:31:37-07	2079885
/	198.51.100.130	GET	200 OK	2016-07-08 07:31:07-07	2079886
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-08 07:31:59-07	2079887
/	203.0.113.125	GET	200 OK	2016-07-08 07:31:16-07	2079888
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 07:31:43-07	2079889
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-08 07:31:39-07	2079890
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 07:31:37-07	2079891
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-08 07:31:45-07	2079892
/	203.0.113.86	GET	200 OK	2016-07-08 07:31:17-07	2079893
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 07:31:41-07	2079894
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-08 07:32:04-07	2079895
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-08 07:32:17-07	2079896
/	203.0.113.213	GET	200 OK	2016-07-08 07:31:26-07	2079897
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 07:31:54-07	2079898
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 07:32:06-07	2079899
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 07:31:59-07	2079900
/	198.51.100.28	GET	200 OK	2016-07-08 07:31:32-07	2079901
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-08 07:31:54-07	2079902
/	203.0.113.39	GET	200 OK	2016-07-08 07:31:34-07	2079903
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-08 07:32:24-07	2079904
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-08 07:32:34-07	2079905
/	192.0.2.178	GET	200 OK	2016-07-08 07:31:36-07	2079906
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-08 07:32:01-07	2079907
/	203.0.113.28	GET	200 OK	2016-07-08 07:31:39-07	2079908
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 07:32:30-07	2079909
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 07:32:29-07	2079910
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-08 07:32:36-07	2079911
/	203.0.113.86	GET	200 OK	2016-07-08 07:31:44-07	2079912
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 07:32:35-07	2079913
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 07:32:32-07	2079914
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-08 07:32:32-07	2079915
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 07:32:07-07	2079916
/	198.51.100.235	GET	200 OK	2016-07-08 07:31:47-07	2079917
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 07:32:44-07	2079918
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 07:32:12-07	2079919
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-08 07:32:25-07	2079920
/	192.0.2.74	GET	200 OK	2016-07-08 07:31:50-07	2079921
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-08 07:32:28-07	2079922
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 07:32:28-07	2079923
/	203.0.113.5	GET	200 OK	2016-07-08 07:31:55-07	2079924
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-08 07:32:14-07	2079925
/	198.51.100.230	GET	200 OK	2016-07-08 07:31:57-07	2079926
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-08 07:32:16-07	2079927
/	198.51.100.29	GET	200 OK	2016-07-08 07:32:06-07	2079928
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-08 07:32:46-07	2079929
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-08 07:32:23-07	2079930
/	203.0.113.163	GET	200 OK	2016-07-08 07:32:07-07	2079931
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 07:32:42-07	2079932
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-08 07:32:34-07	2079933
/	192.0.2.36	GET	200 OK	2016-07-08 07:32:11-07	2079934
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-08 07:32:53-07	2079935
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-08 07:32:26-07	2079936
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-08 07:32:32-07	2079937
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-08 07:33:09-07	2079938
/	198.51.100.21	GET	200 OK	2016-07-08 07:32:16-07	2079939
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-08 07:32:49-07	2079940
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 07:32:37-07	2079941
/	203.0.113.160	GET	200 OK	2016-07-08 07:32:21-07	2079942
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-08 07:33:06-07	2079943
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-08 07:32:42-07	2079944
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-08 07:32:52-07	2079945
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-08 07:32:49-07	2079946
/	192.0.2.5	GET	200 OK	2016-07-08 07:32:23-07	2079947
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-08 07:33:11-07	2079948
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-08 07:33:10-07	2079949
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 07:33:09-07	2079950
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-08 07:32:40-07	2079951
/	198.51.100.134	GET	200 OK	2016-07-08 07:32:27-07	2079952
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 07:33:22-07	2079953
/	198.51.100.125	GET	200 OK	2016-07-08 07:32:33-07	2079954
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 07:33:16-07	2079955
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-08 07:32:52-07	2079956
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 07:33:21-07	2079957
/	203.0.113.221	GET	200 OK	2016-07-08 07:32:42-07	2079958
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-08 07:33:20-07	2079959
/	198.51.100.218	GET	200 OK	2016-07-08 07:32:48-07	2079960
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-08 07:33:45-07	2079961
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 07:33:31-07	2079962
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 07:33:08-07	2079963
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 07:33:34-07	2079964
/	192.0.2.190	GET	200 OK	2016-07-08 07:32:52-07	2079965
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-08 07:33:34-07	2079966
/	192.0.2.238	GET	200 OK	2016-07-08 07:33:01-07	2079967
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 07:33:36-07	2079968
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 07:33:18-07	2079969
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 07:33:44-07	2079970
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-08 07:33:34-07	2079971
/	203.0.113.100	GET	200 OK	2016-07-08 07:33:11-07	2079972
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-08 07:33:44-07	2079973
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-08 07:33:39-07	2079974
/	192.0.2.117	GET	200 OK	2016-07-08 07:33:16-07	2079975
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-08 07:33:34-07	2079976
/article/balloon-goons-doomeds	192.0.2.117	GET	404 NOT FOUND	2016-07-08 07:33:56-07	2079977
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-08 07:34:04-07	2079978
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-08 07:33:35-07	2079979
/	192.0.2.203	GET	200 OK	2016-07-08 07:33:22-07	2079980
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-08 07:33:52-07	2079981
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 07:34:22-07	2079982
/	203.0.113.154	GET	200 OK	2016-07-08 07:33:23-07	2079983
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 07:33:50-07	2079984
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 07:33:40-07	2079985
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-08 07:34:21-07	2079986
/	203.0.113.88	GET	200 OK	2016-07-08 07:33:25-07	2079987
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-08 07:34:14-07	2079988
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-08 07:34:25-07	2079989
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-08 07:34:20-07	2079990
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-08 07:34:08-07	2079991
/	198.51.100.11	GET	200 OK	2016-07-08 07:33:29-07	2079992
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 07:34:18-07	2079993
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 07:34:18-07	2079994
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-08 07:33:46-07	2079995
/	192.0.2.230	GET	200 OK	2016-07-08 07:33:31-07	2079996
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 07:34:18-07	2079997
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-08 07:34:24-07	2079998
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-08 07:34:01-07	2079999
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-08 07:34:17-07	2080000
/	192.0.2.54	GET	200 OK	2016-07-08 07:33:36-07	2080001
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-08 07:34:10-07	2080002
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-08 07:34:26-07	2080003
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 07:34:00-07	2080004
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-08 07:34:14-07	2080005
/	198.51.100.19	GET	200 OK	2016-07-08 07:33:46-07	2080006
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-08 07:34:24-07	2080007
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-08 07:34:40-07	2080008
/	203.0.113.134	GET	200 OK	2016-07-08 07:33:54-07	2080009
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-08 07:34:31-07	2080010
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-08 07:34:12-07	2080011
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-08 07:34:39-07	2080012
/	192.0.2.15	GET	200 OK	2016-07-08 07:34:04-07	2080013
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 07:34:23-07	2080014
/	198.51.100.79	GET	200 OK	2016-07-08 07:34:09-07	2080015
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-08 07:34:26-07	2080016
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-08 07:34:52-07	2080017
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 07:35:08-07	2080018
/	203.0.113.173	GET	200 OK	2016-07-08 07:34:10-07	2080019
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 07:34:52-07	2080020
/	203.0.113.34	GET	200 OK	2016-07-08 07:34:18-07	2080021
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 07:35:06-07	2080022
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-08 07:34:48-07	2080023
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-08 07:35:00-07	2080024
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-08 07:35:04-07	2080025
/	198.51.100.14	GET	200 OK	2016-07-08 07:34:26-07	2080026
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 07:35:04-07	2080027
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-08 07:35:08-07	2080028
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-08 07:34:43-07	2080029
/	198.51.100.182	GET	200 OK	2016-07-08 07:34:29-07	2080030
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 07:34:49-07	2080031
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-08 07:34:52-07	2080032
/	192.0.2.48	GET	200 OK	2016-07-08 07:34:34-07	2080033
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 07:34:56-07	2080034
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-08 07:35:24-07	2080035
/	203.0.113.73	GET	200 OK	2016-07-08 07:34:36-07	2080036
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-08 07:35:24-07	2080037
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 07:35:14-07	2080038
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-08 07:34:54-07	2080039
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 07:35:24-07	2080040
/	198.51.100.214	GET	200 OK	2016-07-08 07:34:43-07	2080041
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-08 07:35:15-07	2080042
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-08 07:34:59-07	2080043
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-08 07:35:03-07	2080044
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-08 07:35:39-07	2080045
/	198.51.100.218	GET	200 OK	2016-07-08 07:34:47-07	2080046
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-08 07:35:39-07	2080047
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 07:35:44-07	2080048
/	198.51.100.63	GET	200 OK	2016-07-08 07:34:53-07	2080049
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-08 07:35:40-07	2080050
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 07:35:24-07	2080051
/	203.0.113.72	GET	200 OK	2016-07-08 07:34:56-07	2080052
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 07:35:17-07	2080053
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-08 07:35:56-07	2080054
/	198.51.100.67	GET	200 OK	2016-07-08 07:35:01-07	2080055
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 07:35:55-07	2080056
/	203.0.113.136	GET	200 OK	2016-07-08 07:35:08-07	2080057
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 07:36:07-07	2080058
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-08 07:35:52-07	2080059
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-08 07:35:53-07	2080060
/	198.51.100.120	GET	200 OK	2016-07-08 07:35:17-07	2080061
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-08 07:36:17-07	2080062
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-08 07:35:53-07	2080063
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-08 07:35:56-07	2080064
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-08 07:35:34-07	2080065
/	192.0.2.40	GET	200 OK	2016-07-08 07:35:20-07	2080066
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 07:36:07-07	2080067
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 07:35:57-07	2080068
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 07:35:51-07	2080069
/	192.0.2.133	GET	200 OK	2016-07-08 07:35:23-07	2080070
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 07:35:58-07	2080071
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 07:35:51-07	2080072
/	203.0.113.176	GET	200 OK	2016-07-08 07:35:24-07	2080073
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 07:35:48-07	2080074
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 07:35:40-07	2080075
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 07:35:49-07	2080076
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 07:36:14-07	2080077
/	192.0.2.22	GET	200 OK	2016-07-08 07:35:29-07	2080078
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-08 07:36:02-07	2080079
/	203.0.113.109	GET	200 OK	2016-07-08 07:35:35-07	2080080
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-08 07:36:26-07	2080081
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 07:36:32-07	2080082
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-08 07:36:29-07	2080083
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-08 07:36:34-07	2080084
/	192.0.2.50	GET	200 OK	2016-07-08 07:35:37-07	2080085
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-08 07:36:35-07	2080086
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-08 07:35:57-07	2080087
/	192.0.2.78	GET	200 OK	2016-07-08 07:35:40-07	2080088
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 07:36:18-07	2080089
/	192.0.2.44	GET	200 OK	2016-07-08 07:35:48-07	2080090
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-08 07:36:25-07	2080091
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-08 07:36:34-07	2080092
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-08 07:36:37-07	2080093
/	192.0.2.58	GET	200 OK	2016-07-08 07:35:51-07	2080094
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-08 07:36:36-07	2080095
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-08 07:36:14-07	2080096
/	198.51.100.176	GET	200 OK	2016-07-08 07:36:01-07	2080097
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-08 07:36:29-07	2080098
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-08 07:36:39-07	2080099
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 07:36:41-07	2080100
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-08 07:36:41-07	2080101
/	198.51.100.248	GET	200 OK	2016-07-08 07:36:07-07	2080102
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-08 07:37:03-07	2080103
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-08 07:36:53-07	2080104
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-08 07:37:03-07	2080105
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 07:36:34-07	2080106
/	198.51.100.202	GET	200 OK	2016-07-08 07:36:16-07	2080107
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-08 07:36:49-07	2080108
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-08 07:36:49-07	2080109
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-08 07:36:44-07	2080110
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-08 07:37:11-07	2080111
/	198.51.100.99	GET	200 OK	2016-07-08 07:36:18-07	2080112
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-08 07:37:06-07	2080113
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-08 07:37:13-07	2080114
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-08 07:36:36-07	2080115
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-08 07:37:02-07	2080116
/	203.0.113.139	GET	200 OK	2016-07-08 07:36:22-07	2080117
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-08 07:36:40-07	2080118
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-08 07:37:11-07	2080119
/	198.51.100.55	GET	200 OK	2016-07-08 07:36:27-07	2080120
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 07:37:07-07	2080121
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 07:36:51-07	2080122
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 07:36:46-07	2080123
/	192.0.2.183	GET	200 OK	2016-07-08 07:36:36-07	2080124
/	198.51.100.252	GET	200 OK	2016-07-08 07:56:30-07	2080883
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 07:37:34-07	2080125
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 07:37:33-07	2080126
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 07:37:25-07	2080127
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 07:37:17-07	2080128
/	198.51.100.245	GET	200 OK	2016-07-08 07:36:43-07	2080129
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 07:36:59-07	2080130
/	203.0.113.166	GET	200 OK	2016-07-08 07:36:51-07	2080131
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 07:37:28-07	2080132
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 07:37:42-07	2080133
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-08 07:37:36-07	2080134
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-08 07:37:09-07	2080135
/	192.0.2.44	GET	200 OK	2016-07-08 07:37:01-07	2080136
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-08 07:37:25-07	2080137
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-08 07:37:43-07	2080138
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-08 07:37:30-07	2080139
/	192.0.2.253	GET	200 OK	2016-07-08 07:37:10-07	2080140
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-08 07:37:33-07	2080141
/	203.0.113.231	GET	200 OK	2016-07-08 07:37:14-07	2080142
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-08 07:37:53-07	2080143
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-08 07:37:31-07	2080144
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-08 07:38:08-07	2080145
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-08 07:37:34-07	2080146
/	192.0.2.235	GET	200 OK	2016-07-08 07:37:15-07	2080147
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-08 07:37:48-07	2080148
/	198.51.100.51	GET	200 OK	2016-07-08 07:37:23-07	2080149
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-08 07:38:06-07	2080150
/	198.51.100.120	GET	200 OK	2016-07-08 07:37:30-07	2080151
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 07:37:46-07	2080152
/	198.51.100.175	GET	200 OK	2016-07-08 07:37:33-07	2080153
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-08 07:38:10-07	2080154
/	203.0.113.13	GET	200 OK	2016-07-08 07:37:37-07	2080155
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-08 07:38:23-07	2080156
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-08 07:38:31-07	2080157
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-08 07:38:18-07	2080158
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-08 07:38:35-07	2080159
/	192.0.2.181	GET	200 OK	2016-07-08 07:37:40-07	2080160
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-08 07:38:08-07	2080161
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-08 07:38:11-07	2080162
/	192.0.2.204	GET	200 OK	2016-07-08 07:37:49-07	2080163
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-08 07:38:28-07	2080164
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-08 07:38:25-07	2080165
/	203.0.113.99	GET	200 OK	2016-07-08 07:37:59-07	2080166
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 07:38:25-07	2080167
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-08 07:38:38-07	2080168
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-08 07:38:44-07	2080169
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-08 07:38:35-07	2080170
/	203.0.113.142	GET	200 OK	2016-07-08 07:38:04-07	2080171
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 07:38:51-07	2080172
/	203.0.113.114	GET	200 OK	2016-07-08 07:38:10-07	2080173
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-08 07:38:50-07	2080174
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-08 07:39:04-07	2080175
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-08 07:38:31-07	2080176
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-08 07:38:37-07	2080177
/	198.51.100.126	GET	200 OK	2016-07-08 07:38:12-07	2080178
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-08 07:39:02-07	2080179
/	192.0.2.26	GET	200 OK	2016-07-08 07:38:15-07	2080180
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 07:38:51-07	2080181
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-08 07:38:33-07	2080182
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 07:39:00-07	2080183
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-08 07:39:11-07	2080184
/	198.51.100.195	GET	200 OK	2016-07-08 07:38:20-07	2080185
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-08 07:38:54-07	2080186
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-08 07:39:10-07	2080187
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-08 07:38:45-07	2080188
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-08 07:39:01-07	2080189
/	192.0.2.170	GET	200 OK	2016-07-08 07:38:24-07	2080190
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 07:39:02-07	2080191
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 07:39:22-07	2080192
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 07:38:58-07	2080193
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-08 07:39:17-07	2080194
/	192.0.2.99	GET	200 OK	2016-07-08 07:38:33-07	2080195
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-08 07:39:26-07	2080196
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-08 07:39:05-07	2080197
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-08 07:39:10-07	2080198
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-08 07:39:24-07	2080199
/	192.0.2.207	GET	200 OK	2016-07-08 07:38:40-07	2080200
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 07:39:11-07	2080201
/	192.0.2.223	GET	200 OK	2016-07-08 07:38:50-07	2080202
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 07:39:34-07	2080203
/	198.51.100.238	GET	200 OK	2016-07-08 07:38:54-07	2080204
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-08 07:39:21-07	2080205
/	203.0.113.123	GET	200 OK	2016-07-08 07:38:58-07	2080206
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-08 07:39:18-07	2080207
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 07:39:36-07	2080208
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 07:39:17-07	2080209
/	198.51.100.181	GET	200 OK	2016-07-08 07:38:59-07	2080210
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-08 07:39:51-07	2080211
/	198.51.100.248	GET	200 OK	2016-07-08 07:39:08-07	2080212
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-08 07:39:31-07	2080213
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-08 07:39:36-07	2080214
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-08 07:39:30-07	2080215
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 07:39:28-07	2080216
/	198.51.100.193	GET	200 OK	2016-07-08 07:39:12-07	2080217
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-08 07:39:29-07	2080218
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 07:39:45-07	2080219
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-08 07:39:30-07	2080220
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-08 07:39:50-07	2080221
/	198.51.100.241	GET	200 OK	2016-07-08 07:39:15-07	2080222
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 07:39:58-07	2080223
/	192.0.2.181	GET	200 OK	2016-07-08 07:39:17-07	2080224
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 07:39:33-07	2080225
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 07:40:04-07	2080226
/	203.0.113.90	GET	200 OK	2016-07-08 07:39:20-07	2080227
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 07:40:06-07	2080228
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 07:39:51-07	2080229
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 07:39:44-07	2080230
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 07:40:02-07	2080231
/	203.0.113.253	GET	200 OK	2016-07-08 07:39:27-07	2080232
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-08 07:39:45-07	2080233
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-08 07:40:11-07	2080234
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 07:40:25-07	2080235
/	192.0.2.100	GET	200 OK	2016-07-08 07:39:35-07	2080236
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-08 07:40:31-07	2080237
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-08 07:40:03-07	2080238
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-08 07:39:55-07	2080239
/	192.0.2.75	GET	200 OK	2016-07-08 07:39:45-07	2080240
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-08 07:40:43-07	2080241
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-08 07:40:00-07	2080242
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 07:40:13-07	2080243
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-08 07:40:07-07	2080244
/	192.0.2.56	GET	200 OK	2016-07-08 07:39:49-07	2080245
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 07:40:38-07	2080246
/	198.51.100.87	GET	200 OK	2016-07-08 07:39:56-07	2080247
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-08 07:40:41-07	2080248
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-08 07:40:21-07	2080249
/	198.51.100.128	GET	200 OK	2016-07-08 07:39:58-07	2080250
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-08 07:40:15-07	2080251
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-08 07:40:33-07	2080252
/	192.0.2.208	GET	200 OK	2016-07-08 07:40:05-07	2080253
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-08 07:40:54-07	2080254
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-08 07:40:51-07	2080255
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-08 07:40:26-07	2080256
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-08 07:40:47-07	2080257
/	198.51.100.207	GET	200 OK	2016-07-08 07:40:09-07	2080258
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 07:40:31-07	2080259
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 07:40:48-07	2080260
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-08 07:40:31-07	2080261
/	198.51.100.226	GET	200 OK	2016-07-08 07:40:17-07	2080262
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 07:40:38-07	2080263
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 07:41:07-07	2080264
/	198.51.100.18	GET	200 OK	2016-07-08 07:40:22-07	2080265
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 07:41:02-07	2080266
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-08 07:41:07-07	2080267
/	198.51.100.169	GET	200 OK	2016-07-08 07:40:23-07	2080268
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 07:41:01-07	2080269
/	198.51.100.203	GET	200 OK	2016-07-08 07:40:27-07	2080270
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 07:40:51-07	2080271
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-08 07:41:24-07	2080272
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-08 07:41:00-07	2080273
/	198.51.100.56	GET	200 OK	2016-07-08 07:40:34-07	2080274
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-08 07:41:02-07	2080275
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 07:41:02-07	2080276
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-08 07:40:54-07	2080277
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-08 07:41:13-07	2080278
/	198.51.100.134	GET	200 OK	2016-07-08 07:40:37-07	2080279
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 07:41:03-07	2080280
/	203.0.113.86	GET	200 OK	2016-07-08 07:40:45-07	2080281
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-08 07:41:21-07	2080282
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-08 07:41:02-07	2080283
/	203.0.113.185	GET	200 OK	2016-07-08 07:40:54-07	2080284
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-08 07:41:10-07	2080285
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 07:41:29-07	2080286
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-08 07:41:37-07	2080287
/	203.0.113.23	GET	200 OK	2016-07-08 07:41:00-07	2080288
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 07:41:42-07	2080289
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 07:41:38-07	2080290
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-08 07:41:32-07	2080291
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 07:41:46-07	2080292
/	192.0.2.63	GET	200 OK	2016-07-08 07:41:08-07	2080293
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-08 07:41:42-07	2080294
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 07:41:25-07	2080295
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-08 07:41:23-07	2080296
/	198.51.100.190	GET	200 OK	2016-07-08 07:41:17-07	2080297
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 07:42:11-07	2080298
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 07:41:51-07	2080299
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-08 07:41:44-07	2080300
/	203.0.113.45	GET	200 OK	2016-07-08 07:41:25-07	2080301
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-08 07:41:52-07	2080302
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-08 07:42:21-07	2080303
/	198.51.100.168	GET	200 OK	2016-07-08 07:41:27-07	2080304
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 07:42:11-07	2080305
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-08 07:42:25-07	2080306
/	203.0.113.200	GET	200 OK	2016-07-08 07:41:31-07	2080307
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 07:42:30-07	2080308
/	192.0.2.68	GET	200 OK	2016-07-08 07:41:41-07	2080309
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-08 07:42:34-07	2080310
/	198.51.100.180	GET	200 OK	2016-07-08 07:41:45-07	2080311
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 07:42:01-07	2080312
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-08 07:42:40-07	2080313
/	203.0.113.234	GET	200 OK	2016-07-08 07:41:49-07	2080314
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-08 07:42:15-07	2080315
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-08 07:42:14-07	2080316
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-08 07:42:32-07	2080317
/	192.0.2.39	GET	200 OK	2016-07-08 07:41:59-07	2080318
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 07:42:22-07	2080319
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 07:42:56-07	2080320
/	203.0.113.147	GET	200 OK	2016-07-08 07:42:05-07	2080321
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-08 07:42:44-07	2080322
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-08 07:42:41-07	2080323
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 07:42:57-07	2080324
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 07:42:42-07	2080325
/	203.0.113.189	GET	200 OK	2016-07-08 07:42:09-07	2080326
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-08 07:42:46-07	2080327
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-08 07:42:34-07	2080328
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-08 07:42:24-07	2080329
/	198.51.100.178	GET	200 OK	2016-07-08 07:42:15-07	2080330
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-08 07:43:14-07	2080331
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 07:43:05-07	2080332
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-08 07:42:56-07	2080333
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-08 07:42:38-07	2080334
/	198.51.100.35	GET	200 OK	2016-07-08 07:42:18-07	2080335
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-08 07:42:55-07	2080336
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-08 07:43:03-07	2080337
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 07:43:04-07	2080338
/	198.51.100.143	GET	200 OK	2016-07-08 07:42:27-07	2080339
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 07:43:03-07	2080340
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-08 07:43:10-07	2080341
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-08 07:43:19-07	2080342
/	192.0.2.87	GET	200 OK	2016-07-08 07:42:34-07	2080343
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-08 07:43:16-07	2080344
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-08 07:43:25-07	2080345
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 07:42:51-07	2080346
/	198.51.100.89	GET	200 OK	2016-07-08 07:42:41-07	2080347
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-08 07:43:32-07	2080348
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-08 07:43:30-07	2080349
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 07:42:59-07	2080350
/	203.0.113.234	GET	200 OK	2016-07-08 07:42:49-07	2080351
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-08 07:43:49-07	2080352
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 07:43:20-07	2080353
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 07:43:37-07	2080354
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-08 07:43:44-07	2080355
/	203.0.113.190	GET	200 OK	2016-07-08 07:42:59-07	2080356
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-08 07:43:19-07	2080357
/	198.51.100.6	GET	200 OK	2016-07-08 07:43:03-07	2080358
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 07:43:25-07	2080359
/	198.51.100.176	GET	200 OK	2016-07-08 07:43:09-07	2080360
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-08 07:43:54-07	2080361
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-08 07:43:55-07	2080362
/	198.51.100.45	GET	200 OK	2016-07-08 07:43:11-07	2080363
/article/trouble-for-troubledy	198.51.100.45	GET	404 NOT FOUND	2016-07-08 07:44:09-07	2080364
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 07:43:53-07	2080365
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-08 07:43:33-07	2080366
/	198.51.100.13	GET	200 OK	2016-07-08 07:43:16-07	2080367
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 07:44:04-07	2080368
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-08 07:43:59-07	2080369
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-08 07:43:44-07	2080370
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 07:43:53-07	2080371
/	192.0.2.73	GET	200 OK	2016-07-08 07:43:23-07	2080372
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-08 07:44:10-07	2080373
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-08 07:43:51-07	2080374
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-08 07:43:56-07	2080375
/	192.0.2.145	GET	200 OK	2016-07-08 07:43:25-07	2080376
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 07:43:44-07	2080377
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-08 07:44:06-07	2080378
/	203.0.113.253	GET	200 OK	2016-07-08 07:43:33-07	2080379
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-08 07:43:55-07	2080380
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-08 07:43:53-07	2080381
/	203.0.113.86	GET	200 OK	2016-07-08 07:43:35-07	2080382
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-08 07:44:23-07	2080383
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-08 07:43:53-07	2080384
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-08 07:43:59-07	2080385
/	203.0.113.134	GET	200 OK	2016-07-08 07:43:41-07	2080386
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-08 07:44:21-07	2080387
/	198.51.100.56	GET	200 OK	2016-07-08 07:43:51-07	2080388
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-08 07:44:48-07	2080389
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 07:44:41-07	2080390
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-08 07:44:19-07	2080391
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 07:44:36-07	2080392
/	192.0.2.233	GET	200 OK	2016-07-08 07:43:55-07	2080393
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-08 07:44:24-07	2080394
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-08 07:44:29-07	2080395
/article/candidate-is-jerkr	192.0.2.233	GET	404 NOT FOUND	2016-07-08 07:44:22-07	2080396
/	192.0.2.189	GET	200 OK	2016-07-08 07:43:56-07	2080397
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-08 07:44:30-07	2080398
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 07:44:20-07	2080399
/	192.0.2.101	GET	200 OK	2016-07-08 07:44:00-07	2080400
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 07:44:59-07	2080401
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 07:45:00-07	2080402
/	192.0.2.176	GET	200 OK	2016-07-08 07:44:08-07	2080403
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-08 07:44:46-07	2080404
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-08 07:45:08-07	2080405
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-08 07:44:46-07	2080406
/	192.0.2.88	GET	200 OK	2016-07-08 07:44:16-07	2080407
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-08 07:44:34-07	2080408
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 07:45:02-07	2080409
/	203.0.113.253	GET	200 OK	2016-07-08 07:44:23-07	2080410
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 07:44:58-07	2080411
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 07:45:09-07	2080412
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 07:44:39-07	2080413
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-08 07:44:48-07	2080414
/	203.0.113.230	GET	200 OK	2016-07-08 07:44:31-07	2080415
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-08 07:45:27-07	2080416
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-08 07:45:09-07	2080417
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 07:45:15-07	2080418
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-08 07:45:04-07	2080419
/	192.0.2.159	GET	200 OK	2016-07-08 07:44:40-07	2080420
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 07:45:24-07	2080421
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-08 07:45:20-07	2080422
/	198.51.100.113	GET	200 OK	2016-07-08 07:44:48-07	2080423
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 07:45:35-07	2080424
/	192.0.2.161	GET	200 OK	2016-07-08 07:44:54-07	2080425
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-08 07:45:46-07	2080426
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 07:45:09-07	2080427
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-08 07:45:23-07	2080428
/	198.51.100.36	GET	200 OK	2016-07-08 07:44:55-07	2080429
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-08 07:45:11-07	2080430
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-08 07:45:21-07	2080431
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-08 07:45:12-07	2080432
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 07:45:44-07	2080433
/	203.0.113.118	GET	200 OK	2016-07-08 07:44:56-07	2080434
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-08 07:45:54-07	2080435
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-08 07:45:52-07	2080436
/	192.0.2.202	GET	200 OK	2016-07-08 07:45:05-07	2080437
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-08 07:45:49-07	2080438
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-08 07:45:50-07	2080439
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-08 07:45:53-07	2080440
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-08 07:46:00-07	2080441
/	203.0.113.136	GET	200 OK	2016-07-08 07:45:10-07	2080442
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-08 07:45:35-07	2080443
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-08 07:45:40-07	2080444
/	198.51.100.206	GET	200 OK	2016-07-08 07:45:20-07	2080445
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 07:45:37-07	2080446
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-08 07:45:54-07	2080447
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-08 07:46:02-07	2080448
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-08 07:45:45-07	2080449
/	198.51.100.47	GET	200 OK	2016-07-08 07:45:26-07	2080450
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-08 07:45:44-07	2080451
/	203.0.113.2	GET	200 OK	2016-07-08 07:45:27-07	2080452
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 07:46:27-07	2080453
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 07:45:56-07	2080454
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 07:45:47-07	2080455
/	198.51.100.17	GET	200 OK	2016-07-08 07:45:33-07	2080456
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 07:46:31-07	2080457
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-08 07:46:32-07	2080458
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 07:46:02-07	2080459
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 07:46:29-07	2080460
/	203.0.113.159	GET	200 OK	2016-07-08 07:45:36-07	2080461
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 07:46:18-07	2080462
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 07:46:03-07	2080463
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 07:46:28-07	2080464
/	198.51.100.145	GET	200 OK	2016-07-08 07:45:44-07	2080465
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-08 07:46:40-07	2080466
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 07:46:02-07	2080467
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-08 07:46:31-07	2080468
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-08 07:46:38-07	2080469
/	198.51.100.73	GET	200 OK	2016-07-08 07:45:48-07	2080470
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-08 07:46:12-07	2080471
/	192.0.2.14	GET	200 OK	2016-07-08 07:45:58-07	2080472
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 07:46:39-07	2080473
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-08 07:46:22-07	2080474
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-08 07:46:27-07	2080475
/	198.51.100.2	GET	200 OK	2016-07-08 07:46:08-07	2080476
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 07:46:52-07	2080477
/	198.51.100.119	GET	200 OK	2016-07-08 07:46:16-07	2080478
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-08 07:46:42-07	2080479
/	198.51.100.106	GET	200 OK	2016-07-08 07:46:25-07	2080480
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-08 07:47:25-07	2080481
/	192.0.2.55	GET	200 OK	2016-07-08 07:46:29-07	2080482
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-08 07:47:18-07	2080483
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-08 07:46:46-07	2080484
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-08 07:47:13-07	2080485
/	198.51.100.154	GET	200 OK	2016-07-08 07:46:33-07	2080486
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-08 07:47:08-07	2080487
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-08 07:47:27-07	2080488
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 07:47:21-07	2080489
/	203.0.113.112	GET	200 OK	2016-07-08 07:46:34-07	2080490
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-08 07:47:19-07	2080491
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-08 07:47:30-07	2080492
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-08 07:47:27-07	2080493
/	203.0.113.217	GET	200 OK	2016-07-08 07:46:42-07	2080494
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-08 07:47:00-07	2080495
/	192.0.2.179	GET	200 OK	2016-07-08 07:46:50-07	2080496
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-08 07:47:40-07	2080497
/	198.51.100.166	GET	200 OK	2016-07-08 07:46:54-07	2080498
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-08 07:47:23-07	2080499
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 07:47:21-07	2080500
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 07:47:36-07	2080501
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 07:47:48-07	2080502
/	203.0.113.57	GET	200 OK	2016-07-08 07:47:00-07	2080503
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-08 07:47:30-07	2080504
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 07:47:45-07	2080505
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 07:47:50-07	2080506
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 07:47:24-07	2080507
/	192.0.2.15	GET	200 OK	2016-07-08 07:47:10-07	2080508
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 07:47:55-07	2080509
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 07:47:31-07	2080510
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 07:48:09-07	2080511
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-08 07:48:03-07	2080512
/	203.0.113.101	GET	200 OK	2016-07-08 07:47:12-07	2080513
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-08 07:48:02-07	2080514
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 07:47:58-07	2080515
/	192.0.2.88	GET	200 OK	2016-07-08 07:47:22-07	2080516
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-08 07:47:44-07	2080517
/	192.0.2.55	GET	200 OK	2016-07-08 07:47:30-07	2080518
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-08 07:48:29-07	2080519
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 07:48:16-07	2080520
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-08 07:48:00-07	2080521
/	192.0.2.68	GET	200 OK	2016-07-08 07:47:34-07	2080522
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-08 07:48:13-07	2080523
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 07:48:17-07	2080524
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 07:47:54-07	2080525
/	198.51.100.177	GET	200 OK	2016-07-08 07:47:43-07	2080526
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 07:48:21-07	2080527
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-08 07:48:16-07	2080528
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-08 07:48:16-07	2080529
/	203.0.113.72	GET	200 OK	2016-07-08 07:47:52-07	2080530
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 07:48:32-07	2080531
/article/candidate-is-jerkp	203.0.113.72	GET	404 NOT FOUND	2016-07-08 07:48:44-07	2080532
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-08 07:48:08-07	2080533
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 07:48:39-07	2080534
/	192.0.2.28	GET	200 OK	2016-07-08 07:47:53-07	2080535
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 07:48:15-07	2080536
/	203.0.113.161	GET	200 OK	2016-07-08 07:47:57-07	2080537
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-08 07:48:52-07	2080538
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-08 07:48:52-07	2080539
/	192.0.2.28	GET	200 OK	2016-07-08 07:48:04-07	2080540
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-08 07:48:28-07	2080541
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 07:48:37-07	2080542
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-08 07:48:33-07	2080543
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-08 07:48:48-07	2080544
/	192.0.2.33	GET	200 OK	2016-07-08 07:48:13-07	2080545
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-08 07:49:13-07	2080546
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-08 07:49:09-07	2080547
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 07:48:48-07	2080548
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-08 07:48:45-07	2080549
/	192.0.2.243	GET	200 OK	2016-07-08 07:48:23-07	2080550
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-08 07:49:14-07	2080551
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-08 07:49:11-07	2080552
/	198.51.100.175	GET	200 OK	2016-07-08 07:48:30-07	2080553
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 07:48:53-07	2080554
/	203.0.113.220	GET	200 OK	2016-07-08 07:48:36-07	2080555
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 07:49:14-07	2080556
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 07:49:20-07	2080557
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 07:49:15-07	2080558
/	192.0.2.21	GET	200 OK	2016-07-08 07:48:44-07	2080559
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-08 07:49:36-07	2080560
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 07:49:18-07	2080561
/	203.0.113.187	GET	200 OK	2016-07-08 07:48:49-07	2080562
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-08 07:49:23-07	2080563
/	192.0.2.87	GET	200 OK	2016-07-08 07:48:57-07	2080564
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 07:49:49-07	2080565
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 07:49:22-07	2080566
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-08 07:49:42-07	2080567
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 07:49:28-07	2080568
/	198.51.100.221	GET	200 OK	2016-07-08 07:49:07-07	2080569
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-08 07:49:53-07	2080570
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-08 07:49:35-07	2080571
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 07:49:50-07	2080572
/	192.0.2.229	GET	200 OK	2016-07-08 07:49:14-07	2080573
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-08 07:50:06-07	2080574
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-08 07:49:58-07	2080575
/	198.51.100.131	GET	200 OK	2016-07-08 07:49:22-07	2080576
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 07:49:48-07	2080577
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-08 07:49:43-07	2080578
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-08 07:50:11-07	2080579
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-08 07:49:46-07	2080580
/	198.51.100.241	GET	200 OK	2016-07-08 07:49:27-07	2080581
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-08 07:50:00-07	2080582
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-08 07:50:02-07	2080583
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-08 07:49:52-07	2080584
/	192.0.2.151	GET	200 OK	2016-07-08 07:49:32-07	2080585
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 07:50:10-07	2080586
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 07:50:24-07	2080587
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-08 07:49:56-07	2080588
/	192.0.2.186	GET	200 OK	2016-07-08 07:49:33-07	2080589
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-08 07:50:16-07	2080590
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 07:50:21-07	2080591
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 07:50:31-07	2080592
/	203.0.113.229	GET	200 OK	2016-07-08 07:49:38-07	2080593
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-08 07:50:17-07	2080594
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 07:50:13-07	2080595
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-08 07:50:05-07	2080596
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 07:50:21-07	2080597
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 07:50:03-07	2080599
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 07:50:01-07	2080600
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-08 07:50:15-07	2080601
/	203.0.113.82	GET	200 OK	2016-07-08 07:49:43-07	2080602
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 07:50:25-07	2080603
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 07:50:34-07	2080604
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-08 07:50:43-07	2080605
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 07:50:04-07	2080606
/	192.0.2.22	GET	200 OK	2016-07-08 07:49:47-07	2080607
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-08 07:50:14-07	2080608
/	198.51.100.115	GET	200 OK	2016-07-08 07:49:50-07	2080609
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-08 07:50:49-07	2080610
/	192.0.2.249	GET	200 OK	2016-07-08 07:49:58-07	2080611
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-08 07:50:25-07	2080612
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-08 07:50:30-07	2080613
/	192.0.2.176	GET	200 OK	2016-07-08 07:50:03-07	2080614
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-08 07:50:48-07	2080615
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-08 07:50:56-07	2080616
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 07:51:00-07	2080617
/	192.0.2.9	GET	200 OK	2016-07-08 07:50:10-07	2080618
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-08 07:50:43-07	2080619
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-08 07:51:04-07	2080620
/article/media-obsessed-with-bearst	192.0.2.9	GET	404 NOT FOUND	2016-07-08 07:50:28-07	2080621
/	192.0.2.32	GET	200 OK	2016-07-08 07:50:19-07	2080622
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-08 07:51:02-07	2080623
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-08 07:50:42-07	2080624
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-08 07:51:00-07	2080625
/	203.0.113.205	GET	200 OK	2016-07-08 07:50:27-07	2080626
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-08 07:50:56-07	2080627
/	203.0.113.249	GET	200 OK	2016-07-08 07:50:31-07	2080628
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 07:51:24-07	2080629
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 07:51:03-07	2080630
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 07:51:30-07	2080631
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 07:51:23-07	2080632
/	198.51.100.221	GET	200 OK	2016-07-08 07:50:33-07	2080633
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 07:50:52-07	2080634
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-08 07:50:54-07	2080635
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-08 07:51:12-07	2080636
/	192.0.2.199	GET	200 OK	2016-07-08 07:50:35-07	2080637
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-08 07:51:20-07	2080638
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 07:51:08-07	2080639
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-08 07:51:25-07	2080640
/	198.51.100.111	GET	200 OK	2016-07-08 07:50:37-07	2080641
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 07:51:03-07	2080642
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-08 07:51:15-07	2080643
/	203.0.113.93	GET	200 OK	2016-07-08 07:50:40-07	2080644
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 07:51:15-07	2080645
/	192.0.2.130	GET	200 OK	2016-07-08 07:50:43-07	2080646
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-08 07:51:32-07	2080647
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-08 07:51:02-07	2080648
/	192.0.2.217	GET	200 OK	2016-07-08 07:50:44-07	2080649
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 07:51:42-07	2080650
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 07:50:59-07	2080651
/	192.0.2.94	GET	200 OK	2016-07-08 07:50:50-07	2080652
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-08 07:51:38-07	2080653
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-08 07:51:40-07	2080654
/	198.51.100.161	GET	200 OK	2016-07-08 07:50:54-07	2080655
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-08 07:51:10-07	2080656
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-08 07:51:35-07	2080657
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-08 07:51:52-07	2080658
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-08 07:51:50-07	2080659
/	192.0.2.254	GET	200 OK	2016-07-08 07:51:01-07	2080660
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-08 07:51:39-07	2080661
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 07:51:21-07	2080662
/	198.51.100.19	GET	200 OK	2016-07-08 07:51:11-07	2080663
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 07:52:06-07	2080664
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-08 07:51:44-07	2080665
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-08 07:51:59-07	2080666
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-08 07:51:53-07	2080667
/	198.51.100.223	GET	200 OK	2016-07-08 07:51:13-07	2080668
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-08 07:51:42-07	2080669
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 07:52:09-07	2080670
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-08 07:51:45-07	2080671
/	203.0.113.87	GET	200 OK	2016-07-08 07:51:18-07	2080672
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-08 07:51:39-07	2080673
/	203.0.113.154	GET	200 OK	2016-07-08 07:51:20-07	2080674
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-08 07:51:41-07	2080675
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-08 07:51:50-07	2080676
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-08 07:52:19-07	2080677
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-08 07:52:16-07	2080678
/	203.0.113.146	GET	200 OK	2016-07-08 07:51:27-07	2080679
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-08 07:51:59-07	2080680
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-08 07:51:52-07	2080681
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-08 07:52:11-07	2080682
/	198.51.100.98	GET	200 OK	2016-07-08 07:51:28-07	2080683
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-08 07:51:45-07	2080684
/	203.0.113.251	GET	200 OK	2016-07-08 07:51:31-07	2080685
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 07:52:23-07	2080686
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 07:52:01-07	2080687
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-08 07:51:53-07	2080688
/	198.51.100.40	GET	200 OK	2016-07-08 07:51:36-07	2080689
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 07:51:59-07	2080690
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-08 07:52:12-07	2080691
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-08 07:52:08-07	2080692
/	203.0.113.30	GET	200 OK	2016-07-08 07:58:54-07	2080979
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-08 07:52:16-07	2080693
/	198.51.100.127	GET	200 OK	2016-07-08 07:51:42-07	2080694
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-08 07:52:02-07	2080695
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-08 07:52:01-07	2080696
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 07:52:00-07	2080697
/	198.51.100.133	GET	200 OK	2016-07-08 07:51:45-07	2080698
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-08 07:52:28-07	2080699
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-08 07:52:22-07	2080700
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 07:52:01-07	2080701
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-08 07:52:10-07	2080702
/	203.0.113.244	GET	200 OK	2016-07-08 07:51:47-07	2080703
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-08 07:52:19-07	2080704
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 07:52:03-07	2080705
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-08 07:52:39-07	2080706
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 07:52:03-07	2080707
/	192.0.2.98	GET	200 OK	2016-07-08 07:51:49-07	2080708
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-08 07:52:45-07	2080709
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-08 07:52:04-07	2080710
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-08 07:52:44-07	2080711
/	198.51.100.169	GET	200 OK	2016-07-08 07:51:58-07	2080712
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 07:52:43-07	2080713
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-08 07:52:22-07	2080714
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 07:52:15-07	2080715
/	192.0.2.35	GET	200 OK	2016-07-08 07:52:01-07	2080716
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-08 07:52:38-07	2080717
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 07:52:42-07	2080718
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-08 07:52:57-07	2080719
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 07:53:00-07	2080720
/	198.51.100.233	GET	200 OK	2016-07-08 07:52:02-07	2080721
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 07:52:29-07	2080722
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-08 07:52:20-07	2080723
/	203.0.113.87	GET	200 OK	2016-07-08 07:52:12-07	2080724
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-08 07:52:36-07	2080725
/	198.51.100.209	GET	200 OK	2016-07-08 07:52:18-07	2080726
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 07:52:36-07	2080727
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-08 07:52:42-07	2080728
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 07:53:01-07	2080729
/	203.0.113.9	GET	200 OK	2016-07-08 07:52:28-07	2080730
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 07:52:47-07	2080731
/	192.0.2.189	GET	200 OK	2016-07-08 07:52:36-07	2080732
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-08 07:52:52-07	2080733
/	192.0.2.161	GET	200 OK	2016-07-08 07:52:37-07	2080734
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-08 07:53:19-07	2080735
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-08 07:53:37-07	2080736
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-08 07:53:36-07	2080737
/	203.0.113.180	GET	200 OK	2016-07-08 07:52:42-07	2080738
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-08 07:53:24-07	2080739
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-08 07:53:21-07	2080740
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 07:53:15-07	2080741
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 07:53:25-07	2080742
/	198.51.100.110	GET	200 OK	2016-07-08 07:52:47-07	2080743
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-08 07:53:03-07	2080744
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-08 07:53:28-07	2080745
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-08 07:53:03-07	2080746
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-08 07:53:14-07	2080747
/	198.51.100.187	GET	200 OK	2016-07-08 07:52:57-07	2080748
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 07:53:45-07	2080749
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-08 07:53:49-07	2080750
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-08 07:53:45-07	2080751
/	203.0.113.118	GET	200 OK	2016-07-08 07:53:02-07	2080752
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-08 07:53:32-07	2080753
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-08 07:54:00-07	2080754
/	203.0.113.70	GET	200 OK	2016-07-08 07:53:03-07	2080755
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-08 07:53:19-07	2080756
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-08 07:53:34-07	2080757
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-08 07:53:41-07	2080758
/	203.0.113.74	GET	200 OK	2016-07-08 07:53:10-07	2080759
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-08 07:53:33-07	2080760
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 07:53:31-07	2080761
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-08 07:53:32-07	2080762
/	203.0.113.221	GET	200 OK	2016-07-08 07:53:11-07	2080763
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 07:54:11-07	2080764
/	198.51.100.229	GET	200 OK	2016-07-08 07:53:12-07	2080765
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-08 07:54:10-07	2080766
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-08 07:53:34-07	2080767
/	203.0.113.79	GET	200 OK	2016-07-08 07:53:21-07	2080768
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-08 07:53:53-07	2080769
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 07:54:12-07	2080770
/	203.0.113.138	GET	200 OK	2016-07-08 07:53:30-07	2080771
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 07:53:47-07	2080772
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 07:53:58-07	2080773
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 07:54:03-07	2080774
/	203.0.113.16	GET	200 OK	2016-07-08 07:53:39-07	2080775
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-08 07:54:06-07	2080776
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-08 07:54:19-07	2080777
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-08 07:54:27-07	2080778
/	192.0.2.71	GET	200 OK	2016-07-08 07:53:48-07	2080779
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-08 07:54:47-07	2080780
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-08 07:54:31-07	2080781
/	192.0.2.55	GET	200 OK	2016-07-08 07:53:58-07	2080782
/article/goats-eat-googlesf	192.0.2.55	GET	404 NOT FOUND	2016-07-08 07:54:18-07	2080783
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-08 07:54:43-07	2080784
/	203.0.113.32	GET	200 OK	2016-07-08 07:54:07-07	2080785
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 07:54:47-07	2080786
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-08 07:54:59-07	2080787
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-08 07:54:46-07	2080788
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-08 07:54:31-07	2080789
/	192.0.2.142	GET	200 OK	2016-07-08 07:54:14-07	2080790
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-08 07:54:29-07	2080791
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 07:55:13-07	2080792
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-08 07:55:05-07	2080793
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 07:54:41-07	2080794
/	198.51.100.179	GET	200 OK	2016-07-08 07:54:20-07	2080795
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 07:55:02-07	2080796
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 07:54:45-07	2080797
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-08 07:54:48-07	2080798
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 07:54:46-07	2080799
/	198.51.100.96	GET	200 OK	2016-07-08 07:54:24-07	2080800
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-08 07:54:39-07	2080801
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 07:55:13-07	2080802
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-08 07:55:02-07	2080803
/	203.0.113.232	GET	200 OK	2016-07-08 07:54:29-07	2080804
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-08 07:54:57-07	2080805
/	203.0.113.35	GET	200 OK	2016-07-08 07:54:35-07	2080806
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-08 07:55:10-07	2080807
/	192.0.2.229	GET	200 OK	2016-07-08 07:54:36-07	2080808
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-08 07:55:05-07	2080809
/	192.0.2.141	GET	200 OK	2016-07-08 07:54:45-07	2080810
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-08 07:55:00-07	2080811
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 07:55:32-07	2080812
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-08 07:55:43-07	2080813
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-08 07:55:01-07	2080814
/	192.0.2.64	GET	200 OK	2016-07-08 07:54:49-07	2080815
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-08 07:55:41-07	2080816
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-08 07:55:33-07	2080817
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-08 07:55:12-07	2080818
/	203.0.113.24	GET	200 OK	2016-07-08 07:54:54-07	2080819
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-08 07:55:14-07	2080820
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 07:55:46-07	2080821
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 07:55:27-07	2080822
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-08 07:55:25-07	2080823
/	203.0.113.2	GET	200 OK	2016-07-08 07:55:01-07	2080824
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 07:55:51-07	2080825
/	203.0.113.144	GET	200 OK	2016-07-08 07:55:06-07	2080826
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 07:55:31-07	2080827
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-08 07:55:28-07	2080828
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-08 07:55:54-07	2080829
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-08 07:56:04-07	2080830
/	203.0.113.35	GET	200 OK	2016-07-08 07:55:11-07	2080831
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-08 07:56:07-07	2080832
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-08 07:55:55-07	2080833
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-08 07:55:36-07	2080834
/	203.0.113.151	GET	200 OK	2016-07-08 07:55:12-07	2080835
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-08 07:55:58-07	2080836
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 07:56:06-07	2080837
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 07:55:56-07	2080838
/	203.0.113.205	GET	200 OK	2016-07-08 07:55:18-07	2080839
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-08 07:55:36-07	2080840
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-08 07:55:34-07	2080841
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-08 07:56:02-07	2080842
/	192.0.2.120	GET	200 OK	2016-07-08 07:55:22-07	2080843
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-08 07:56:00-07	2080844
/	198.51.100.151	GET	200 OK	2016-07-08 07:55:26-07	2080845
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-08 07:56:02-07	2080846
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-08 07:55:51-07	2080847
/	198.51.100.229	GET	200 OK	2016-07-08 07:55:35-07	2080848
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-08 07:55:50-07	2080849
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 07:56:26-07	2080850
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 07:56:18-07	2080851
/	192.0.2.154	GET	200 OK	2016-07-08 07:55:44-07	2080852
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 07:56:11-07	2080853
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 07:56:42-07	2080854
/	192.0.2.86	GET	200 OK	2016-07-08 07:55:49-07	2080855
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 07:56:26-07	2080856
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 07:56:46-07	2080857
/	203.0.113.32	GET	200 OK	2016-07-08 07:55:52-07	2080858
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-08 07:56:44-07	2080859
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 07:56:28-07	2080860
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 07:56:37-07	2080861
/	192.0.2.109	GET	200 OK	2016-07-08 07:55:53-07	2080862
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-08 07:56:26-07	2080863
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-08 07:56:15-07	2080864
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-08 07:56:31-07	2080865
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-08 07:56:12-07	2080866
/	192.0.2.115	GET	200 OK	2016-07-08 07:55:55-07	2080867
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-08 07:56:33-07	2080868
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-08 07:56:12-07	2080869
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-08 07:56:22-07	2080870
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-08 07:56:37-07	2080871
/	192.0.2.217	GET	200 OK	2016-07-08 07:56:03-07	2080872
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 07:56:51-07	2080873
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 07:56:37-07	2080874
/	203.0.113.200	GET	200 OK	2016-07-08 07:56:12-07	2080875
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-08 07:56:50-07	2080876
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-08 07:56:57-07	2080877
/	203.0.113.169	GET	200 OK	2016-07-08 07:56:14-07	2080878
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-08 07:57:05-07	2080879
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-08 07:57:14-07	2080880
/	192.0.2.21	GET	200 OK	2016-07-08 07:56:20-07	2080881
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-08 07:57:04-07	2080882
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-08 07:56:49-07	2080884
/	192.0.2.136	GET	200 OK	2016-07-08 07:56:35-07	2080885
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-08 07:57:11-07	2080886
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 07:57:23-07	2080887
/	192.0.2.225	GET	200 OK	2016-07-08 07:56:45-07	2080888
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 07:57:12-07	2080889
/	198.51.100.93	GET	200 OK	2016-07-08 07:56:55-07	2080890
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 07:57:37-07	2080891
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 07:57:47-07	2080892
/	203.0.113.198	GET	200 OK	2016-07-08 07:56:56-07	2080893
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-08 07:57:19-07	2080894
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 07:57:16-07	2080895
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-08 07:57:42-07	2080896
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-08 07:57:32-07	2080897
/	192.0.2.74	GET	200 OK	2016-07-08 07:56:59-07	2080898
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-08 07:57:24-07	2080899
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 07:57:26-07	2080900
/	203.0.113.40	GET	200 OK	2016-07-08 07:57:09-07	2080901
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-08 07:58:07-07	2080902
/	203.0.113.107	GET	200 OK	2016-07-08 07:57:13-07	2080903
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-08 07:58:12-07	2080904
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-08 07:57:37-07	2080905
/	203.0.113.208	GET	200 OK	2016-07-08 07:57:22-07	2080906
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 07:58:21-07	2080907
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-08 07:58:09-07	2080908
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-08 07:58:20-07	2080909
/	198.51.100.42	GET	200 OK	2016-07-08 07:57:23-07	2080910
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 07:58:03-07	2080911
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-08 07:57:56-07	2080912
/	198.51.100.122	GET	200 OK	2016-07-08 07:57:31-07	2080913
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-08 07:57:50-07	2080914
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-08 07:57:49-07	2080915
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-08 07:58:00-07	2080916
/	198.51.100.141	GET	200 OK	2016-07-08 07:57:35-07	2080917
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-08 07:58:12-07	2080918
/	192.0.2.251	GET	200 OK	2016-07-08 07:57:41-07	2080919
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 07:58:10-07	2080920
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 07:58:03-07	2080921
/	198.51.100.213	GET	200 OK	2016-07-08 07:57:43-07	2080922
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-08 07:58:21-07	2080923
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 07:58:42-07	2080924
/	192.0.2.13	GET	200 OK	2016-07-08 07:57:47-07	2080925
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 07:58:12-07	2080926
/	198.51.100.3	GET	200 OK	2016-07-08 07:57:49-07	2080927
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-08 07:58:37-07	2080928
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-08 07:58:20-07	2080929
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-08 07:58:29-07	2080930
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-08 07:58:32-07	2080931
/	203.0.113.1	GET	200 OK	2016-07-08 07:57:50-07	2080932
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 07:58:25-07	2080933
/	192.0.2.120	GET	200 OK	2016-07-08 07:57:58-07	2080934
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-08 07:58:21-07	2080935
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-08 07:58:46-07	2080936
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-08 07:58:44-07	2080937
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-08 07:58:55-07	2080938
/	198.51.100.155	GET	200 OK	2016-07-08 07:58:05-07	2080939
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 07:59:02-07	2080940
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 07:58:26-07	2080941
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 07:58:50-07	2080942
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-08 07:59:05-07	2080943
/	198.51.100.120	GET	200 OK	2016-07-08 07:58:14-07	2080944
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-08 07:58:56-07	2080945
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 07:59:09-07	2080946
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-08 07:58:59-07	2080947
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 07:58:51-07	2080948
/	203.0.113.165	GET	200 OK	2016-07-08 07:58:16-07	2080949
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-08 07:58:47-07	2080950
/	198.51.100.71	GET	200 OK	2016-07-08 07:58:19-07	2080951
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-08 07:58:36-07	2080952
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-08 07:59:06-07	2080953
/	192.0.2.177	GET	200 OK	2016-07-08 07:58:28-07	2080954
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 07:59:07-07	2080955
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 07:59:14-07	2080956
/	203.0.113.232	GET	200 OK	2016-07-08 07:58:30-07	2080957
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-08 07:59:16-07	2080958
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 07:59:18-07	2080959
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 07:59:22-07	2080960
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-08 07:58:53-07	2080961
/	198.51.100.226	GET	200 OK	2016-07-08 07:58:37-07	2080962
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 07:59:14-07	2080963
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-08 07:58:56-07	2080964
/	192.0.2.51	GET	200 OK	2016-07-08 07:58:42-07	2080965
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-08 07:59:11-07	2080966
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-08 07:59:30-07	2080967
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 07:59:39-07	2080968
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-08 07:59:38-07	2080969
/	203.0.113.48	GET	200 OK	2016-07-08 07:58:45-07	2080970
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-08 07:59:38-07	2080971
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-08 07:59:02-07	2080972
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-08 07:59:43-07	2080973
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-08 07:59:26-07	2080974
/	198.51.100.203	GET	200 OK	2016-07-08 07:58:49-07	2080975
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 07:59:06-07	2080976
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-08 07:59:45-07	2080977
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-08 07:59:29-07	2080978
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 07:59:23-07	2080980
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-08 07:59:38-07	2080981
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-08 07:59:11-07	2080982
/	192.0.2.235	GET	200 OK	2016-07-08 07:59:04-07	2080983
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 07:59:21-07	2080984
/	198.51.100.231	GET	200 OK	2016-07-08 07:59:12-07	2080985
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-08 07:59:47-07	2080986
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-08 07:59:45-07	2080987
/	192.0.2.207	GET	200 OK	2016-07-08 07:59:22-07	2080988
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-08 07:59:37-07	2080989
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 08:00:15-07	2080990
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-08 07:59:42-07	2080991
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-08 07:59:45-07	2080992
/	198.51.100.145	GET	200 OK	2016-07-08 07:59:24-07	2080993
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-08 07:59:55-07	2080994
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-08 08:00:04-07	2080995
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 08:00:03-07	2080996
/	203.0.113.124	GET	200 OK	2016-07-08 07:59:25-07	2080997
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 08:00:24-07	2080998
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-08 07:59:46-07	2080999
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 08:00:15-07	2081000
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-08 07:59:48-07	2081001
/	198.51.100.74	GET	200 OK	2016-07-08 07:59:33-07	2081002
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-08 07:59:52-07	2081003
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-08 07:59:50-07	2081004
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-08 08:00:02-07	2081005
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-08 07:59:56-07	2081006
/	198.51.100.54	GET	200 OK	2016-07-08 07:59:42-07	2081007
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-08 08:00:05-07	2081008
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-08 08:00:12-07	2081009
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-08 07:59:58-07	2081010
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-08 08:00:06-07	2081011
/	198.51.100.11	GET	200 OK	2016-07-08 07:59:50-07	2081012
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 08:00:36-07	2081013
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-08 08:00:14-07	2081014
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 08:00:36-07	2081015
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-08 08:00:31-07	2081016
/	192.0.2.91	GET	200 OK	2016-07-08 08:00:00-07	2081017
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-08 08:00:22-07	2081018
/	198.51.100.145	GET	200 OK	2016-07-08 08:00:05-07	2081019
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 08:01:05-07	2081020
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 08:00:45-07	2081021
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 08:00:35-07	2081022
/	198.51.100.232	GET	200 OK	2016-07-08 08:00:09-07	2081023
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-08 08:00:26-07	2081024
/	192.0.2.250	GET	200 OK	2016-07-08 08:00:16-07	2081025
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-08 08:00:46-07	2081026
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-08 08:00:49-07	2081027
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-08 08:00:36-07	2081028
/	203.0.113.205	GET	200 OK	2016-07-08 08:00:24-07	2081029
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-08 08:00:55-07	2081030
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-08 08:01:08-07	2081031
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-08 08:00:58-07	2081032
/	198.51.100.54	GET	200 OK	2016-07-08 08:00:33-07	2081033
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-08 08:01:28-07	2081034
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-08 08:01:32-07	2081035
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-08 08:01:15-07	2081036
/	198.51.100.38	GET	200 OK	2016-07-08 08:00:35-07	2081037
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-08 08:01:30-07	2081038
/	203.0.113.23	GET	200 OK	2016-07-08 08:00:43-07	2081039
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-08 08:01:36-07	2081040
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-08 08:01:43-07	2081041
/	198.51.100.107	GET	200 OK	2016-07-08 08:00:49-07	2081042
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 08:01:24-07	2081043
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-08 08:01:10-07	2081044
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 08:01:36-07	2081045
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 08:01:15-07	2081046
/	203.0.113.82	GET	200 OK	2016-07-08 08:00:55-07	2081047
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-08 08:01:23-07	2081048
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-08 08:01:42-07	2081049
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-08 08:01:10-07	2081050
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-08 08:01:37-07	2081051
/	198.51.100.142	GET	200 OK	2016-07-08 08:01:04-07	2081052
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-08 08:01:54-07	2081053
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 08:01:54-07	2081054
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 08:01:39-07	2081055
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-08 08:01:27-07	2081056
/	198.51.100.196	GET	200 OK	2016-07-08 08:01:13-07	2081057
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-08 08:02:08-07	2081058
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-08 08:01:47-07	2081059
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 08:02:09-07	2081060
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-08 08:02:06-07	2081061
/	192.0.2.61	GET	200 OK	2016-07-08 08:01:16-07	2081062
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-08 08:02:08-07	2081063
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 08:02:04-07	2081064
/	198.51.100.22	GET	200 OK	2016-07-08 08:01:18-07	2081065
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-08 08:01:36-07	2081066
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-08 08:02:06-07	2081067
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 08:01:44-07	2081068
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-08 08:01:42-07	2081069
/	192.0.2.153	GET	200 OK	2016-07-08 08:01:27-07	2081070
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 08:02:05-07	2081071
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-08 08:02:03-07	2081072
/	203.0.113.241	GET	200 OK	2016-07-08 08:01:32-07	2081073
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-08 08:02:18-07	2081074
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-08 08:01:57-07	2081075
/	198.51.100.182	GET	200 OK	2016-07-08 08:01:38-07	2081076
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 08:02:16-07	2081077
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 08:02:38-07	2081078
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 08:02:35-07	2081079
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-08 08:01:59-07	2081080
/	198.51.100.162	GET	200 OK	2016-07-08 08:01:48-07	2081081
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-08 08:02:15-07	2081082
/	198.51.100.194	GET	200 OK	2016-07-08 08:01:56-07	2081083
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 08:02:44-07	2081084
/	198.51.100.202	GET	200 OK	2016-07-08 08:01:58-07	2081085
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-08 08:02:51-07	2081086
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-08 08:02:55-07	2081087
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-08 08:02:14-07	2081088
/	198.51.100.13	GET	200 OK	2016-07-08 08:02:04-07	2081089
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 08:02:37-07	2081090
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 08:02:47-07	2081091
/	203.0.113.150	GET	200 OK	2016-07-08 08:02:13-07	2081092
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 08:02:50-07	2081093
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 08:02:46-07	2081094
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 08:02:51-07	2081095
/	192.0.2.246	GET	200 OK	2016-07-08 08:02:20-07	2081096
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 08:02:37-07	2081097
/	192.0.2.200	GET	200 OK	2016-07-08 08:02:30-07	2081098
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 08:02:50-07	2081099
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 08:03:20-07	2081100
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 08:03:30-07	2081101
/	192.0.2.18	GET	200 OK	2016-07-08 08:02:31-07	2081102
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-08 08:03:23-07	2081103
/	203.0.113.70	GET	200 OK	2016-07-08 08:02:39-07	2081104
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 08:02:58-07	2081105
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-08 08:02:59-07	2081106
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-08 08:03:19-07	2081107
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-08 08:03:02-07	2081108
/	203.0.113.139	GET	200 OK	2016-07-08 08:02:48-07	2081109
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-08 08:03:28-07	2081110
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-08 08:03:34-07	2081111
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-08 08:03:29-07	2081112
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-08 08:03:13-07	2081113
/	192.0.2.175	GET	200 OK	2016-07-08 08:02:55-07	2081114
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 08:03:39-07	2081115
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-08 08:03:21-07	2081116
/	192.0.2.133	GET	200 OK	2016-07-08 08:03:01-07	2081117
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 08:03:27-07	2081118
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 08:03:28-07	2081119
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-08 08:03:16-07	2081120
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 08:04:00-07	2081121
/	198.51.100.110	GET	200 OK	2016-07-08 08:03:11-07	2081122
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-08 08:03:39-07	2081123
/	198.51.100.193	GET	200 OK	2016-07-08 08:03:18-07	2081124
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-08 08:03:49-07	2081125
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 08:03:33-07	2081126
/	198.51.100.178	GET	200 OK	2016-07-08 08:03:27-07	2081127
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 08:03:55-07	2081128
/	198.51.100.50	GET	200 OK	2016-07-08 08:03:36-07	2081129
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-08 08:04:05-07	2081130
/	198.51.100.53	GET	200 OK	2016-07-08 08:03:46-07	2081131
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-08 08:04:41-07	2081132
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-08 08:04:30-07	2081133
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 08:04:17-07	2081134
/	203.0.113.176	GET	200 OK	2016-07-08 08:03:52-07	2081135
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-08 08:04:11-07	2081136
/	203.0.113.96	GET	200 OK	2016-07-08 08:03:55-07	2081137
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-08 08:04:22-07	2081138
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-08 08:04:47-07	2081139
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-08 08:04:38-07	2081140
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-08 08:04:13-07	2081141
/	192.0.2.106	GET	200 OK	2016-07-08 08:04:01-07	2081142
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-08 08:04:20-07	2081143
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-08 08:04:59-07	2081144
/	198.51.100.218	GET	200 OK	2016-07-08 08:04:07-07	2081145
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 08:05:03-07	2081146
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-08 08:04:38-07	2081147
/	203.0.113.17	GET	200 OK	2016-07-08 08:04:15-07	2081148
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-08 08:05:10-07	2081149
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-08 08:04:42-07	2081150
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-08 08:04:32-07	2081151
/	198.51.100.67	GET	200 OK	2016-07-08 08:04:20-07	2081152
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-08 08:04:44-07	2081153
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 08:04:54-07	2081154
/	192.0.2.35	GET	200 OK	2016-07-08 08:04:27-07	2081155
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-08 08:05:10-07	2081156
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 08:05:01-07	2081157
/	198.51.100.151	GET	200 OK	2016-07-08 08:04:37-07	2081158
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-08 08:05:19-07	2081159
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-08 08:04:57-07	2081160
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-08 08:04:54-07	2081161
/	192.0.2.68	GET	200 OK	2016-07-08 08:04:44-07	2081162
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 08:05:11-07	2081163
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-08 08:05:25-07	2081164
/	198.51.100.11	GET	200 OK	2016-07-08 08:04:47-07	2081165
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-08 08:05:22-07	2081166
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-08 08:05:24-07	2081167
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 08:05:39-07	2081168
/	203.0.113.216	GET	200 OK	2016-07-08 08:04:53-07	2081169
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-08 08:05:30-07	2081170
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-08 08:05:18-07	2081171
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-08 08:05:24-07	2081172
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-08 08:05:48-07	2081173
/	198.51.100.210	GET	200 OK	2016-07-08 08:05:02-07	2081174
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-08 08:05:45-07	2081175
/	192.0.2.4	GET	200 OK	2016-07-08 08:05:05-07	2081176
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-08 08:05:59-07	2081177
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-08 08:05:52-07	2081178
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-08 08:06:02-07	2081179
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-08 08:05:26-07	2081180
/	198.51.100.207	GET	200 OK	2016-07-08 08:05:07-07	2081181
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 08:05:32-07	2081182
/	198.51.100.96	GET	200 OK	2016-07-08 08:05:08-07	2081183
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-08 08:05:33-07	2081184
/article/goats-eat-googlesc	198.51.100.96	GET	404 NOT FOUND	2016-07-08 08:05:49-07	2081185
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 08:05:52-07	2081186
/	203.0.113.136	GET	200 OK	2016-07-08 08:05:14-07	2081187
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 08:06:06-07	2081188
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 08:06:13-07	2081189
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-08 08:05:54-07	2081190
/	192.0.2.85	GET	200 OK	2016-07-08 08:05:22-07	2081191
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-08 08:05:50-07	2081192
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 08:05:52-07	2081193
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 08:06:13-07	2081194
/	203.0.113.43	GET	200 OK	2016-07-08 08:05:28-07	2081195
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-08 08:05:56-07	2081196
/	192.0.2.149	GET	200 OK	2016-07-08 08:05:29-07	2081197
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-08 08:05:45-07	2081198
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-08 08:05:58-07	2081199
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-08 08:06:12-07	2081200
/	203.0.113.53	GET	200 OK	2016-07-08 08:05:37-07	2081201
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-08 08:06:20-07	2081202
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 08:06:24-07	2081203
/	203.0.113.87	GET	200 OK	2016-07-08 08:05:45-07	2081204
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-08 08:06:19-07	2081205
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 08:06:12-07	2081206
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 08:06:14-07	2081207
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 08:06:29-07	2081208
/	198.51.100.244	GET	200 OK	2016-07-08 08:05:54-07	2081209
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-08 08:06:19-07	2081210
/	203.0.113.89	GET	200 OK	2016-07-08 08:06:02-07	2081211
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-08 08:06:38-07	2081212
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 08:06:45-07	2081213
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-08 08:06:51-07	2081214
/	198.51.100.234	GET	200 OK	2016-07-08 08:06:04-07	2081215
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-08 08:06:53-07	2081216
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-08 08:06:22-07	2081217
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-08 08:07:00-07	2081218
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-08 08:06:23-07	2081219
/	198.51.100.144	GET	200 OK	2016-07-08 08:06:09-07	2081220
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-08 08:06:49-07	2081221
/	198.51.100.194	GET	200 OK	2016-07-08 08:06:17-07	2081222
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-08 08:06:33-07	2081223
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 08:07:00-07	2081224
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-08 08:06:45-07	2081225
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 08:07:00-07	2081226
/	192.0.2.71	GET	200 OK	2016-07-08 08:06:22-07	2081227
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-08 08:06:54-07	2081228
/	203.0.113.204	GET	200 OK	2016-07-08 08:06:28-07	2081229
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-08 08:06:46-07	2081230
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-08 08:06:44-07	2081231
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-08 08:06:45-07	2081232
/	198.51.100.148	GET	200 OK	2016-07-08 08:06:36-07	2081233
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-08 08:07:21-07	2081234
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-08 08:07:18-07	2081235
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-08 08:07:09-07	2081236
/	192.0.2.190	GET	200 OK	2016-07-08 08:06:39-07	2081237
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-08 08:07:05-07	2081238
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-08 08:07:10-07	2081239
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 08:07:19-07	2081240
/	192.0.2.26	GET	200 OK	2016-07-08 08:06:44-07	2081241
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-08 08:07:33-07	2081242
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-08 08:07:16-07	2081243
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-08 08:07:15-07	2081244
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-08 08:07:35-07	2081245
/	192.0.2.32	GET	200 OK	2016-07-08 08:06:52-07	2081246
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-08 08:07:30-07	2081247
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-08 08:07:45-07	2081248
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-08 08:07:19-07	2081249
/	198.51.100.64	GET	200 OK	2016-07-08 08:07:02-07	2081250
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 08:07:58-07	2081251
/	203.0.113.55	GET	200 OK	2016-07-08 08:07:04-07	2081252
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-08 08:07:46-07	2081253
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-08 08:07:26-07	2081254
/	198.51.100.204	GET	200 OK	2016-07-08 08:07:12-07	2081255
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-08 08:07:33-07	2081256
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 08:07:59-07	2081257
/	198.51.100.68	GET	200 OK	2016-07-08 08:07:16-07	2081258
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-08 08:07:49-07	2081259
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-08 08:07:53-07	2081260
/	198.51.100.99	GET	200 OK	2016-07-08 08:07:25-07	2081261
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-08 08:08:17-07	2081262
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-08 08:07:52-07	2081263
/	192.0.2.117	GET	200 OK	2016-07-08 08:07:35-07	2081264
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-08 08:07:56-07	2081265
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-08 08:08:24-07	2081266
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 08:08:19-07	2081267
/	198.51.100.19	GET	200 OK	2016-07-08 08:07:45-07	2081268
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-08 08:08:36-07	2081269
/	203.0.113.70	GET	200 OK	2016-07-08 08:07:49-07	2081270
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 08:08:05-07	2081271
/	198.51.100.222	GET	200 OK	2016-07-08 08:07:56-07	2081272
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-08 08:08:44-07	2081273
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-08 08:08:28-07	2081274
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-08 08:08:23-07	2081275
/	203.0.113.33	GET	200 OK	2016-07-08 08:07:58-07	2081276
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 08:08:46-07	2081277
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-08 08:08:21-07	2081278
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 08:08:35-07	2081279
/	192.0.2.191	GET	200 OK	2016-07-08 08:08:06-07	2081280
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-08 08:09:03-07	2081281
/	198.51.100.66	GET	200 OK	2016-07-08 08:08:15-07	2081282
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 08:09:08-07	2081283
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 08:08:30-07	2081284
/	198.51.100.48	GET	200 OK	2016-07-08 08:08:17-07	2081285
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-08 08:09:14-07	2081286
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 08:09:05-07	2081287
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 08:08:32-07	2081288
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-08 08:08:43-07	2081289
/	192.0.2.172	GET	200 OK	2016-07-08 08:08:23-07	2081290
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 08:09:16-07	2081291
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 08:09:08-07	2081292
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 08:08:54-07	2081293
/	192.0.2.51	GET	200 OK	2016-07-08 08:08:30-07	2081294
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 08:08:54-07	2081295
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-08 08:09:01-07	2081296
/	203.0.113.208	GET	200 OK	2016-07-08 08:08:32-07	2081297
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 08:09:26-07	2081298
/	203.0.113.103	GET	200 OK	2016-07-08 08:08:36-07	2081299
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-08 08:09:12-07	2081300
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-08 08:09:19-07	2081301
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-08 08:09:35-07	2081302
/	198.51.100.142	GET	200 OK	2016-07-08 08:08:41-07	2081303
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 08:09:32-07	2081304
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-08 08:09:40-07	2081305
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-08 08:09:31-07	2081306
/	192.0.2.235	GET	200 OK	2016-07-08 08:08:45-07	2081307
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-08 08:09:43-07	2081308
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 08:09:25-07	2081309
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 08:09:06-07	2081310
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 08:09:34-07	2081311
/	192.0.2.154	GET	200 OK	2016-07-08 08:08:53-07	2081312
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-08 08:09:32-07	2081313
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-08 08:09:45-07	2081314
/article/so-many-bearsp	192.0.2.154	GET	404 NOT FOUND	2016-07-08 08:09:37-07	2081315
/	198.51.100.17	GET	200 OK	2016-07-08 08:09:03-07	2081316
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-08 08:09:43-07	2081317
/	192.0.2.161	GET	200 OK	2016-07-08 08:09:13-07	2081318
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-08 08:09:31-07	2081319
/	203.0.113.187	GET	200 OK	2016-07-08 08:09:20-07	2081320
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-08 08:09:44-07	2081321
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-08 08:09:52-07	2081322
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-08 08:10:04-07	2081323
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-08 08:10:08-07	2081324
/	203.0.113.141	GET	200 OK	2016-07-08 08:09:25-07	2081325
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-08 08:09:45-07	2081326
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-08 08:09:46-07	2081327
/	203.0.113.97	GET	200 OK	2016-07-08 08:09:35-07	2081328
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 08:10:31-07	2081329
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 08:09:58-07	2081330
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-08 08:10:23-07	2081331
/	192.0.2.135	GET	200 OK	2016-07-08 08:09:38-07	2081332
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 08:10:28-07	2081333
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 08:09:55-07	2081334
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-08 08:10:09-07	2081335
/	198.51.100.248	GET	200 OK	2016-07-08 08:09:41-07	2081336
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-08 08:10:15-07	2081337
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-08 08:10:03-07	2081338
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 08:10:13-07	2081339
/	198.51.100.229	GET	200 OK	2016-07-08 08:09:50-07	2081340
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-08 08:10:08-07	2081341
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 08:10:29-07	2081342
/	203.0.113.6	GET	200 OK	2016-07-08 08:09:59-07	2081343
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-08 08:10:55-07	2081344
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-08 08:10:40-07	2081345
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-08 08:10:22-07	2081346
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 08:10:57-07	2081347
/	203.0.113.1	GET	200 OK	2016-07-08 08:10:09-07	2081348
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 08:10:50-07	2081349
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-08 08:10:32-07	2081350
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-08 08:10:52-07	2081351
/	203.0.113.225	GET	200 OK	2016-07-08 08:10:10-07	2081352
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-08 08:10:26-07	2081353
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-08 08:11:06-07	2081354
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-08 08:10:31-07	2081355
/	198.51.100.119	GET	200 OK	2016-07-08 08:10:17-07	2081356
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-08 08:10:50-07	2081357
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-08 08:11:10-07	2081358
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-08 08:10:57-07	2081359
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 08:10:44-07	2081360
/	203.0.113.88	GET	200 OK	2016-07-08 08:10:23-07	2081361
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-08 08:10:56-07	2081362
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-08 08:11:11-07	2081363
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-08 08:11:20-07	2081364
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-08 08:10:43-07	2081365
/	192.0.2.10	GET	200 OK	2016-07-08 08:10:30-07	2081366
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-08 08:10:52-07	2081367
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 08:10:46-07	2081368
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-08 08:11:08-07	2081369
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-08 08:11:24-07	2081370
/	192.0.2.177	GET	200 OK	2016-07-08 08:10:35-07	2081371
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 08:11:03-07	2081372
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-08 08:11:04-07	2081373
/	192.0.2.206	GET	200 OK	2016-07-08 08:10:42-07	2081374
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-08 08:11:06-07	2081375
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-08 08:11:14-07	2081376
/	203.0.113.101	GET	200 OK	2016-07-08 08:10:51-07	2081377
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-08 08:11:16-07	2081378
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-08 08:11:29-07	2081379
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 08:11:18-07	2081380
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-08 08:11:36-07	2081381
/	198.51.100.46	GET	200 OK	2016-07-08 08:11:01-07	2081382
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-08 08:11:51-07	2081383
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-08 08:11:53-07	2081384
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-08 08:11:16-07	2081385
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-08 08:12:00-07	2081386
/	192.0.2.219	GET	200 OK	2016-07-08 08:11:09-07	2081387
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 08:11:47-07	2081388
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 08:11:52-07	2081389
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-08 08:11:33-07	2081390
/	203.0.113.1	GET	200 OK	2016-07-08 08:11:17-07	2081391
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 08:11:44-07	2081392
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 08:11:39-07	2081393
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-08 08:11:38-07	2081394
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-08 08:12:11-07	2081395
/	198.51.100.47	GET	200 OK	2016-07-08 08:11:24-07	2081396
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-08 08:12:18-07	2081397
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-08 08:12:20-07	2081398
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-08 08:12:19-07	2081399
/	192.0.2.103	GET	200 OK	2016-07-08 08:11:29-07	2081400
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-08 08:12:03-07	2081401
/	203.0.113.45	GET	200 OK	2016-07-08 08:11:33-07	2081402
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-08 08:12:08-07	2081403
/	203.0.113.9	GET	200 OK	2016-07-08 08:11:43-07	2081404
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-08 08:11:58-07	2081405
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-08 08:12:07-07	2081406
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-08 08:12:23-07	2081407
/	203.0.113.235	GET	200 OK	2016-07-08 08:11:50-07	2081408
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-08 08:12:17-07	2081409
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 08:12:18-07	2081410
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-08 08:12:39-07	2081411
/	203.0.113.160	GET	200 OK	2016-07-08 08:11:56-07	2081412
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-08 08:12:17-07	2081413
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 08:12:49-07	2081414
/	198.51.100.189	GET	200 OK	2016-07-08 08:12:02-07	2081415
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-08 08:12:32-07	2081416
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 08:12:43-07	2081417
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 08:12:38-07	2081418
/	198.51.100.116	GET	200 OK	2016-07-08 08:12:07-07	2081419
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-08 08:12:58-07	2081420
/	192.0.2.89	GET	200 OK	2016-07-08 08:12:08-07	2081421
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-08 08:12:59-07	2081422
/	198.51.100.55	GET	200 OK	2016-07-08 08:12:12-07	2081423
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-08 08:12:46-07	2081424
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-08 08:12:54-07	2081425
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-08 08:12:59-07	2081426
/	203.0.113.156	GET	200 OK	2016-07-08 08:12:19-07	2081427
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-08 08:13:07-07	2081428
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-08 08:13:18-07	2081429
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-08 08:12:57-07	2081430
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-08 08:13:08-07	2081431
/	198.51.100.75	GET	200 OK	2016-07-08 08:12:28-07	2081432
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 08:13:18-07	2081433
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 08:13:24-07	2081434
/	192.0.2.137	GET	200 OK	2016-07-08 08:12:35-07	2081435
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-08 08:12:51-07	2081436
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-08 08:12:59-07	2081437
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-08 08:13:27-07	2081438
/	203.0.113.100	GET	200 OK	2016-07-08 08:12:36-07	2081439
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-08 08:13:17-07	2081440
/	192.0.2.122	GET	200 OK	2016-07-08 08:12:39-07	2081441
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 08:13:34-07	2081442
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-08 08:13:27-07	2081443
/	198.51.100.68	GET	200 OK	2016-07-08 08:12:49-07	2081444
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-08 08:13:17-07	2081445
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-08 08:13:23-07	2081446
/	198.51.100.222	GET	200 OK	2016-07-08 08:12:52-07	2081447
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-08 08:13:41-07	2081448
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-08 08:13:33-07	2081449
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-08 08:13:14-07	2081450
/article/bad-things-gonek	198.51.100.222	GET	404 NOT FOUND	2016-07-08 08:13:34-07	2081451
/	198.51.100.56	GET	200 OK	2016-07-08 08:13:02-07	2081452
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 08:13:27-07	2081453
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-08 08:13:47-07	2081454
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-08 08:13:32-07	2081455
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 08:13:40-07	2081456
/	192.0.2.2	GET	200 OK	2016-07-08 08:13:06-07	2081457
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-08 08:13:37-07	2081458
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-08 08:14:01-07	2081459
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-08 08:13:46-07	2081460
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-08 08:13:59-07	2081461
/	203.0.113.159	GET	200 OK	2016-07-08 08:13:12-07	2081462
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 08:13:41-07	2081463
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 08:14:07-07	2081464
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-08 08:13:35-07	2081465
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-08 08:14:10-07	2081466
/	198.51.100.252	GET	200 OK	2016-07-08 08:13:17-07	2081467
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 08:14:11-07	2081468
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 08:13:50-07	2081469
/	198.51.100.100	GET	200 OK	2016-07-08 08:13:20-07	2081470
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 08:14:18-07	2081471
/	198.51.100.19	GET	200 OK	2016-07-08 08:13:21-07	2081472
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-08 08:13:59-07	2081473
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 08:13:46-07	2081474
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-08 08:14:06-07	2081475
/	192.0.2.155	GET	200 OK	2016-07-08 08:13:25-07	2081476
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-08 08:14:20-07	2081477
/	203.0.113.146	GET	200 OK	2016-07-08 08:13:35-07	2081478
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 08:13:58-07	2081479
/	192.0.2.140	GET	200 OK	2016-07-08 08:13:38-07	2081480
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-08 08:13:59-07	2081481
/	192.0.2.186	GET	200 OK	2016-07-08 08:13:43-07	2081482
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-08 08:14:35-07	2081483
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 08:14:32-07	2081484
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 08:13:59-07	2081485
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 08:14:40-07	2081486
/	203.0.113.108	GET	200 OK	2016-07-08 08:13:49-07	2081487
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-08 08:14:47-07	2081488
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 08:14:47-07	2081489
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-08 08:14:07-07	2081490
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 08:14:19-07	2081491
/	198.51.100.200	GET	200 OK	2016-07-08 08:13:57-07	2081492
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-08 08:14:53-07	2081493
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-08 08:14:22-07	2081494
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-08 08:14:42-07	2081495
/	192.0.2.206	GET	200 OK	2016-07-08 08:13:58-07	2081496
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-08 08:14:31-07	2081497
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 08:14:15-07	2081498
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-08 08:14:39-07	2081499
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-08 08:14:49-07	2081500
/	203.0.113.37	GET	200 OK	2016-07-08 08:14:08-07	2081501
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-08 08:15:06-07	2081502
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-08 08:14:46-07	2081503
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 08:14:43-07	2081504
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-08 08:15:02-07	2081505
/	198.51.100.200	GET	200 OK	2016-07-08 08:14:11-07	2081506
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-08 08:14:49-07	2081507
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 08:14:33-07	2081508
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-08 08:14:31-07	2081509
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 08:14:26-07	2081510
/	198.51.100.102	GET	200 OK	2016-07-08 08:14:13-07	2081511
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-08 08:15:11-07	2081512
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-08 08:14:40-07	2081513
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-08 08:15:02-07	2081514
/	192.0.2.183	GET	200 OK	2016-07-08 08:14:22-07	2081515
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-08 08:15:12-07	2081516
/	198.51.100.85	GET	200 OK	2016-07-08 08:14:24-07	2081517
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-08 08:15:01-07	2081518
/	203.0.113.4	GET	200 OK	2016-07-08 08:14:25-07	2081519
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-08 08:14:57-07	2081520
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-08 08:15:10-07	2081521
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 08:15:12-07	2081522
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-08 08:15:22-07	2081523
/	198.51.100.217	GET	200 OK	2016-07-08 08:14:26-07	2081524
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-08 08:15:05-07	2081525
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-08 08:14:55-07	2081526
/	198.51.100.122	GET	200 OK	2016-07-08 08:14:30-07	2081527
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 08:15:27-07	2081528
/	203.0.113.68	GET	200 OK	2016-07-08 08:14:38-07	2081529
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-08 08:15:32-07	2081530
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 08:14:59-07	2081531
/	203.0.113.154	GET	200 OK	2016-07-08 08:14:48-07	2081532
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 08:15:04-07	2081533
/	198.51.100.191	GET	200 OK	2016-07-08 08:14:56-07	2081534
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 08:15:47-07	2081535
/	192.0.2.24	GET	200 OK	2016-07-08 08:15:06-07	2081536
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-08 08:15:36-07	2081537
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 08:15:34-07	2081538
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-08 08:15:25-07	2081539
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 08:16:03-07	2081540
/	203.0.113.116	GET	200 OK	2016-07-08 08:15:08-07	2081541
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-08 08:15:57-07	2081542
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 08:16:08-07	2081543
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-08 08:15:26-07	2081544
/article/so-many-bearsg	203.0.113.116	GET	404 NOT FOUND	2016-07-08 08:15:30-07	2081545
/	192.0.2.72	GET	200 OK	2016-07-08 08:15:09-07	2081546
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-08 08:15:48-07	2081547
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-08 08:15:56-07	2081548
/	198.51.100.97	GET	200 OK	2016-07-08 08:20:40-07	2081739
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 08:15:44-07	2081549
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-08 08:16:08-07	2081550
/	198.51.100.175	GET	200 OK	2016-07-08 08:15:18-07	2081551
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 08:15:59-07	2081552
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 08:15:52-07	2081553
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 08:16:18-07	2081554
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-08 08:15:57-07	2081555
/	198.51.100.102	GET	200 OK	2016-07-08 08:15:24-07	2081556
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-08 08:16:14-07	2081557
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-08 08:15:50-07	2081558
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-08 08:15:44-07	2081559
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-08 08:15:50-07	2081560
/	192.0.2.20	GET	200 OK	2016-07-08 08:15:30-07	2081561
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-08 08:16:01-07	2081562
/	198.51.100.26	GET	200 OK	2016-07-08 08:15:34-07	2081563
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-08 08:16:05-07	2081564
/	198.51.100.224	GET	200 OK	2016-07-08 08:15:43-07	2081565
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-08 08:16:15-07	2081566
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 08:16:04-07	2081567
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 08:16:14-07	2081568
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-08 08:16:34-07	2081569
/	192.0.2.142	GET	200 OK	2016-07-08 08:15:52-07	2081570
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-08 08:16:18-07	2081571
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 08:16:21-07	2081572
/	198.51.100.230	GET	200 OK	2016-07-08 08:16:02-07	2081573
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-08 08:16:51-07	2081574
/	198.51.100.167	GET	200 OK	2016-07-08 08:16:07-07	2081575
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 08:16:24-07	2081576
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-08 08:16:40-07	2081577
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-08 08:17:05-07	2081578
/	198.51.100.12	GET	200 OK	2016-07-08 08:16:16-07	2081579
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-08 08:17:02-07	2081580
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-08 08:17:05-07	2081581
/	198.51.100.124	GET	200 OK	2016-07-08 08:16:21-07	2081582
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-08 08:16:37-07	2081583
/	192.0.2.166	GET	200 OK	2016-07-08 08:16:31-07	2081584
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-08 08:17:01-07	2081585
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-08 08:17:16-07	2081586
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-08 08:17:13-07	2081587
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-08 08:16:52-07	2081588
/	203.0.113.161	GET	200 OK	2016-07-08 08:16:41-07	2081589
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-08 08:17:27-07	2081590
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-08 08:17:13-07	2081591
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-08 08:17:10-07	2081592
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 08:17:39-07	2081593
/	203.0.113.66	GET	200 OK	2016-07-08 08:16:49-07	2081594
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-08 08:17:09-07	2081595
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-08 08:17:35-07	2081596
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 08:17:18-07	2081597
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 08:17:36-07	2081598
/	203.0.113.19	GET	200 OK	2016-07-08 08:16:57-07	2081599
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-08 08:17:36-07	2081600
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-08 08:17:16-07	2081601
/	198.51.100.165	GET	200 OK	2016-07-08 08:17:00-07	2081602
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-08 08:17:25-07	2081603
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-08 08:17:33-07	2081604
/	192.0.2.104	GET	200 OK	2016-07-08 08:17:01-07	2081605
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-08 08:17:29-07	2081606
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-08 08:17:21-07	2081607
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 08:17:56-07	2081608
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-08 08:17:55-07	2081609
/	198.51.100.163	GET	200 OK	2016-07-08 08:17:05-07	2081610
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-08 08:17:47-07	2081611
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 08:17:21-07	2081612
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-08 08:17:59-07	2081613
/	203.0.113.236	GET	200 OK	2016-07-08 08:17:07-07	2081614
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 08:17:31-07	2081615
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-08 08:17:33-07	2081616
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 08:18:01-07	2081617
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 08:17:47-07	2081618
/	203.0.113.223	GET	200 OK	2016-07-08 08:17:17-07	2081619
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 08:17:42-07	2081620
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-08 08:17:43-07	2081621
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-08 08:17:43-07	2081622
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 08:18:11-07	2081623
/	203.0.113.34	GET	200 OK	2016-07-08 08:17:18-07	2081624
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-08 08:17:38-07	2081625
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-08 08:17:37-07	2081626
/	198.51.100.201	GET	200 OK	2016-07-08 08:17:28-07	2081627
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-08 08:18:23-07	2081628
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 08:17:49-07	2081629
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 08:17:49-07	2081630
/	192.0.2.166	GET	200 OK	2016-07-08 08:17:34-07	2081631
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-08 08:18:03-07	2081632
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-08 08:17:59-07	2081633
/	203.0.113.144	GET	200 OK	2016-07-08 08:17:39-07	2081634
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-08 08:18:01-07	2081635
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 08:17:59-07	2081636
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 08:18:01-07	2081637
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-08 08:18:07-07	2081638
/	198.51.100.245	GET	200 OK	2016-07-08 08:17:43-07	2081639
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 08:18:30-07	2081640
/	203.0.113.224	GET	200 OK	2016-07-08 08:17:48-07	2081641
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-08 08:18:25-07	2081642
/	198.51.100.5	GET	200 OK	2016-07-08 08:25:56-07	2081930
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-08 08:18:04-07	2081643
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-08 08:18:37-07	2081644
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-08 08:18:29-07	2081645
/	192.0.2.58	GET	200 OK	2016-07-08 08:17:56-07	2081646
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-08 08:18:24-07	2081647
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-08 08:18:22-07	2081648
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-08 08:18:34-07	2081649
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 08:18:44-07	2081650
/	192.0.2.254	GET	200 OK	2016-07-08 08:17:59-07	2081651
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-08 08:18:57-07	2081652
/	192.0.2.180	GET	200 OK	2016-07-08 08:18:08-07	2081653
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 08:18:59-07	2081654
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 08:18:51-07	2081655
/	203.0.113.11	GET	200 OK	2016-07-08 08:18:16-07	2081656
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 08:18:44-07	2081657
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-08 08:19:11-07	2081658
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 08:18:35-07	2081659
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-08 08:19:15-07	2081660
/	192.0.2.189	GET	200 OK	2016-07-08 08:18:20-07	2081661
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-08 08:19:10-07	2081662
/	192.0.2.38	GET	200 OK	2016-07-08 08:18:21-07	2081663
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 08:19:17-07	2081664
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 08:19:02-07	2081665
/	203.0.113.24	GET	200 OK	2016-07-08 08:18:26-07	2081666
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 08:19:08-07	2081667
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-08 08:18:55-07	2081668
/	198.51.100.36	GET	200 OK	2016-07-08 08:18:36-07	2081669
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-08 08:19:15-07	2081670
/	203.0.113.40	GET	200 OK	2016-07-08 08:18:37-07	2081671
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-08 08:19:21-07	2081672
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-08 08:18:54-07	2081673
/	192.0.2.101	GET	200 OK	2016-07-08 08:18:43-07	2081674
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-08 08:19:37-07	2081675
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-08 08:19:26-07	2081676
/	192.0.2.106	GET	200 OK	2016-07-08 08:18:50-07	2081677
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-08 08:19:15-07	2081678
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-08 08:19:48-07	2081679
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-08 08:19:39-07	2081680
/	203.0.113.73	GET	200 OK	2016-07-08 08:18:54-07	2081681
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 08:19:31-07	2081682
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 08:19:43-07	2081683
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-08 08:19:42-07	2081684
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 08:19:40-07	2081685
/	192.0.2.165	GET	200 OK	2016-07-08 08:19:04-07	2081686
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-08 08:19:22-07	2081687
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 08:19:51-07	2081688
/	198.51.100.41	GET	200 OK	2016-07-08 08:19:10-07	2081689
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-08 08:19:41-07	2081690
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-08 08:20:09-07	2081691
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-08 08:19:57-07	2081692
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-08 08:19:31-07	2081693
/	198.51.100.210	GET	200 OK	2016-07-08 08:19:13-07	2081694
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-08 08:19:46-07	2081695
/	203.0.113.181	GET	200 OK	2016-07-08 08:19:18-07	2081696
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-08 08:20:14-07	2081697
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-08 08:20:18-07	2081698
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-08 08:20:03-07	2081699
/article/goats-eat-googlest	203.0.113.181	GET	404 NOT FOUND	2016-07-08 08:19:40-07	2081700
/	192.0.2.47	GET	200 OK	2016-07-08 08:19:28-07	2081701
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-08 08:19:46-07	2081702
/	192.0.2.178	GET	200 OK	2016-07-08 08:19:33-07	2081703
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 08:20:09-07	2081704
/	198.51.100.85	GET	200 OK	2016-07-08 08:19:34-07	2081705
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-08 08:19:58-07	2081706
/	198.51.100.5	GET	200 OK	2016-07-08 08:19:39-07	2081707
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-08 08:20:03-07	2081708
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-08 08:20:22-07	2081709
/	198.51.100.53	GET	200 OK	2016-07-08 08:19:49-07	2081710
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 08:20:09-07	2081711
/	198.51.100.106	GET	200 OK	2016-07-08 08:19:56-07	2081712
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-08 08:20:16-07	2081713
/	198.51.100.242	GET	200 OK	2016-07-08 08:20:01-07	2081714
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 08:20:37-07	2081715
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 08:20:55-07	2081716
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-08 08:20:48-07	2081717
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-08 08:20:25-07	2081718
/	198.51.100.216	GET	200 OK	2016-07-08 08:20:02-07	2081719
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-08 08:20:59-07	2081720
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-08 08:20:48-07	2081721
/	192.0.2.204	GET	200 OK	2016-07-08 08:20:09-07	2081722
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-08 08:21:02-07	2081723
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-08 08:20:47-07	2081724
/	192.0.2.3	GET	200 OK	2016-07-08 08:20:17-07	2081725
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-08 08:20:57-07	2081726
/	203.0.113.123	GET	200 OK	2016-07-08 08:20:24-07	2081727
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-08 08:21:24-07	2081728
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-08 08:20:58-07	2081729
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 08:21:21-07	2081730
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-08 08:21:12-07	2081731
/	203.0.113.178	GET	200 OK	2016-07-08 08:20:32-07	2081732
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-08 08:21:10-07	2081733
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-08 08:20:47-07	2081734
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-08 08:21:10-07	2081735
/	198.51.100.88	GET	200 OK	2016-07-08 08:20:36-07	2081736
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-08 08:21:12-07	2081737
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-08 08:21:15-07	2081738
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 08:21:37-07	2081740
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-08 08:21:21-07	2081741
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 08:21:31-07	2081742
/	192.0.2.5	GET	200 OK	2016-07-08 08:20:46-07	2081743
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 08:21:16-07	2081744
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 08:21:09-07	2081745
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 08:21:03-07	2081746
/	203.0.113.37	GET	200 OK	2016-07-08 08:20:52-07	2081747
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 08:21:14-07	2081748
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-08 08:21:41-07	2081749
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 08:21:14-07	2081750
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 08:21:11-07	2081751
/	192.0.2.158	GET	200 OK	2016-07-08 08:20:57-07	2081752
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-08 08:21:30-07	2081753
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 08:21:19-07	2081754
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-08 08:21:19-07	2081755
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 08:21:24-07	2081756
/	198.51.100.169	GET	200 OK	2016-07-08 08:21:03-07	2081757
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-08 08:21:37-07	2081758
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-08 08:21:27-07	2081759
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-08 08:21:37-07	2081760
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 08:21:44-07	2081761
/	198.51.100.145	GET	200 OK	2016-07-08 08:21:09-07	2081762
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-08 08:21:27-07	2081763
/	198.51.100.159	GET	200 OK	2016-07-08 08:21:15-07	2081764
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-08 08:21:59-07	2081765
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-08 08:21:59-07	2081766
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-08 08:21:31-07	2081767
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-08 08:21:49-07	2081768
/	203.0.113.53	GET	200 OK	2016-07-08 08:21:24-07	2081769
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-08 08:21:41-07	2081770
/	192.0.2.81	GET	200 OK	2016-07-08 08:21:29-07	2081771
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 08:21:48-07	2081772
/	198.51.100.87	GET	200 OK	2016-07-08 08:21:34-07	2081773
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-08 08:22:07-07	2081774
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-08 08:22:02-07	2081775
/	192.0.2.170	GET	200 OK	2016-07-08 08:21:37-07	2081776
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 08:22:10-07	2081777
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-08 08:22:28-07	2081778
/	198.51.100.184	GET	200 OK	2016-07-08 08:21:46-07	2081779
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-08 08:22:04-07	2081780
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 08:22:33-07	2081781
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-08 08:22:05-07	2081782
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-08 08:22:42-07	2081783
/	192.0.2.169	GET	200 OK	2016-07-08 08:21:54-07	2081784
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-08 08:22:19-07	2081785
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-08 08:22:34-07	2081786
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-08 08:22:22-07	2081787
/	192.0.2.221	GET	200 OK	2016-07-08 08:22:03-07	2081788
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-08 08:22:51-07	2081789
/	203.0.113.13	GET	200 OK	2016-07-08 08:22:05-07	2081790
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-08 08:23:00-07	2081791
/	203.0.113.106	GET	200 OK	2016-07-08 08:22:08-07	2081792
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 08:23:03-07	2081793
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 08:22:25-07	2081794
/	198.51.100.73	GET	200 OK	2016-07-08 08:22:11-07	2081795
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-08 08:22:29-07	2081796
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-08 08:22:37-07	2081797
/	203.0.113.184	GET	200 OK	2016-07-08 08:22:12-07	2081798
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-08 08:23:06-07	2081799
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-08 08:23:04-07	2081800
/	192.0.2.222	GET	200 OK	2016-07-08 08:22:16-07	2081801
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 08:22:49-07	2081802
/	203.0.113.89	GET	200 OK	2016-07-08 08:22:26-07	2081803
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 08:22:58-07	2081804
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 08:22:51-07	2081805
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-08 08:23:05-07	2081806
/	198.51.100.100	GET	200 OK	2016-07-08 08:22:33-07	2081807
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-08 08:23:24-07	2081808
/	192.0.2.205	GET	200 OK	2016-07-08 08:22:39-07	2081809
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-08 08:23:30-07	2081810
/	203.0.113.221	GET	200 OK	2016-07-08 08:22:41-07	2081811
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 08:22:58-07	2081812
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-08 08:23:27-07	2081813
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-08 08:23:37-07	2081814
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 08:22:58-07	2081815
/	198.51.100.80	GET	200 OK	2016-07-08 08:22:49-07	2081816
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 08:23:18-07	2081817
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 08:23:18-07	2081818
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-08 08:23:38-07	2081819
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-08 08:23:43-07	2081820
/	203.0.113.68	GET	200 OK	2016-07-08 08:22:56-07	2081821
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-08 08:23:25-07	2081822
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-08 08:23:56-07	2081823
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-08 08:23:28-07	2081824
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 08:23:54-07	2081825
/	203.0.113.54	GET	200 OK	2016-07-08 08:23:03-07	2081826
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-08 08:23:37-07	2081827
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 08:23:37-07	2081828
/	198.51.100.95	GET	200 OK	2016-07-08 08:23:09-07	2081829
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-08 08:23:31-07	2081830
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-08 08:23:52-07	2081831
/	192.0.2.36	GET	200 OK	2016-07-08 08:23:14-07	2081832
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 08:24:06-07	2081833
/	192.0.2.16	GET	200 OK	2016-07-08 08:23:21-07	2081834
/	198.51.100.200	GET	200 OK	2016-07-08 08:28:28-07	2082026
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 08:23:59-07	2081835
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 08:24:13-07	2081836
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-08 08:23:57-07	2081837
/	203.0.113.123	GET	200 OK	2016-07-08 08:23:26-07	2081838
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 08:24:05-07	2081839
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 08:24:10-07	2081840
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-08 08:24:03-07	2081841
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 08:24:16-07	2081842
/	192.0.2.15	GET	200 OK	2016-07-08 08:23:31-07	2081843
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-08 08:23:52-07	2081844
/	203.0.113.176	GET	200 OK	2016-07-08 08:23:35-07	2081845
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 08:23:54-07	2081846
/	203.0.113.214	GET	200 OK	2016-07-08 08:23:41-07	2081847
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-08 08:24:39-07	2081848
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-08 08:24:21-07	2081849
/	192.0.2.232	GET	200 OK	2016-07-08 08:23:49-07	2081850
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-08 08:24:44-07	2081851
/	203.0.113.154	GET	200 OK	2016-07-08 08:23:58-07	2081852
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-08 08:24:50-07	2081853
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-08 08:24:31-07	2081854
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 08:24:57-07	2081855
/	203.0.113.125	GET	200 OK	2016-07-08 08:24:04-07	2081856
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 08:24:40-07	2081857
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-08 08:24:58-07	2081858
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-08 08:24:38-07	2081859
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-08 08:24:46-07	2081860
/	203.0.113.196	GET	200 OK	2016-07-08 08:24:07-07	2081861
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-08 08:24:25-07	2081862
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-08 08:24:39-07	2081863
/	198.51.100.215	GET	200 OK	2016-07-08 08:24:13-07	2081864
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-08 08:24:46-07	2081865
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 08:24:39-07	2081866
/	192.0.2.223	GET	200 OK	2016-07-08 08:24:14-07	2081867
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 08:24:48-07	2081868
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-08 08:24:31-07	2081869
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-08 08:24:53-07	2081870
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 08:25:10-07	2081871
/	203.0.113.124	GET	200 OK	2016-07-08 08:24:24-07	2081872
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-08 08:25:15-07	2081873
/	192.0.2.215	GET	200 OK	2016-07-08 08:24:26-07	2081874
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 08:24:50-07	2081875
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 08:24:58-07	2081876
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-08 08:24:54-07	2081877
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 08:25:05-07	2081878
/	192.0.2.65	GET	200 OK	2016-07-08 08:24:30-07	2081879
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-08 08:25:30-07	2081880
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 08:25:20-07	2081881
/	203.0.113.250	GET	200 OK	2016-07-08 08:24:31-07	2081882
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-08 08:25:08-07	2081883
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-08 08:25:03-07	2081884
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-08 08:25:03-07	2081885
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-08 08:24:57-07	2081886
/	203.0.113.197	GET	200 OK	2016-07-08 08:24:39-07	2081887
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-08 08:25:04-07	2081888
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-08 08:25:28-07	2081889
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 08:25:16-07	2081890
/	198.51.100.108	GET	200 OK	2016-07-08 08:24:45-07	2081891
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-08 08:25:27-07	2081892
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-08 08:25:00-07	2081893
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-08 08:25:30-07	2081894
/	192.0.2.176	GET	200 OK	2016-07-08 08:24:46-07	2081895
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 08:25:31-07	2081896
/	192.0.2.58	GET	200 OK	2016-07-08 08:24:49-07	2081897
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-08 08:25:23-07	2081898
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-08 08:25:47-07	2081899
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-08 08:25:05-07	2081900
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-08 08:25:22-07	2081901
/	203.0.113.81	GET	200 OK	2016-07-08 08:24:56-07	2081902
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 08:25:44-07	2081903
/	192.0.2.244	GET	200 OK	2016-07-08 08:25:02-07	2081904
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-08 08:25:56-07	2081905
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-08 08:25:49-07	2081906
/	203.0.113.162	GET	200 OK	2016-07-08 08:25:05-07	2081907
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-08 08:25:36-07	2081908
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 08:26:00-07	2081909
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 08:25:24-07	2081910
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-08 08:25:38-07	2081911
/	192.0.2.62	GET	200 OK	2016-07-08 08:25:13-07	2081912
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-08 08:26:03-07	2081913
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-08 08:26:03-07	2081914
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-08 08:26:05-07	2081915
/	198.51.100.201	GET	200 OK	2016-07-08 08:25:17-07	2081916
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-08 08:25:54-07	2081917
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-08 08:25:44-07	2081918
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-08 08:25:58-07	2081919
/	203.0.113.25	GET	200 OK	2016-07-08 08:25:26-07	2081920
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-08 08:25:45-07	2081921
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-08 08:25:47-07	2081922
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-08 08:26:02-07	2081923
/	198.51.100.239	GET	200 OK	2016-07-08 08:25:34-07	2081924
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-08 08:25:55-07	2081925
/	192.0.2.228	GET	200 OK	2016-07-08 08:25:44-07	2081926
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 08:26:05-07	2081927
/	192.0.2.86	GET	200 OK	2016-07-08 08:25:49-07	2081928
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-08 08:26:36-07	2081929
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-08 08:26:47-07	2081931
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-08 08:26:56-07	2081932
/	192.0.2.196	GET	200 OK	2016-07-08 08:26:03-07	2081933
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-08 08:26:18-07	2081934
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-08 08:27:01-07	2081935
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 08:26:51-07	2081936
/	192.0.2.153	GET	200 OK	2016-07-08 08:26:09-07	2081937
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 08:26:59-07	2081938
/	192.0.2.68	GET	200 OK	2016-07-08 08:26:15-07	2081939
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-08 08:26:30-07	2081940
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 08:26:55-07	2081941
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 08:27:04-07	2081942
/	203.0.113.102	GET	200 OK	2016-07-08 08:26:24-07	2081943
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-08 08:26:43-07	2081944
/	192.0.2.9	GET	200 OK	2016-07-08 08:26:34-07	2081945
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 08:27:10-07	2081946
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 08:26:52-07	2081947
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 08:27:31-07	2081948
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-08 08:27:19-07	2081949
/	198.51.100.60	GET	200 OK	2016-07-08 08:26:44-07	2081950
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-08 08:27:14-07	2081951
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 08:27:11-07	2081952
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 08:27:26-07	2081953
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 08:27:02-07	2081954
/	203.0.113.216	GET	200 OK	2016-07-08 08:26:47-07	2081955
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-08 08:27:28-07	2081956
/	192.0.2.81	GET	200 OK	2016-07-08 08:26:57-07	2081957
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-08 08:27:16-07	2081958
/	192.0.2.245	GET	200 OK	2016-07-08 08:27:00-07	2081959
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-08 08:27:56-07	2081960
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-08 08:27:57-07	2081961
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-08 08:27:51-07	2081962
/	203.0.113.198	GET	200 OK	2016-07-08 08:27:07-07	2081963
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-08 08:27:28-07	2081964
/	203.0.113.5	GET	200 OK	2016-07-08 08:27:15-07	2081965
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 08:28:03-07	2081966
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 08:27:59-07	2081967
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-08 08:28:09-07	2081968
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 08:27:31-07	2081969
/	203.0.113.247	GET	200 OK	2016-07-08 08:27:16-07	2081970
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-08 08:27:35-07	2081971
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-08 08:28:08-07	2081972
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-08 08:27:33-07	2081973
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-08 08:27:54-07	2081974
/	203.0.113.242	GET	200 OK	2016-07-08 08:27:20-07	2081975
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-08 08:27:35-07	2081976
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-08 08:27:39-07	2081977
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-08 08:28:01-07	2081978
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-08 08:27:39-07	2081979
/	192.0.2.116	GET	200 OK	2016-07-08 08:27:21-07	2081980
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 08:27:39-07	2081981
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-08 08:28:01-07	2081982
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-08 08:27:48-07	2081983
/	203.0.113.4	GET	200 OK	2016-07-08 08:27:30-07	2081984
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-08 08:28:12-07	2081985
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 08:28:17-07	2081986
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 08:28:30-07	2081987
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 08:27:48-07	2081988
/	203.0.113.120	GET	200 OK	2016-07-08 08:27:34-07	2081989
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 08:27:52-07	2081990
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 08:27:51-07	2081991
/	198.51.100.156	GET	200 OK	2016-07-08 08:27:37-07	2081992
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 08:28:13-07	2081993
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-08 08:28:21-07	2081994
/	203.0.113.195	GET	200 OK	2016-07-08 08:27:46-07	2081995
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-08 08:28:17-07	2081996
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-08 08:28:25-07	2081997
/	192.0.2.15	GET	200 OK	2016-07-08 08:27:53-07	2081998
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 08:28:51-07	2081999
/	203.0.113.110	GET	200 OK	2016-07-08 08:27:56-07	2082000
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-08 08:28:33-07	2082001
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 08:28:43-07	2082002
/	198.51.100.237	GET	200 OK	2016-07-08 08:27:59-07	2082003
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-08 08:28:22-07	2082004
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-08 08:28:47-07	2082005
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-08 08:28:32-07	2082006
/	203.0.113.90	GET	200 OK	2016-07-08 08:28:00-07	2082007
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 08:28:53-07	2082008
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-08 08:28:18-07	2082009
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 08:28:35-07	2082010
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 08:28:16-07	2082011
/	198.51.100.25	GET	200 OK	2016-07-08 08:28:09-07	2082012
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-08 08:28:55-07	2082013
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-08 08:28:54-07	2082014
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-08 08:28:27-07	2082015
/	192.0.2.89	GET	200 OK	2016-07-08 08:28:11-07	2082016
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-08 08:28:42-07	2082017
/	203.0.113.241	GET	200 OK	2016-07-08 08:28:17-07	2082018
/article/goats-eat-googless	203.0.113.241	GET	404 NOT FOUND	2016-07-08 08:28:59-07	2082019
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 08:28:43-07	2082020
/	198.51.100.84	GET	200 OK	2016-07-08 08:28:19-07	2082021
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-08 08:28:53-07	2082022
/	203.0.113.159	GET	200 OK	2016-07-08 08:28:23-07	2082023
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 08:29:01-07	2082024
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-08 08:29:12-07	2082025
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 08:29:04-07	2082027
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-08 08:29:13-07	2082028
/	198.51.100.105	GET	200 OK	2016-07-08 08:28:35-07	2082029
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 08:28:57-07	2082030
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 08:28:50-07	2082031
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-08 08:29:04-07	2082032
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-08 08:29:10-07	2082033
/	198.51.100.206	GET	200 OK	2016-07-08 08:28:41-07	2082034
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-08 08:29:09-07	2082035
/	198.51.100.173	GET	200 OK	2016-07-08 08:28:49-07	2082036
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-08 08:29:27-07	2082037
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-08 08:29:44-07	2082038
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-08 08:29:23-07	2082039
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-08 08:29:13-07	2082040
/	192.0.2.56	GET	200 OK	2016-07-08 08:28:59-07	2082041
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-08 08:29:42-07	2082042
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-08 08:29:56-07	2082043
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-08 08:29:50-07	2082044
/	203.0.113.151	GET	200 OK	2016-07-08 08:29:02-07	2082045
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 08:29:45-07	2082046
/	192.0.2.235	GET	200 OK	2016-07-08 08:29:11-07	2082047
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 08:29:28-07	2082048
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 08:29:27-07	2082049
/	192.0.2.148	GET	200 OK	2016-07-08 08:29:18-07	2082050
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-08 08:30:00-07	2082051
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-08 08:29:42-07	2082052
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 08:29:59-07	2082053
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 08:30:06-07	2082054
/	198.51.100.63	GET	200 OK	2016-07-08 08:29:20-07	2082055
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-08 08:29:46-07	2082056
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-08 08:29:38-07	2082057
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-08 08:29:38-07	2082058
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-08 08:30:12-07	2082059
/	203.0.113.193	GET	200 OK	2016-07-08 08:29:27-07	2082060
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-08 08:29:43-07	2082061
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-08 08:30:07-07	2082062
/	192.0.2.79	GET	200 OK	2016-07-08 08:29:35-07	2082063
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-08 08:30:06-07	2082064
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-08 08:30:21-07	2082065
/	198.51.100.21	GET	200 OK	2016-07-08 08:29:42-07	2082066
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-08 08:30:34-07	2082067
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 08:30:32-07	2082068
/	192.0.2.79	GET	200 OK	2016-07-08 08:29:48-07	2082069
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-08 08:30:39-07	2082070
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-08 08:30:29-07	2082071
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-08 08:30:09-07	2082072
/	198.51.100.80	GET	200 OK	2016-07-08 08:29:51-07	2082073
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-08 08:30:37-07	2082074
/	192.0.2.211	GET	200 OK	2016-07-08 08:29:54-07	2082075
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 08:30:44-07	2082076
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 08:30:29-07	2082077
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 08:30:39-07	2082078
/	192.0.2.27	GET	200 OK	2016-07-08 08:30:00-07	2082079
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 08:30:41-07	2082080
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 08:30:33-07	2082081
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-08 08:30:21-07	2082082
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 08:30:27-07	2082083
/	203.0.113.208	GET	200 OK	2016-07-08 08:30:02-07	2082084
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-08 08:30:27-07	2082085
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-08 08:30:44-07	2082086
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-08 08:30:29-07	2082087
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-08 08:30:58-07	2082088
/	203.0.113.194	GET	200 OK	2016-07-08 08:30:06-07	2082089
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-08 08:30:46-07	2082090
/	198.51.100.94	GET	200 OK	2016-07-08 08:30:07-07	2082091
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 08:30:59-07	2082092
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 08:30:41-07	2082093
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 08:30:37-07	2082094
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-08 08:30:23-07	2082095
/	192.0.2.174	GET	200 OK	2016-07-08 08:30:10-07	2082096
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-08 08:30:41-07	2082097
/	198.51.100.115	GET	200 OK	2016-07-08 08:30:15-07	2082098
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 08:30:51-07	2082099
/	198.51.100.143	GET	200 OK	2016-07-08 08:30:23-07	2082100
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-08 08:31:16-07	2082101
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-08 08:31:17-07	2082102
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-08 08:31:21-07	2082103
/	203.0.113.154	GET	200 OK	2016-07-08 08:30:24-07	2082104
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 08:31:17-07	2082105
/	198.51.100.194	GET	200 OK	2016-07-08 08:30:26-07	2082106
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-08 08:31:17-07	2082107
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 08:31:14-07	2082108
/	192.0.2.194	GET	200 OK	2016-07-08 08:30:33-07	2082109
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 08:31:21-07	2082110
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 08:31:30-07	2082111
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-08 08:31:25-07	2082112
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-08 08:31:05-07	2082113
/	198.51.100.187	GET	200 OK	2016-07-08 08:30:34-07	2082114
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 08:31:19-07	2082115
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 08:31:09-07	2082116
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-08 08:30:57-07	2082117
/	198.51.100.212	GET	200 OK	2016-07-08 08:30:42-07	2082118
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-08 08:31:08-07	2082119
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-08 08:31:07-07	2082120
/	198.51.100.22	GET	200 OK	2016-07-08 08:30:43-07	2082121
/	203.0.113.105	GET	200 OK	2016-07-08 08:33:02-07	2082216
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-08 08:31:26-07	2082122
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 08:31:05-07	2082123
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 08:31:04-07	2082124
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-08 08:31:12-07	2082125
/	198.51.100.230	GET	200 OK	2016-07-08 08:30:45-07	2082126
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-08 08:31:12-07	2082127
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-08 08:31:35-07	2082128
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 08:31:28-07	2082129
/	192.0.2.133	GET	200 OK	2016-07-08 08:30:46-07	2082130
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 08:31:40-07	2082131
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 08:31:21-07	2082132
/	192.0.2.247	GET	200 OK	2016-07-08 08:30:52-07	2082133
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-08 08:31:10-07	2082134
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-08 08:31:22-07	2082135
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-08 08:31:10-07	2082136
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-08 08:31:37-07	2082137
/	198.51.100.30	GET	200 OK	2016-07-08 08:31:02-07	2082138
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-08 08:31:17-07	2082139
/	192.0.2.122	GET	200 OK	2016-07-08 08:31:08-07	2082140
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 08:32:04-07	2082141
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 08:32:08-07	2082142
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 08:31:43-07	2082143
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-08 08:31:33-07	2082144
/	198.51.100.51	GET	200 OK	2016-07-08 08:31:14-07	2082145
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 08:32:06-07	2082146
/	192.0.2.2	GET	200 OK	2016-07-08 08:31:23-07	2082147
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 08:31:55-07	2082148
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-08 08:32:16-07	2082149
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-08 08:32:07-07	2082150
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 08:31:41-07	2082151
/	192.0.2.196	GET	200 OK	2016-07-08 08:31:25-07	2082152
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-08 08:31:48-07	2082153
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-08 08:31:54-07	2082154
/	192.0.2.179	GET	200 OK	2016-07-08 08:31:35-07	2082155
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-08 08:31:56-07	2082156
/	198.51.100.208	GET	200 OK	2016-07-08 08:31:42-07	2082157
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-08 08:32:19-07	2082158
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-08 08:32:17-07	2082159
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 08:32:30-07	2082160
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-08 08:32:13-07	2082161
/	198.51.100.209	GET	200 OK	2016-07-08 08:31:44-07	2082162
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-08 08:32:27-07	2082163
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-08 08:32:02-07	2082164
/	203.0.113.180	GET	200 OK	2016-07-08 08:31:49-07	2082165
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-08 08:32:23-07	2082166
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-08 08:32:49-07	2082167
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-08 08:32:27-07	2082168
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 08:32:14-07	2082169
/	198.51.100.242	GET	200 OK	2016-07-08 08:31:52-07	2082170
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-08 08:32:17-07	2082171
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-08 08:32:30-07	2082172
/	198.51.100.245	GET	200 OK	2016-07-08 08:32:02-07	2082173
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 08:32:50-07	2082174
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-08 08:32:48-07	2082175
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-08 08:32:59-07	2082176
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 08:32:30-07	2082177
/	192.0.2.212	GET	200 OK	2016-07-08 08:32:05-07	2082178
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-08 08:32:59-07	2082179
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 08:32:37-07	2082180
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 08:32:31-07	2082181
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 08:32:56-07	2082182
/	192.0.2.189	GET	200 OK	2016-07-08 08:32:08-07	2082183
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 08:32:52-07	2082184
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 08:32:35-07	2082185
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 08:32:56-07	2082186
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 08:32:55-07	2082187
/	198.51.100.89	GET	200 OK	2016-07-08 08:32:09-07	2082188
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-08 08:33:06-07	2082189
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-08 08:32:48-07	2082190
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-08 08:32:27-07	2082191
/	198.51.100.205	GET	200 OK	2016-07-08 08:32:12-07	2082192
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-08 08:33:03-07	2082193
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-08 08:32:59-07	2082194
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-08 08:32:51-07	2082195
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-08 08:32:56-07	2082196
/	198.51.100.161	GET	200 OK	2016-07-08 08:32:14-07	2082197
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-08 08:32:39-07	2082198
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-08 08:32:52-07	2082199
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-08 08:32:32-07	2082200
/	192.0.2.125	GET	200 OK	2016-07-08 08:32:20-07	2082201
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-08 08:32:41-07	2082202
/	203.0.113.27	GET	200 OK	2016-07-08 08:32:30-07	2082203
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-08 08:33:08-07	2082204
/	192.0.2.168	GET	200 OK	2016-07-08 08:32:36-07	2082205
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-08 08:33:31-07	2082206
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-08 08:32:54-07	2082207
/	192.0.2.6	GET	200 OK	2016-07-08 08:32:45-07	2082208
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-08 08:33:31-07	2082209
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 08:33:29-07	2082210
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-08 08:33:18-07	2082211
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 08:33:30-07	2082212
/	203.0.113.250	GET	200 OK	2016-07-08 08:32:55-07	2082213
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-08 08:33:49-07	2082214
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-08 08:33:26-07	2082215
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-08 08:34:00-07	2082217
/article/bears-love-berriesp	203.0.113.105	GET	404 NOT FOUND	2016-07-08 08:33:29-07	2082218
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 08:33:48-07	2082219
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-08 08:33:50-07	2082220
/	192.0.2.191	GET	200 OK	2016-07-08 08:33:11-07	2082221
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-08 08:33:35-07	2082222
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-08 08:33:50-07	2082223
/	192.0.2.210	GET	200 OK	2016-07-08 08:33:20-07	2082224
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-08 08:33:59-07	2082225
/	198.51.100.98	GET	200 OK	2016-07-08 08:33:28-07	2082226
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-08 08:34:15-07	2082227
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-08 08:34:27-07	2082228
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 08:34:16-07	2082229
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-08 08:34:15-07	2082230
/	203.0.113.72	GET	200 OK	2016-07-08 08:33:30-07	2082231
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 08:33:59-07	2082232
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 08:34:18-07	2082233
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 08:34:10-07	2082234
/	192.0.2.8	GET	200 OK	2016-07-08 08:33:37-07	2082235
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 08:34:04-07	2082236
/	198.51.100.191	GET	200 OK	2016-07-08 08:33:41-07	2082237
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 08:34:27-07	2082238
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 08:34:04-07	2082239
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 08:34:31-07	2082240
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 08:34:16-07	2082241
/	192.0.2.154	GET	200 OK	2016-07-08 08:33:48-07	2082242
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 08:34:15-07	2082243
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 08:34:21-07	2082244
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-08 08:34:38-07	2082245
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-08 08:34:17-07	2082246
/	198.51.100.163	GET	200 OK	2016-07-08 08:33:49-07	2082247
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-08 08:34:10-07	2082248
/	203.0.113.39	GET	200 OK	2016-07-08 08:33:58-07	2082249
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-08 08:34:19-07	2082250
/	198.51.100.154	GET	200 OK	2016-07-08 08:33:59-07	2082251
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 08:34:38-07	2082252
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 08:34:51-07	2082253
/	192.0.2.216	GET	200 OK	2016-07-08 08:34:00-07	2082254
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-08 08:34:46-07	2082255
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-08 08:34:39-07	2082256
/	192.0.2.165	GET	200 OK	2016-07-08 08:34:04-07	2082257
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-08 08:34:35-07	2082258
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-08 08:34:49-07	2082259
/	192.0.2.179	GET	200 OK	2016-07-08 08:34:06-07	2082260
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-08 08:34:41-07	2082261
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-08 08:34:43-07	2082262
/	192.0.2.191	GET	200 OK	2016-07-08 08:34:07-07	2082263
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-08 08:34:56-07	2082264
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-08 08:34:38-07	2082265
/	198.51.100.58	GET	200 OK	2016-07-08 08:34:14-07	2082266
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-08 08:35:03-07	2082267
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-08 08:35:04-07	2082268
/	192.0.2.91	GET	200 OK	2016-07-08 08:34:17-07	2082269
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 08:34:47-07	2082270
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 08:35:03-07	2082271
/	192.0.2.227	GET	200 OK	2016-07-08 08:34:24-07	2082272
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-08 08:34:58-07	2082273
/	203.0.113.94	GET	200 OK	2016-07-08 08:34:31-07	2082274
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-08 08:35:02-07	2082275
/	198.51.100.228	GET	200 OK	2016-07-08 08:34:39-07	2082276
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-08 08:35:34-07	2082277
/	203.0.113.44	GET	200 OK	2016-07-08 08:34:40-07	2082278
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 08:35:12-07	2082279
/	203.0.113.149	GET	200 OK	2016-07-08 08:34:48-07	2082280
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-08 08:35:07-07	2082281
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-08 08:35:45-07	2082282
/	192.0.2.177	GET	200 OK	2016-07-08 08:34:57-07	2082283
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-08 08:35:24-07	2082284
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-08 08:35:37-07	2082285
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 08:35:19-07	2082286
/	192.0.2.114	GET	200 OK	2016-07-08 08:34:58-07	2082287
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-08 08:35:19-07	2082288
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-08 08:35:30-07	2082289
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-08 08:35:52-07	2082290
/	192.0.2.212	GET	200 OK	2016-07-08 08:35:03-07	2082291
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 08:36:03-07	2082292
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 08:35:57-07	2082293
/	198.51.100.244	GET	200 OK	2016-07-08 08:35:08-07	2082294
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-08 08:35:27-07	2082295
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 08:35:39-07	2082296
/	203.0.113.214	GET	200 OK	2016-07-08 08:35:10-07	2082297
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-08 08:35:30-07	2082298
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 08:35:51-07	2082299
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-08 08:35:33-07	2082300
/	192.0.2.245	GET	200 OK	2016-07-08 08:35:16-07	2082301
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-08 08:36:10-07	2082302
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-08 08:36:00-07	2082303
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-08 08:35:53-07	2082304
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-08 08:36:14-07	2082305
/	192.0.2.234	GET	200 OK	2016-07-08 08:35:20-07	2082306
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 08:35:45-07	2082307
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 08:36:09-07	2082308
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 08:35:58-07	2082309
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 08:35:44-07	2082310
/	198.51.100.210	GET	200 OK	2016-07-08 08:35:30-07	2082311
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-08 08:36:26-07	2082312
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-08 08:36:22-07	2082313
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 08:36:06-07	2082314
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-08 08:36:06-07	2082315
/	198.51.100.162	GET	200 OK	2016-07-08 08:35:37-07	2082316
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-08 08:36:17-07	2082317
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-08 08:36:37-07	2082318
/	203.0.113.197	GET	200 OK	2016-07-08 08:35:43-07	2082319
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 08:36:41-07	2082320
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-08 08:36:00-07	2082321
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-08 08:36:15-07	2082322
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-08 08:36:24-07	2082323
/	198.51.100.49	GET	200 OK	2016-07-08 08:35:46-07	2082324
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-08 08:36:31-07	2082325
/	203.0.113.149	GET	200 OK	2016-07-08 08:35:56-07	2082326
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 08:36:36-07	2082327
/	203.0.113.184	GET	200 OK	2016-07-08 08:36:04-07	2082328
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 08:36:51-07	2082329
/	198.51.100.174	GET	200 OK	2016-07-08 08:36:11-07	2082330
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-08 08:36:27-07	2082331
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-08 08:37:04-07	2082332
/	198.51.100.254	GET	200 OK	2016-07-08 08:36:16-07	2082333
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 08:36:45-07	2082334
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 08:37:00-07	2082335
/	192.0.2.80	GET	200 OK	2016-07-08 08:36:20-07	2082336
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-08 08:37:11-07	2082337
/	198.51.100.12	GET	200 OK	2016-07-08 08:36:26-07	2082338
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-08 08:37:10-07	2082339
/	203.0.113.130	GET	200 OK	2016-07-08 08:36:36-07	2082340
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 08:37:17-07	2082341
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-08 08:37:26-07	2082342
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 08:37:23-07	2082343
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-08 08:36:56-07	2082344
/	203.0.113.192	GET	200 OK	2016-07-08 08:36:38-07	2082345
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-08 08:37:10-07	2082346
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-08 08:37:23-07	2082347
/	203.0.113.216	GET	200 OK	2016-07-08 08:36:45-07	2082348
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-08 08:37:23-07	2082349
/	192.0.2.86	GET	200 OK	2016-07-08 08:36:47-07	2082350
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 08:37:29-07	2082351
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 08:37:28-07	2082352
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-08 08:37:31-07	2082353
/	203.0.113.153	GET	200 OK	2016-07-08 08:36:48-07	2082354
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-08 08:37:26-07	2082355
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-08 08:37:45-07	2082356
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 08:37:47-07	2082357
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 08:37:07-07	2082358
/	198.51.100.34	GET	200 OK	2016-07-08 08:36:56-07	2082359
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-08 08:37:17-07	2082360
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-08 08:37:18-07	2082361
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-08 08:37:24-07	2082362
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-08 08:37:44-07	2082363
/	198.51.100.24	GET	200 OK	2016-07-08 08:36:58-07	2082364
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-08 08:37:33-07	2082365
/	203.0.113.23	GET	200 OK	2016-07-08 08:37:07-07	2082366
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 08:38:04-07	2082367
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-08 08:37:45-07	2082368
/	198.51.100.182	GET	200 OK	2016-07-08 08:37:14-07	2082369
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-08 08:38:09-07	2082370
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-08 08:38:09-07	2082371
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-08 08:37:35-07	2082372
/	203.0.113.235	GET	200 OK	2016-07-08 08:37:19-07	2082373
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-08 08:38:19-07	2082374
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-08 08:37:39-07	2082375
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-08 08:38:09-07	2082376
/	198.51.100.173	GET	200 OK	2016-07-08 08:37:23-07	2082377
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-08 08:37:45-07	2082378
/	192.0.2.191	GET	200 OK	2016-07-08 08:37:28-07	2082379
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-08 08:38:28-07	2082380
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-08 08:37:54-07	2082381
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-08 08:37:55-07	2082382
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-08 08:37:45-07	2082383
/	203.0.113.66	GET	200 OK	2016-07-08 08:37:30-07	2082384
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-08 08:38:22-07	2082385
/	198.51.100.200	GET	200 OK	2016-07-08 08:37:35-07	2082386
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 08:38:28-07	2082387
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 08:38:12-07	2082388
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-08 08:38:01-07	2082389
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-08 08:38:17-07	2082390
/	198.51.100.198	GET	200 OK	2016-07-08 08:37:40-07	2082391
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-08 08:37:59-07	2082392
/	192.0.2.193	GET	200 OK	2016-07-08 08:37:49-07	2082393
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-08 08:38:23-07	2082394
/	203.0.113.235	GET	200 OK	2016-07-08 08:37:55-07	2082395
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 08:38:26-07	2082396
/	192.0.2.44	GET	200 OK	2016-07-08 08:38:02-07	2082397
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-08 08:38:30-07	2082398
/	198.51.100.236	GET	200 OK	2016-07-08 08:38:10-07	2082399
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-08 08:38:42-07	2082400
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-08 08:38:38-07	2082401
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-08 08:39:07-07	2082402
/	203.0.113.150	GET	200 OK	2016-07-08 08:38:13-07	2082403
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-08 08:39:05-07	2082404
/	192.0.2.151	GET	200 OK	2016-07-08 08:38:19-07	2082405
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 08:38:47-07	2082406
/	203.0.113.69	GET	200 OK	2016-07-08 08:38:20-07	2082407
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-08 08:38:44-07	2082408
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-08 08:38:44-07	2082409
/	198.51.100.232	GET	200 OK	2016-07-08 08:38:21-07	2082410
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 08:39:08-07	2082411
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-08 08:39:12-07	2082412
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 08:39:16-07	2082413
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 08:38:40-07	2082414
/	198.51.100.193	GET	200 OK	2016-07-08 08:38:28-07	2082415
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-08 08:38:44-07	2082416
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 08:38:59-07	2082417
/	192.0.2.130	GET	200 OK	2016-07-08 08:38:37-07	2082418
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 08:39:21-07	2082419
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-08 08:39:15-07	2082420
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 08:39:36-07	2082421
/	198.51.100.149	GET	200 OK	2016-07-08 08:38:41-07	2082422
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 08:38:57-07	2082423
/	192.0.2.88	GET	200 OK	2016-07-08 08:38:45-07	2082424
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-08 08:39:22-07	2082425
/	198.51.100.232	GET	200 OK	2016-07-08 08:38:48-07	2082426
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-08 08:39:46-07	2082427
/	203.0.113.6	GET	200 OK	2016-07-08 08:38:53-07	2082428
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 08:39:15-07	2082429
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-08 08:39:18-07	2082430
/	203.0.113.170	GET	200 OK	2016-07-08 08:38:55-07	2082431
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-08 08:39:10-07	2082432
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-08 08:39:34-07	2082433
/	203.0.113.80	GET	200 OK	2016-07-08 08:38:59-07	2082434
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 08:39:59-07	2082435
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 08:39:17-07	2082436
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 08:39:59-07	2082437
/	203.0.113.134	GET	200 OK	2016-07-08 08:39:03-07	2082438
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-08 08:39:34-07	2082439
/	198.51.100.253	GET	200 OK	2016-07-08 08:39:08-07	2082440
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-08 08:39:35-07	2082441
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-08 08:40:05-07	2082442
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-08 08:39:54-07	2082443
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-08 08:39:43-07	2082444
/	203.0.113.211	GET	200 OK	2016-07-08 08:39:17-07	2082445
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-08 08:40:15-07	2082446
/	198.51.100.92	GET	200 OK	2016-07-08 08:39:23-07	2082447
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 08:40:13-07	2082448
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 08:39:42-07	2082449
/	198.51.100.119	GET	200 OK	2016-07-08 08:39:26-07	2082450
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 08:40:00-07	2082451
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-08 08:39:42-07	2082452
/	198.51.100.234	GET	200 OK	2016-07-08 08:39:28-07	2082453
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-08 08:39:51-07	2082454
/	198.51.100.133	GET	200 OK	2016-07-08 08:39:37-07	2082455
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 08:40:22-07	2082456
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 08:40:13-07	2082457
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 08:40:22-07	2082458
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-08 08:40:18-07	2082459
/	192.0.2.203	GET	200 OK	2016-07-08 08:39:42-07	2082460
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-08 08:40:39-07	2082461
/	192.0.2.194	GET	200 OK	2016-07-08 08:39:52-07	2082462
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-08 08:40:28-07	2082463
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-08 08:40:27-07	2082464
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-08 08:40:11-07	2082465
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-08 08:40:42-07	2082466
/	198.51.100.79	GET	200 OK	2016-07-08 08:39:58-07	2082467
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-08 08:40:57-07	2082468
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-08 08:40:31-07	2082469
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-08 08:40:34-07	2082470
/	192.0.2.175	GET	200 OK	2016-07-08 08:40:08-07	2082471
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-08 08:41:07-07	2082472
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 08:40:28-07	2082473
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-08 08:41:04-07	2082474
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 08:40:31-07	2082475
/	203.0.113.5	GET	200 OK	2016-07-08 08:40:10-07	2082476
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 08:40:47-07	2082477
/	198.51.100.169	GET	200 OK	2016-07-08 08:40:15-07	2082478
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-08 08:40:30-07	2082479
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 08:41:05-07	2082480
/	198.51.100.24	GET	200 OK	2016-07-08 08:40:19-07	2082481
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-08 08:40:48-07	2082482
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-08 08:40:40-07	2082483
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 08:40:48-07	2082484
/	192.0.2.249	GET	200 OK	2016-07-08 08:40:27-07	2082485
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-08 08:40:48-07	2082486
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-08 08:41:16-07	2082487
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-08 08:40:49-07	2082488
/	198.51.100.3	GET	200 OK	2016-07-08 08:40:31-07	2082489
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-08 08:41:22-07	2082490
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-08 08:40:53-07	2082491
/	203.0.113.161	GET	200 OK	2016-07-08 08:40:34-07	2082492
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-08 08:41:08-07	2082493
/	198.51.100.234	GET	200 OK	2016-07-08 08:40:36-07	2082494
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-08 08:41:33-07	2082495
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 08:40:51-07	2082496
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-08 08:41:12-07	2082497
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 08:41:22-07	2082498
/	198.51.100.61	GET	200 OK	2016-07-08 08:40:44-07	2082499
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-08 08:41:25-07	2082500
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-08 08:41:41-07	2082501
/	203.0.113.143	GET	200 OK	2016-07-08 08:40:50-07	2082502
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-08 08:41:29-07	2082503
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 08:41:42-07	2082504
/	203.0.113.155	GET	200 OK	2016-07-08 08:41:00-07	2082505
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-08 08:41:27-07	2082506
/	192.0.2.111	GET	200 OK	2016-07-08 08:41:01-07	2082507
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-08 08:41:45-07	2082508
/	203.0.113.180	GET	200 OK	2016-07-08 08:41:02-07	2082509
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 08:41:51-07	2082510
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 08:41:21-07	2082511
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 08:41:57-07	2082512
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-08 08:41:54-07	2082513
/	192.0.2.162	GET	200 OK	2016-07-08 08:41:12-07	2082514
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-08 08:41:53-07	2082515
/	198.51.100.121	GET	200 OK	2016-07-08 08:41:13-07	2082516
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 08:41:30-07	2082517
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-08 08:42:11-07	2082518
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 08:41:42-07	2082519
/article/media-obsessed-with-bearss	198.51.100.121	GET	404 NOT FOUND	2016-07-08 08:42:09-07	2082520
/	203.0.113.53	GET	200 OK	2016-07-08 08:41:15-07	2082521
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 08:42:13-07	2082522
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 08:41:50-07	2082523
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-08 08:41:31-07	2082524
/	203.0.113.173	GET	200 OK	2016-07-08 08:41:18-07	2082525
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-08 08:41:33-07	2082526
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-08 08:41:59-07	2082527
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-08 08:41:37-07	2082528
/	198.51.100.26	GET	200 OK	2016-07-08 08:41:23-07	2082529
/article/bears-love-berriese	198.51.100.26	GET	404 NOT FOUND	2016-07-08 08:42:17-07	2082530
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-08 08:41:45-07	2082531
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-08 08:42:06-07	2082532
/	198.51.100.214	GET	200 OK	2016-07-08 08:41:25-07	2082533
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-08 08:41:52-07	2082534
/	192.0.2.203	GET	200 OK	2016-07-08 08:41:31-07	2082535
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-08 08:42:30-07	2082536
/	192.0.2.72	GET	200 OK	2016-07-08 08:41:41-07	2082537
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 08:42:13-07	2082538
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-08 08:42:19-07	2082539
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-08 08:42:13-07	2082540
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 08:42:16-07	2082541
/	203.0.113.71	GET	200 OK	2016-07-08 08:41:49-07	2082542
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-08 08:42:37-07	2082543
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-08 08:42:47-07	2082544
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-08 08:42:40-07	2082545
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-08 08:42:21-07	2082546
/	203.0.113.87	GET	200 OK	2016-07-08 08:41:52-07	2082547
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-08 08:42:47-07	2082548
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-08 08:42:07-07	2082549
/	198.51.100.178	GET	200 OK	2016-07-08 08:41:56-07	2082550
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 08:42:15-07	2082551
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-08 08:42:28-07	2082552
/	198.51.100.18	GET	200 OK	2016-07-08 08:42:03-07	2082553
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-08 08:42:35-07	2082554
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 08:42:18-07	2082555
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-08 08:42:57-07	2082556
/	192.0.2.107	GET	200 OK	2016-07-08 08:42:07-07	2082557
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-08 08:42:51-07	2082558
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-08 08:42:28-07	2082559
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 08:42:57-07	2082560
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-08 08:42:36-07	2082561
/	203.0.113.148	GET	200 OK	2016-07-08 08:42:13-07	2082562
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-08 08:42:35-07	2082563
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-08 08:42:50-07	2082564
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-08 08:42:30-07	2082565
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-08 08:42:43-07	2082566
/	198.51.100.125	GET	200 OK	2016-07-08 08:42:16-07	2082567
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-08 08:43:10-07	2082568
/	192.0.2.225	GET	200 OK	2016-07-08 08:42:26-07	2082569
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 08:43:20-07	2082570
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 08:42:47-07	2082571
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-08 08:43:09-07	2082572
/	198.51.100.138	GET	200 OK	2016-07-08 08:42:30-07	2082573
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 08:42:55-07	2082574
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-08 08:43:08-07	2082575
/	198.51.100.201	GET	200 OK	2016-07-08 08:42:35-07	2082576
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 08:43:19-07	2082577
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-08 08:43:00-07	2082578
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-08 08:43:09-07	2082579
/	198.51.100.214	GET	200 OK	2016-07-08 08:42:39-07	2082580
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-08 08:43:22-07	2082581
/	192.0.2.55	GET	200 OK	2016-07-08 08:42:42-07	2082582
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 08:42:58-07	2082583
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-08 08:43:38-07	2082584
/	198.51.100.94	GET	200 OK	2016-07-08 08:42:46-07	2082585
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 08:43:16-07	2082586
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 08:43:40-07	2082587
/	198.51.100.62	GET	200 OK	2016-07-08 08:42:51-07	2082588
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 08:43:49-07	2082589
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 08:43:20-07	2082590
/	198.51.100.135	GET	200 OK	2016-07-08 08:43:00-07	2082591
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 08:43:38-07	2082592
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 08:43:40-07	2082593
/	203.0.113.20	GET	200 OK	2016-07-08 08:43:01-07	2082594
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 08:43:51-07	2082595
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-08 08:43:47-07	2082596
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 08:43:51-07	2082597
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-08 08:43:32-07	2082598
/	192.0.2.118	GET	200 OK	2016-07-08 08:43:11-07	2082599
/	198.51.100.90	GET	200 OK	2016-07-08 08:56:25-07	2083075
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-08 08:44:01-07	2082600
/	192.0.2.176	GET	200 OK	2016-07-08 08:43:20-07	2082601
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-08 08:43:51-07	2082602
/	198.51.100.20	GET	200 OK	2016-07-08 08:43:23-07	2082603
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-08 08:43:50-07	2082604
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-08 08:44:14-07	2082605
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-08 08:44:14-07	2082606
/	203.0.113.237	GET	200 OK	2016-07-08 08:43:26-07	2082607
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-08 08:44:19-07	2082608
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-08 08:43:41-07	2082609
/	192.0.2.134	GET	200 OK	2016-07-08 08:43:27-07	2082610
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-08 08:44:25-07	2082611
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-08 08:43:52-07	2082612
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 08:44:23-07	2082613
/	192.0.2.137	GET	200 OK	2016-07-08 08:43:37-07	2082614
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-08 08:44:16-07	2082615
/	192.0.2.209	GET	200 OK	2016-07-08 08:43:39-07	2082616
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-08 08:44:20-07	2082617
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-08 08:44:25-07	2082618
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-08 08:44:22-07	2082619
/	198.51.100.92	GET	200 OK	2016-07-08 08:43:46-07	2082620
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-08 08:44:15-07	2082621
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-08 08:44:26-07	2082622
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-08 08:44:46-07	2082623
/	203.0.113.55	GET	200 OK	2016-07-08 08:43:53-07	2082624
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-08 08:44:12-07	2082625
/	192.0.2.20	GET	200 OK	2016-07-08 08:43:54-07	2082626
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 08:44:48-07	2082627
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-08 08:44:13-07	2082628
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 08:44:30-07	2082629
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-08 08:44:33-07	2082630
/	198.51.100.35	GET	200 OK	2016-07-08 08:44:01-07	2082631
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-08 08:44:23-07	2082632
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-08 08:44:43-07	2082633
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-08 08:44:28-07	2082634
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-08 08:44:36-07	2082635
/	192.0.2.197	GET	200 OK	2016-07-08 08:44:09-07	2082636
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-08 08:44:31-07	2082637
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-08 08:44:47-07	2082638
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-08 08:44:32-07	2082639
/	203.0.113.211	GET	200 OK	2016-07-08 08:44:14-07	2082640
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-08 08:44:41-07	2082641
/	203.0.113.221	GET	200 OK	2016-07-08 08:44:16-07	2082642
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 08:44:33-07	2082643
/	203.0.113.253	GET	200 OK	2016-07-08 08:44:23-07	2082644
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-08 08:45:18-07	2082645
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-08 08:44:57-07	2082646
/	203.0.113.74	GET	200 OK	2016-07-08 08:44:33-07	2082647
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 08:45:16-07	2082648
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-08 08:44:52-07	2082649
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-08 08:45:04-07	2082650
/	198.51.100.82	GET	200 OK	2016-07-08 08:44:35-07	2082651
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-08 08:45:16-07	2082652
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 08:45:28-07	2082653
/article/balloon-goons-doomedt	198.51.100.82	GET	404 NOT FOUND	2016-07-08 08:45:31-07	2082654
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-08 08:45:00-07	2082655
/	198.51.100.81	GET	200 OK	2016-07-08 08:44:37-07	2082656
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-08 08:45:10-07	2082657
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-08 08:45:14-07	2082658
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-08 08:45:35-07	2082659
/	192.0.2.123	GET	200 OK	2016-07-08 08:44:46-07	2082660
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-08 08:45:09-07	2082661
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-08 08:45:36-07	2082662
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-08 08:45:28-07	2082663
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-08 08:45:16-07	2082664
/	198.51.100.72	GET	200 OK	2016-07-08 08:44:47-07	2082665
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-08 08:45:12-07	2082666
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-08 08:45:33-07	2082667
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-08 08:45:10-07	2082668
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-08 08:45:44-07	2082669
/	203.0.113.223	GET	200 OK	2016-07-08 08:44:53-07	2082670
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 08:45:49-07	2082671
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 08:45:38-07	2082672
/	203.0.113.60	GET	200 OK	2016-07-08 08:45:03-07	2082673
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-08 08:45:30-07	2082674
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 08:45:55-07	2082675
/	203.0.113.188	GET	200 OK	2016-07-08 08:45:08-07	2082676
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 08:45:46-07	2082677
/	192.0.2.239	GET	200 OK	2016-07-08 08:45:15-07	2082678
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-08 08:45:43-07	2082679
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-08 08:45:59-07	2082680
/	203.0.113.216	GET	200 OK	2016-07-08 08:45:19-07	2082681
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-08 08:45:58-07	2082682
/	192.0.2.40	GET	200 OK	2016-07-08 08:45:29-07	2082683
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 08:45:46-07	2082684
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 08:46:21-07	2082685
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 08:46:13-07	2082686
/	192.0.2.254	GET	200 OK	2016-07-08 08:45:32-07	2082687
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 08:45:57-07	2082688
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-08 08:46:12-07	2082689
/	203.0.113.154	GET	200 OK	2016-07-08 08:45:35-07	2082690
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 08:45:50-07	2082691
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 08:46:31-07	2082692
/	192.0.2.178	GET	200 OK	2016-07-08 08:45:38-07	2082693
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 08:46:19-07	2082694
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 08:46:05-07	2082695
/	203.0.113.90	GET	200 OK	2016-07-08 08:45:42-07	2082696
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 08:46:04-07	2082697
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 08:46:42-07	2082698
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-08 08:45:57-07	2082699
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-08 08:46:15-07	2082700
/	203.0.113.212	GET	200 OK	2016-07-08 08:45:44-07	2082701
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 08:46:42-07	2082702
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-08 08:46:04-07	2082703
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-08 08:46:11-07	2082704
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-08 08:46:14-07	2082705
/	192.0.2.10	GET	200 OK	2016-07-08 08:45:46-07	2082706
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 08:46:30-07	2082707
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 08:46:08-07	2082708
/	198.51.100.166	GET	200 OK	2016-07-08 08:45:55-07	2082709
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 08:46:54-07	2082710
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 08:46:14-07	2082711
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-08 08:46:54-07	2082712
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 08:46:40-07	2082713
/	192.0.2.26	GET	200 OK	2016-07-08 08:46:05-07	2082714
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 08:46:59-07	2082715
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-08 08:47:00-07	2082716
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 08:46:35-07	2082717
/	198.51.100.18	GET	200 OK	2016-07-08 08:46:15-07	2082718
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 08:47:15-07	2082719
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 08:46:38-07	2082720
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 08:47:12-07	2082721
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-08 08:47:10-07	2082722
/	192.0.2.110	GET	200 OK	2016-07-08 08:46:18-07	2082723
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-08 08:47:05-07	2082724
/	198.51.100.252	GET	200 OK	2016-07-08 08:46:19-07	2082725
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-08 08:46:46-07	2082726
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-08 08:47:18-07	2082727
/	198.51.100.249	GET	200 OK	2016-07-08 08:46:26-07	2082728
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-08 08:47:08-07	2082729
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-08 08:46:41-07	2082730
/	198.51.100.221	GET	200 OK	2016-07-08 08:46:29-07	2082731
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-08 08:46:45-07	2082732
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 08:47:05-07	2082733
/	203.0.113.3	GET	200 OK	2016-07-08 08:46:33-07	2082734
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 08:47:25-07	2082735
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-08 08:47:27-07	2082736
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-08 08:47:25-07	2082737
/	198.51.100.229	GET	200 OK	2016-07-08 08:46:34-07	2082738
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-08 08:47:02-07	2082739
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-08 08:47:03-07	2082740
/	198.51.100.8	GET	200 OK	2016-07-08 08:46:39-07	2082741
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-08 08:47:32-07	2082742
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 08:47:18-07	2082743
/	192.0.2.78	GET	200 OK	2016-07-08 08:46:46-07	2082744
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-08 08:47:28-07	2082745
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 08:47:01-07	2082746
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-08 08:47:17-07	2082747
/	198.51.100.68	GET	200 OK	2016-07-08 08:46:52-07	2082748
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-08 08:47:17-07	2082749
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-08 08:47:49-07	2082750
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-08 08:47:30-07	2082751
/	203.0.113.192	GET	200 OK	2016-07-08 08:47:00-07	2082752
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 08:47:25-07	2082753
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-08 08:47:20-07	2082754
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-08 08:47:48-07	2082755
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-08 08:47:39-07	2082756
/	203.0.113.29	GET	200 OK	2016-07-08 08:47:08-07	2082757
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-08 08:47:31-07	2082758
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-08 08:47:42-07	2082759
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-08 08:47:48-07	2082760
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-08 08:47:53-07	2082761
/	203.0.113.128	GET	200 OK	2016-07-08 08:47:18-07	2082762
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 08:47:39-07	2082763
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-08 08:48:06-07	2082764
/	198.51.100.156	GET	200 OK	2016-07-08 08:47:22-07	2082765
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-08 08:47:54-07	2082766
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-08 08:47:51-07	2082767
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 08:48:10-07	2082768
/	198.51.100.14	GET	200 OK	2016-07-08 08:47:30-07	2082769
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-08 08:48:08-07	2082770
/	192.0.2.197	GET	200 OK	2016-07-08 08:47:35-07	2082771
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-08 08:48:23-07	2082772
/	203.0.113.2	GET	200 OK	2016-07-08 08:47:39-07	2082773
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-08 08:47:57-07	2082774
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 08:48:34-07	2082775
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-08 08:48:29-07	2082776
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 08:48:36-07	2082777
/	192.0.2.12	GET	200 OK	2016-07-08 08:47:41-07	2082778
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-08 08:48:22-07	2082779
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 08:48:08-07	2082780
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-08 08:48:22-07	2082781
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 08:48:01-07	2082782
/	198.51.100.75	GET	200 OK	2016-07-08 08:47:47-07	2082783
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-08 08:48:35-07	2082784
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-08 08:48:27-07	2082785
/	203.0.113.28	GET	200 OK	2016-07-08 08:47:55-07	2082786
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-08 08:48:42-07	2082787
/	203.0.113.8	GET	200 OK	2016-07-08 08:48:00-07	2082788
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-08 08:48:47-07	2082789
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-08 08:48:36-07	2082790
/	203.0.113.1	GET	200 OK	2016-07-08 08:48:09-07	2082791
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-08 08:48:34-07	2082792
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-08 08:48:53-07	2082793
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-08 08:49:08-07	2082794
/	192.0.2.166	GET	200 OK	2016-07-08 08:48:12-07	2082795
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-08 08:48:41-07	2082796
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-08 08:49:10-07	2082797
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-08 08:48:40-07	2082798
/	192.0.2.187	GET	200 OK	2016-07-08 08:48:18-07	2082799
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-08 08:48:54-07	2082800
/	192.0.2.130	GET	200 OK	2016-07-08 08:48:20-07	2082801
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 08:48:56-07	2082802
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-08 08:48:58-07	2082803
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-08 08:49:08-07	2082804
/	203.0.113.211	GET	200 OK	2016-07-08 08:48:21-07	2082805
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 08:48:36-07	2082806
/	198.51.100.146	GET	200 OK	2016-07-08 08:48:22-07	2082807
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-08 08:48:57-07	2082808
/	203.0.113.64	GET	200 OK	2016-07-08 08:48:27-07	2082809
/article/candidate-is-jerkm	203.0.113.64	GET	404 NOT FOUND	2016-07-08 08:49:16-07	2082810
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-08 08:49:14-07	2082811
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-08 08:49:27-07	2082812
/	203.0.113.58	GET	200 OK	2016-07-08 08:48:36-07	2082813
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 08:49:17-07	2082814
/	203.0.113.169	GET	200 OK	2016-07-08 08:48:45-07	2082815
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-08 08:49:40-07	2082816
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-08 08:49:15-07	2082817
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-08 08:49:36-07	2082818
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-08 08:49:09-07	2082819
/	192.0.2.246	GET	200 OK	2016-07-08 08:48:49-07	2082820
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-08 08:49:27-07	2082821
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-08 08:49:12-07	2082822
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-08 08:49:09-07	2082823
/	192.0.2.16	GET	200 OK	2016-07-08 08:48:56-07	2082824
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 08:49:56-07	2082825
/	192.0.2.77	GET	200 OK	2016-07-08 08:49:03-07	2082826
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 08:49:18-07	2082827
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 08:49:57-07	2082828
/	192.0.2.234	GET	200 OK	2016-07-08 08:49:10-07	2082829
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 08:50:10-07	2082830
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-08 08:49:50-07	2082831
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-08 08:49:25-07	2082832
/	198.51.100.124	GET	200 OK	2016-07-08 08:49:17-07	2082833
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-08 08:50:06-07	2082834
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-08 08:49:36-07	2082835
/	198.51.100.133	GET	200 OK	2016-07-08 08:49:27-07	2082836
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 08:49:45-07	2082837
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 08:50:24-07	2082838
/	198.51.100.172	GET	200 OK	2016-07-08 08:49:30-07	2082839
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 08:50:24-07	2082840
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 08:50:22-07	2082841
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-08 08:50:03-07	2082842
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 08:49:46-07	2082843
/	198.51.100.154	GET	200 OK	2016-07-08 08:49:38-07	2082844
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-08 08:49:55-07	2082845
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-08 08:50:01-07	2082846
/	203.0.113.110	GET	200 OK	2016-07-08 08:49:40-07	2082847
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 08:50:07-07	2082848
/	192.0.2.100	GET	200 OK	2016-07-08 08:49:50-07	2082849
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-08 08:50:21-07	2082850
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-08 08:50:44-07	2082851
/	198.51.100.72	GET	200 OK	2016-07-08 08:49:53-07	2082852
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-08 08:50:40-07	2082853
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-08 08:50:22-07	2082854
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-08 08:50:36-07	2082855
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-08 08:50:35-07	2082856
/	203.0.113.88	GET	200 OK	2016-07-08 08:49:54-07	2082857
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-08 08:50:24-07	2082858
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-08 08:50:51-07	2082859
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 08:50:46-07	2082860
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 08:50:33-07	2082861
/	198.51.100.192	GET	200 OK	2016-07-08 08:50:03-07	2082862
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-08 08:50:57-07	2082863
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-08 08:51:02-07	2082864
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 08:51:01-07	2082865
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-08 08:51:02-07	2082866
/	198.51.100.95	GET	200 OK	2016-07-08 08:50:07-07	2082867
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-08 08:50:47-07	2082868
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 08:50:58-07	2082869
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-08 08:50:43-07	2082870
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-08 08:50:58-07	2082871
/	192.0.2.43	GET	200 OK	2016-07-08 08:50:10-07	2082872
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-08 08:50:26-07	2082873
/	192.0.2.82	GET	200 OK	2016-07-08 08:50:20-07	2082874
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-08 08:50:41-07	2082875
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-08 08:50:52-07	2082876
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-08 08:51:20-07	2082877
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-08 08:51:14-07	2082878
/	192.0.2.231	GET	200 OK	2016-07-08 08:50:25-07	2082879
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 08:51:04-07	2082880
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-08 08:51:20-07	2082881
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-08 08:51:05-07	2082882
/	192.0.2.151	GET	200 OK	2016-07-08 08:50:29-07	2082883
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-08 08:50:46-07	2082884
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-08 08:51:25-07	2082885
/	192.0.2.70	GET	200 OK	2016-07-08 08:50:39-07	2082886
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-08 08:51:09-07	2082887
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 08:51:25-07	2082888
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-08 08:51:17-07	2082889
/	203.0.113.65	GET	200 OK	2016-07-08 08:50:49-07	2082890
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-08 08:51:06-07	2082891
/	192.0.2.175	GET	200 OK	2016-07-08 08:50:51-07	2082892
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-08 08:51:30-07	2082893
/	203.0.113.135	GET	200 OK	2016-07-08 08:51:01-07	2082894
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-08 08:51:44-07	2082895
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 08:51:51-07	2082896
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-08 08:51:18-07	2082897
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-08 08:51:39-07	2082898
/	203.0.113.53	GET	200 OK	2016-07-08 08:51:08-07	2082899
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-08 08:51:30-07	2082900
/	192.0.2.62	GET	200 OK	2016-07-08 08:51:12-07	2082901
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-08 08:51:54-07	2082902
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-08 08:51:33-07	2082903
/	192.0.2.227	GET	200 OK	2016-07-08 08:51:14-07	2082904
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-08 08:51:50-07	2082905
/	192.0.2.126	GET	200 OK	2016-07-08 08:51:24-07	2082906
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-08 08:52:15-07	2082907
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-08 08:51:48-07	2082908
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-08 08:52:01-07	2082909
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-08 08:51:46-07	2082910
/	198.51.100.250	GET	200 OK	2016-07-08 08:51:25-07	2082911
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-08 08:51:50-07	2082912
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-08 08:52:10-07	2082913
/	203.0.113.11	GET	200 OK	2016-07-08 08:51:29-07	2082914
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-08 08:51:59-07	2082915
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 08:52:04-07	2082916
/	198.51.100.22	GET	200 OK	2016-07-08 08:51:36-07	2082917
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 08:51:55-07	2082918
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 08:52:28-07	2082919
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-08 08:52:35-07	2082920
/	203.0.113.240	GET	200 OK	2016-07-08 08:51:43-07	2082921
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-08 08:52:25-07	2082922
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-08 08:52:13-07	2082923
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 08:52:22-07	2082924
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-08 08:52:16-07	2082925
/	192.0.2.68	GET	200 OK	2016-07-08 08:51:52-07	2082926
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-08 08:52:09-07	2082927
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 08:52:38-07	2082928
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 08:52:12-07	2082929
/	203.0.113.187	GET	200 OK	2016-07-08 08:51:58-07	2082930
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 08:52:33-07	2082931
/	203.0.113.90	GET	200 OK	2016-07-08 08:52:00-07	2082932
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 08:52:17-07	2082933
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 08:52:45-07	2082934
/	192.0.2.83	GET	200 OK	2016-07-08 08:52:02-07	2082935
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-08 08:52:55-07	2082936
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-08 08:52:44-07	2082937
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-08 08:52:25-07	2082938
/	203.0.113.101	GET	200 OK	2016-07-08 08:52:12-07	2082939
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 08:52:51-07	2082940
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-08 08:52:44-07	2082941
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-08 08:52:36-07	2082942
/	198.51.100.239	GET	200 OK	2016-07-08 08:52:16-07	2082943
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 08:52:53-07	2082944
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-08 08:52:56-07	2082945
/	198.51.100.252	GET	200 OK	2016-07-08 08:52:26-07	2082946
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 08:52:52-07	2082947
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-08 08:53:10-07	2082948
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-08 08:53:24-07	2082949
/	198.51.100.76	GET	200 OK	2016-07-08 08:52:33-07	2082950
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-08 08:52:50-07	2082951
/	203.0.113.149	GET	200 OK	2016-07-08 08:52:40-07	2082952
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-08 08:53:21-07	2082953
/	192.0.2.199	GET	200 OK	2016-07-08 08:52:41-07	2082954
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-08 08:53:35-07	2082955
/	203.0.113.69	GET	200 OK	2016-07-08 08:52:44-07	2082956
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 08:53:09-07	2082957
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-08 08:53:34-07	2082958
/	192.0.2.25	GET	200 OK	2016-07-08 08:52:47-07	2082959
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-08 08:53:05-07	2082960
/article/balloon-goons-doomeda	192.0.2.25	GET	404 NOT FOUND	2016-07-08 08:53:38-07	2082961
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-08 08:53:36-07	2082962
/	192.0.2.187	GET	200 OK	2016-07-08 08:52:48-07	2082963
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-08 08:53:19-07	2082964
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-08 08:53:27-07	2082965
/	192.0.2.119	GET	200 OK	2016-07-08 08:52:54-07	2082966
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-08 08:53:17-07	2082967
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-08 08:53:52-07	2082968
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-08 08:53:10-07	2082969
/	198.51.100.47	GET	200 OK	2016-07-08 08:52:59-07	2082970
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-08 08:53:56-07	2082971
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-08 08:53:26-07	2082972
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-08 08:53:19-07	2082973
/	203.0.113.178	GET	200 OK	2016-07-08 08:53:01-07	2082974
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-08 08:53:53-07	2082975
/	203.0.113.28	GET	200 OK	2016-07-08 08:53:04-07	2082976
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-08 08:53:19-07	2082977
/	203.0.113.120	GET	200 OK	2016-07-08 08:53:13-07	2082978
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 08:53:33-07	2082979
/	198.51.100.174	GET	200 OK	2016-07-08 09:11:23-07	2083644
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 08:53:34-07	2082980
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 08:54:11-07	2082981
/	203.0.113.199	GET	200 OK	2016-07-08 08:53:18-07	2082982
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-08 08:54:18-07	2082983
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-08 08:54:16-07	2082984
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-08 08:53:35-07	2082985
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-08 08:53:49-07	2082986
/	198.51.100.158	GET	200 OK	2016-07-08 08:53:22-07	2082987
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 08:54:05-07	2082988
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-08 08:53:45-07	2082989
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-08 08:54:16-07	2082990
/	198.51.100.209	GET	200 OK	2016-07-08 08:53:28-07	2082991
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 08:53:52-07	2082992
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-08 08:54:06-07	2082993
/	198.51.100.69	GET	200 OK	2016-07-08 08:53:37-07	2082994
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-08 08:54:32-07	2082995
/	192.0.2.14	GET	200 OK	2016-07-08 08:53:45-07	2082996
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 08:54:41-07	2082997
/	192.0.2.45	GET	200 OK	2016-07-08 08:53:53-07	2082998
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-08 08:54:26-07	2082999
/	203.0.113.64	GET	200 OK	2016-07-08 08:54:00-07	2083000
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-08 08:54:57-07	2083001
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-08 08:54:47-07	2083002
/	192.0.2.5	GET	200 OK	2016-07-08 08:54:04-07	2083003
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-08 08:54:45-07	2083004
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 08:54:29-07	2083005
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 08:54:53-07	2083006
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-08 08:54:29-07	2083007
/	203.0.113.253	GET	200 OK	2016-07-08 08:54:14-07	2083008
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-08 08:54:58-07	2083009
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 08:54:34-07	2083010
/	192.0.2.251	GET	200 OK	2016-07-08 08:54:16-07	2083011
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 08:54:36-07	2083012
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 08:54:59-07	2083013
/	198.51.100.232	GET	200 OK	2016-07-08 08:54:26-07	2083014
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 08:54:47-07	2083015
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-08 08:54:57-07	2083016
/article/bears-love-berriesw	198.51.100.232	GET	404 NOT FOUND	2016-07-08 08:55:02-07	2083017
/	192.0.2.73	GET	200 OK	2016-07-08 08:54:30-07	2083018
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-08 08:55:28-07	2083019
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-08 08:55:09-07	2083020
/	198.51.100.155	GET	200 OK	2016-07-08 08:54:31-07	2083021
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 08:55:03-07	2083022
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 08:54:55-07	2083023
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-08 08:55:26-07	2083024
/	198.51.100.220	GET	200 OK	2016-07-08 08:54:40-07	2083025
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-08 08:55:29-07	2083026
/	192.0.2.167	GET	200 OK	2016-07-08 08:54:43-07	2083027
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-08 08:55:22-07	2083028
/	192.0.2.3	GET	200 OK	2016-07-08 08:54:48-07	2083029
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-08 08:55:34-07	2083030
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 08:55:21-07	2083031
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 08:55:47-07	2083032
/	192.0.2.120	GET	200 OK	2016-07-08 08:54:56-07	2083033
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-08 08:55:41-07	2083034
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-08 08:55:20-07	2083035
/	192.0.2.8	GET	200 OK	2016-07-08 08:55:04-07	2083036
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-08 08:55:21-07	2083037
/	203.0.113.241	GET	200 OK	2016-07-08 08:55:14-07	2083038
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-08 08:56:13-07	2083039
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-08 08:55:53-07	2083040
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-08 08:55:43-07	2083041
/	192.0.2.235	GET	200 OK	2016-07-08 08:55:24-07	2083042
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 08:56:18-07	2083043
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-08 08:55:52-07	2083044
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 08:56:12-07	2083045
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-08 08:56:12-07	2083046
/	192.0.2.124	GET	200 OK	2016-07-08 08:55:34-07	2083047
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-08 08:56:15-07	2083048
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-08 08:56:00-07	2083049
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-08 08:55:52-07	2083050
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-08 08:56:09-07	2083051
/	203.0.113.138	GET	200 OK	2016-07-08 08:55:39-07	2083052
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 08:56:35-07	2083053
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-08 08:56:00-07	2083054
/	203.0.113.135	GET	200 OK	2016-07-08 08:55:48-07	2083055
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-08 08:56:43-07	2083056
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 08:56:14-07	2083057
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-08 08:56:08-07	2083058
/	203.0.113.66	GET	200 OK	2016-07-08 08:55:49-07	2083059
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 08:56:38-07	2083060
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 08:56:21-07	2083061
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-08 08:56:07-07	2083062
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-08 08:56:25-07	2083063
/	203.0.113.188	GET	200 OK	2016-07-08 08:55:58-07	2083064
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 08:56:35-07	2083065
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-08 08:56:44-07	2083066
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-08 08:56:48-07	2083067
/	192.0.2.171	GET	200 OK	2016-07-08 08:56:08-07	2083068
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-08 08:56:54-07	2083069
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-08 08:56:33-07	2083070
/	192.0.2.181	GET	200 OK	2016-07-08 08:56:16-07	2083071
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-08 08:57:00-07	2083072
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 08:57:03-07	2083073
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-08 08:57:06-07	2083074
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 08:57:04-07	2083076
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-08 08:57:16-07	2083077
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 08:56:52-07	2083078
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 08:57:18-07	2083079
/	198.51.100.188	GET	200 OK	2016-07-08 08:56:32-07	2083080
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-08 08:57:17-07	2083081
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-08 08:56:51-07	2083082
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-08 08:56:54-07	2083083
/	198.51.100.207	GET	200 OK	2016-07-08 08:56:35-07	2083084
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-08 08:57:07-07	2083085
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 08:57:07-07	2083086
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-08 08:57:26-07	2083087
/	192.0.2.25	GET	200 OK	2016-07-08 08:56:45-07	2083088
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-08 08:57:08-07	2083089
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-08 08:57:16-07	2083090
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-08 08:57:32-07	2083091
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-08 08:57:33-07	2083092
/	203.0.113.86	GET	200 OK	2016-07-08 08:56:51-07	2083093
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-08 08:57:17-07	2083094
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 08:57:41-07	2083095
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-08 08:57:41-07	2083096
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 08:57:49-07	2083097
/	198.51.100.114	GET	200 OK	2016-07-08 08:56:59-07	2083098
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 08:57:32-07	2083099
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-08 08:57:40-07	2083100
/	198.51.100.9	GET	200 OK	2016-07-08 08:57:02-07	2083101
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-08 08:57:40-07	2083102
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 08:57:53-07	2083103
/	198.51.100.124	GET	200 OK	2016-07-08 08:57:03-07	2083104
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-08 08:57:22-07	2083105
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-08 08:58:00-07	2083106
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-08 08:57:40-07	2083107
/	198.51.100.240	GET	200 OK	2016-07-08 08:57:12-07	2083108
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-08 08:57:29-07	2083109
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-08 08:58:10-07	2083110
/	203.0.113.170	GET	200 OK	2016-07-08 08:57:13-07	2083111
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-08 08:58:06-07	2083112
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-08 08:57:48-07	2083113
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-08 08:58:11-07	2083114
/	198.51.100.210	GET	200 OK	2016-07-08 08:57:21-07	2083115
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-08 08:58:07-07	2083116
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 08:57:48-07	2083117
/	192.0.2.53	GET	200 OK	2016-07-08 08:57:23-07	2083118
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 08:58:00-07	2083119
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-08 08:57:43-07	2083120
/	198.51.100.86	GET	200 OK	2016-07-08 08:57:32-07	2083121
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-08 08:58:27-07	2083122
/	192.0.2.72	GET	200 OK	2016-07-08 08:57:37-07	2083123
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 08:58:04-07	2083124
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-08 08:57:53-07	2083125
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 08:58:35-07	2083126
/	203.0.113.176	GET	200 OK	2016-07-08 08:57:44-07	2083127
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 08:58:27-07	2083128
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-08 08:58:29-07	2083129
/	198.51.100.119	GET	200 OK	2016-07-08 08:57:53-07	2083130
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-08 08:58:11-07	2083131
/	192.0.2.195	GET	200 OK	2016-07-08 08:57:58-07	2083132
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-08 08:58:32-07	2083133
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 08:58:15-07	2083134
/	198.51.100.22	GET	200 OK	2016-07-08 08:58:08-07	2083135
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 08:59:04-07	2083136
/	203.0.113.32	GET	200 OK	2016-07-08 08:58:11-07	2083137
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-08 08:59:07-07	2083138
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 08:58:58-07	2083139
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-08 08:58:54-07	2083140
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 08:58:29-07	2083141
/	198.51.100.177	GET	200 OK	2016-07-08 08:58:15-07	2083142
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-08 08:59:14-07	2083143
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-08 08:59:11-07	2083144
/	192.0.2.167	GET	200 OK	2016-07-08 08:58:25-07	2083145
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-08 08:58:44-07	2083146
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-08 08:59:04-07	2083147
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-08 08:58:54-07	2083148
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-08 08:59:16-07	2083149
/	203.0.113.100	GET	200 OK	2016-07-08 08:58:26-07	2083150
/article/trouble-for-troubledv	203.0.113.100	GET	404 NOT FOUND	2016-07-08 08:59:23-07	2083151
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 08:59:26-07	2083152
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-08 08:58:45-07	2083153
/	203.0.113.7	GET	200 OK	2016-07-08 08:58:35-07	2083154
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 08:58:59-07	2083155
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 08:59:26-07	2083156
/	198.51.100.13	GET	200 OK	2016-07-08 08:58:43-07	2083157
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-08 08:59:09-07	2083158
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-08 08:59:35-07	2083159
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-08 08:59:32-07	2083160
/	203.0.113.251	GET	200 OK	2016-07-08 08:58:51-07	2083161
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-08 08:59:19-07	2083162
/	192.0.2.180	GET	200 OK	2016-07-08 08:58:52-07	2083163
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-08 08:59:31-07	2083164
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-08 08:59:49-07	2083165
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-08 08:59:25-07	2083166
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-08 08:59:20-07	2083167
/	198.51.100.17	GET	200 OK	2016-07-08 08:58:53-07	2083168
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-08 08:59:21-07	2083169
/	192.0.2.90	GET	200 OK	2016-07-08 09:15:45-07	2083834
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-08 08:59:28-07	2083170
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-08 08:59:09-07	2083171
/	203.0.113.239	GET	200 OK	2016-07-08 08:58:57-07	2083172
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-08 08:59:25-07	2083173
/	198.51.100.40	GET	200 OK	2016-07-08 08:59:05-07	2083174
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-08 08:59:23-07	2083175
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-08 08:59:27-07	2083176
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-08 08:59:27-07	2083177
/	198.51.100.149	GET	200 OK	2016-07-08 08:59:10-07	2083178
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-08 09:00:06-07	2083179
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-08 09:00:10-07	2083180
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-08 08:59:41-07	2083181
/	198.51.100.222	GET	200 OK	2016-07-08 08:59:12-07	2083182
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-08 08:59:39-07	2083183
/	192.0.2.224	GET	200 OK	2016-07-08 08:59:22-07	2083184
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-08 09:00:10-07	2083185
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-08 08:59:44-07	2083186
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-08 09:00:19-07	2083187
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-08 08:59:43-07	2083188
/	203.0.113.136	GET	200 OK	2016-07-08 08:59:31-07	2083189
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-08 09:00:10-07	2083190
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 09:00:11-07	2083191
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-08 09:00:22-07	2083192
/	198.51.100.156	GET	200 OK	2016-07-08 08:59:34-07	2083193
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-08 09:00:10-07	2083194
/	198.51.100.212	GET	200 OK	2016-07-08 08:59:42-07	2083195
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-08 08:59:57-07	2083196
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-08 09:00:11-07	2083197
/	198.51.100.105	GET	200 OK	2016-07-08 08:59:43-07	2083198
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-08 09:00:27-07	2083199
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 09:00:39-07	2083200
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-08 09:00:12-07	2083201
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 09:00:29-07	2083202
/	192.0.2.112	GET	200 OK	2016-07-08 08:59:45-07	2083203
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-08 09:00:35-07	2083204
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 09:00:15-07	2083205
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-08 09:00:18-07	2083206
/	192.0.2.28	GET	200 OK	2016-07-08 08:59:51-07	2083207
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-08 09:00:20-07	2083208
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 09:00:08-07	2083209
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-08 09:00:27-07	2083210
/	192.0.2.133	GET	200 OK	2016-07-08 09:00:00-07	2083211
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 09:00:50-07	2083212
/	203.0.113.37	GET	200 OK	2016-07-08 09:00:01-07	2083213
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-08 09:00:50-07	2083214
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-08 09:00:49-07	2083215
/	203.0.113.147	GET	200 OK	2016-07-08 09:00:09-07	2083216
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-08 09:00:41-07	2083217
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 09:00:58-07	2083218
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 09:00:55-07	2083219
/	198.51.100.25	GET	200 OK	2016-07-08 09:00:18-07	2083220
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-08 09:00:59-07	2083221
/article/bears-love-berriesm	198.51.100.25	GET	404 NOT FOUND	2016-07-08 09:00:38-07	2083222
/	198.51.100.53	GET	200 OK	2016-07-08 09:00:28-07	2083223
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-08 09:01:22-07	2083224
/	203.0.113.5	GET	200 OK	2016-07-08 09:00:30-07	2083225
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 09:00:48-07	2083226
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-08 09:01:01-07	2083227
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-08 09:01:21-07	2083228
/	203.0.113.121	GET	200 OK	2016-07-08 09:00:34-07	2083229
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 09:01:34-07	2083230
/	198.51.100.45	GET	200 OK	2016-07-08 09:00:42-07	2083231
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 09:01:16-07	2083232
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 09:01:34-07	2083233
/	203.0.113.149	GET	200 OK	2016-07-08 09:00:48-07	2083234
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 09:01:41-07	2083235
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-08 09:01:35-07	2083236
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-08 09:01:12-07	2083237
/	198.51.100.160	GET	200 OK	2016-07-08 09:00:53-07	2083238
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 09:01:40-07	2083239
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 09:01:40-07	2083240
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-08 09:01:47-07	2083241
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 09:01:12-07	2083242
/	198.51.100.20	GET	200 OK	2016-07-08 09:00:54-07	2083243
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-08 09:01:53-07	2083244
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-08 09:01:18-07	2083245
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-08 09:01:33-07	2083246
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-08 09:01:50-07	2083247
/	198.51.100.107	GET	200 OK	2016-07-08 09:01:00-07	2083248
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-08 09:01:45-07	2083249
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-08 09:01:59-07	2083250
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 09:01:24-07	2083251
/	198.51.100.122	GET	200 OK	2016-07-08 09:01:04-07	2083252
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-08 09:01:51-07	2083253
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-08 09:01:55-07	2083254
/	192.0.2.80	GET	200 OK	2016-07-08 09:01:08-07	2083255
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-08 09:01:56-07	2083256
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-08 09:01:50-07	2083257
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-08 09:01:52-07	2083258
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-08 09:02:01-07	2083259
/	203.0.113.58	GET	200 OK	2016-07-08 09:01:18-07	2083260
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-08 09:02:07-07	2083261
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-08 09:02:06-07	2083262
/	203.0.113.175	GET	200 OK	2016-07-08 09:01:19-07	2083263
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-08 09:01:59-07	2083264
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 09:01:49-07	2083265
/	203.0.113.72	GET	200 OK	2016-07-08 09:01:29-07	2083266
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-08 09:01:48-07	2083267
/	203.0.113.176	GET	200 OK	2016-07-08 09:01:34-07	2083268
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 09:01:55-07	2083269
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 09:02:23-07	2083270
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 09:02:31-07	2083271
/	198.51.100.77	GET	200 OK	2016-07-08 09:01:44-07	2083272
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 09:02:07-07	2083273
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-08 09:02:14-07	2083274
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-08 09:02:03-07	2083275
/	192.0.2.19	GET	200 OK	2016-07-08 09:01:54-07	2083276
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 09:02:32-07	2083277
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 09:02:46-07	2083278
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-08 09:02:18-07	2083279
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-08 09:02:30-07	2083280
/	203.0.113.72	GET	200 OK	2016-07-08 09:02:04-07	2083281
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 09:03:01-07	2083282
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-08 09:02:33-07	2083283
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 09:02:41-07	2083284
/	203.0.113.249	GET	200 OK	2016-07-08 09:02:09-07	2083285
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-08 09:02:29-07	2083286
/	203.0.113.73	GET	200 OK	2016-07-08 09:02:19-07	2083287
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-08 09:02:53-07	2083288
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 09:02:43-07	2083289
/	203.0.113.178	GET	200 OK	2016-07-08 09:02:26-07	2083290
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-08 09:02:55-07	2083291
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-08 09:03:13-07	2083292
/	192.0.2.249	GET	200 OK	2016-07-08 09:02:33-07	2083293
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 09:03:18-07	2083294
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-08 09:03:19-07	2083295
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-08 09:03:28-07	2083296
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-08 09:03:16-07	2083297
/	203.0.113.153	GET	200 OK	2016-07-08 09:02:40-07	2083298
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-08 09:03:32-07	2083299
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-08 09:03:21-07	2083300
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-08 09:03:24-07	2083301
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-08 09:03:05-07	2083302
/	192.0.2.76	GET	200 OK	2016-07-08 09:02:49-07	2083303
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-08 09:03:26-07	2083304
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-08 09:03:37-07	2083305
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 09:03:42-07	2083306
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-08 09:03:47-07	2083307
/	203.0.113.67	GET	200 OK	2016-07-08 09:02:52-07	2083308
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-08 09:03:52-07	2083309
/	203.0.113.189	GET	200 OK	2016-07-08 09:02:57-07	2083310
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-08 09:03:56-07	2083311
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-08 09:03:14-07	2083312
/	203.0.113.124	GET	200 OK	2016-07-08 09:03:05-07	2083313
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 09:03:27-07	2083314
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-08 09:03:33-07	2083315
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 09:03:48-07	2083316
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-08 09:04:05-07	2083317
/	198.51.100.162	GET	200 OK	2016-07-08 09:03:14-07	2083318
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-08 09:04:02-07	2083319
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 09:03:56-07	2083320
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-08 09:03:38-07	2083321
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-08 09:04:13-07	2083322
/	198.51.100.55	GET	200 OK	2016-07-08 09:03:22-07	2083323
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 09:03:48-07	2083324
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-08 09:03:56-07	2083325
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 09:04:04-07	2083326
/	192.0.2.77	GET	200 OK	2016-07-08 09:03:27-07	2083327
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 09:03:45-07	2083328
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-08 09:03:57-07	2083329
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 09:04:06-07	2083330
/	203.0.113.90	GET	200 OK	2016-07-08 09:03:29-07	2083331
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 09:04:24-07	2083332
/	192.0.2.196	GET	200 OK	2016-07-08 09:03:35-07	2083333
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 09:04:15-07	2083334
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 09:04:06-07	2083335
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-08 09:04:22-07	2083336
/	192.0.2.129	GET	200 OK	2016-07-08 09:03:39-07	2083337
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 09:04:20-07	2083338
/	198.51.100.242	GET	200 OK	2016-07-08 09:03:43-07	2083339
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-08 09:04:16-07	2083340
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 09:04:05-07	2083341
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-08 09:04:24-07	2083342
/	203.0.113.251	GET	200 OK	2016-07-08 09:03:50-07	2083343
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 09:04:41-07	2083344
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 09:04:26-07	2083345
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-08 09:04:25-07	2083346
/	203.0.113.32	GET	200 OK	2016-07-08 09:04:00-07	2083347
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 09:04:23-07	2083348
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 09:04:18-07	2083349
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-08 09:04:32-07	2083350
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-08 09:04:44-07	2083351
/	192.0.2.182	GET	200 OK	2016-07-08 09:04:09-07	2083352
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-08 09:04:45-07	2083353
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 09:04:37-07	2083354
/	203.0.113.116	GET	200 OK	2016-07-08 09:04:15-07	2083355
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 09:04:31-07	2083356
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-08 09:04:55-07	2083357
/	192.0.2.113	GET	200 OK	2016-07-08 09:04:19-07	2083358
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-08 09:05:16-07	2083359
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 09:05:06-07	2083360
/	192.0.2.46	GET	200 OK	2016-07-08 09:04:27-07	2083361
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 09:04:48-07	2083362
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-08 09:04:50-07	2083363
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 09:05:18-07	2083364
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-08 09:04:42-07	2083365
/	192.0.2.235	GET	200 OK	2016-07-08 09:04:34-07	2083366
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 09:05:21-07	2083367
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 09:05:32-07	2083368
/	203.0.113.192	GET	200 OK	2016-07-08 09:04:35-07	2083369
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 09:05:25-07	2083370
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-08 09:05:32-07	2083371
/	192.0.2.46	GET	200 OK	2016-07-08 09:04:43-07	2083372
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-08 09:05:19-07	2083373
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-08 09:05:41-07	2083374
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-08 09:05:12-07	2083375
/	203.0.113.141	GET	200 OK	2016-07-08 09:04:48-07	2083376
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-08 09:05:13-07	2083377
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-08 09:05:15-07	2083378
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-08 09:05:28-07	2083379
/	203.0.113.204	GET	200 OK	2016-07-08 09:04:58-07	2083380
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-08 09:05:49-07	2083381
/	203.0.113.94	GET	200 OK	2016-07-08 09:05:07-07	2083382
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-08 09:05:35-07	2083383
/	198.51.100.2	GET	200 OK	2016-07-08 09:05:10-07	2083384
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 09:05:30-07	2083385
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 09:05:42-07	2083386
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-08 09:06:03-07	2083387
/	192.0.2.15	GET	200 OK	2016-07-08 09:05:16-07	2083388
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 09:05:50-07	2083389
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 09:05:41-07	2083390
/	203.0.113.35	GET	200 OK	2016-07-08 09:05:20-07	2083391
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-08 09:06:19-07	2083392
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-08 09:06:05-07	2083393
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-08 09:05:43-07	2083394
/	198.51.100.70	GET	200 OK	2016-07-08 09:05:30-07	2083395
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-08 09:06:10-07	2083396
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-08 09:06:07-07	2083397
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-08 09:06:11-07	2083398
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-08 09:06:19-07	2083399
/	198.51.100.51	GET	200 OK	2016-07-08 09:05:34-07	2083400
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-08 09:06:26-07	2083401
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 09:06:19-07	2083402
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-08 09:06:15-07	2083403
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 09:06:21-07	2083404
/	198.51.100.52	GET	200 OK	2016-07-08 09:05:43-07	2083405
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-08 09:06:38-07	2083406
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 09:06:11-07	2083407
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-08 09:06:08-07	2083408
/	203.0.113.237	GET	200 OK	2016-07-08 09:05:51-07	2083409
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-08 09:06:26-07	2083410
/	203.0.113.243	GET	200 OK	2016-07-08 09:05:58-07	2083411
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-08 09:06:38-07	2083412
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-08 09:06:46-07	2083413
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-08 09:06:39-07	2083414
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-08 09:06:54-07	2083415
/	198.51.100.91	GET	200 OK	2016-07-08 09:06:04-07	2083416
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-08 09:06:35-07	2083417
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-08 09:06:22-07	2083418
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-08 09:06:45-07	2083419
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-08 09:06:57-07	2083420
/	203.0.113.23	GET	200 OK	2016-07-08 09:06:10-07	2083421
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-08 09:06:59-07	2083422
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-08 09:06:51-07	2083423
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-08 09:06:49-07	2083424
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-08 09:07:04-07	2083425
/	203.0.113.249	GET	200 OK	2016-07-08 09:06:18-07	2083426
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-08 09:06:57-07	2083427
/	198.51.100.1	GET	200 OK	2016-07-08 09:06:19-07	2083428
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-08 09:07:17-07	2083429
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-08 09:07:07-07	2083430
/	192.0.2.213	GET	200 OK	2016-07-08 09:06:21-07	2083431
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-08 09:07:01-07	2083432
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-08 09:07:02-07	2083433
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-08 09:06:38-07	2083434
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-08 09:07:13-07	2083435
/	203.0.113.168	GET	200 OK	2016-07-08 09:06:22-07	2083436
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-08 09:06:45-07	2083437
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-08 09:06:44-07	2083438
/	198.51.100.164	GET	200 OK	2016-07-08 09:06:28-07	2083439
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-08 09:06:47-07	2083440
/	198.51.100.126	GET	200 OK	2016-07-08 09:06:29-07	2083441
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-08 09:06:57-07	2083442
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-08 09:06:53-07	2083443
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-08 09:07:10-07	2083444
/	203.0.113.30	GET	200 OK	2016-07-08 09:06:31-07	2083445
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 09:07:00-07	2083446
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-08 09:06:47-07	2083447
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 09:07:23-07	2083448
/	203.0.113.115	GET	200 OK	2016-07-08 09:06:38-07	2083449
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 09:07:09-07	2083450
/	192.0.2.139	GET	200 OK	2016-07-08 09:06:46-07	2083451
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 09:07:14-07	2083452
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-08 09:07:09-07	2083453
/	203.0.113.205	GET	200 OK	2016-07-08 09:06:56-07	2083454
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-08 09:07:41-07	2083455
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-08 09:07:28-07	2083456
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-08 09:07:30-07	2083457
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-08 09:07:25-07	2083458
/	203.0.113.123	GET	200 OK	2016-07-08 09:07:03-07	2083459
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 09:07:18-07	2083460
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-08 09:07:18-07	2083461
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 09:07:45-07	2083462
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-08 09:07:50-07	2083463
/	203.0.113.130	GET	200 OK	2016-07-08 09:07:05-07	2083464
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-08 09:07:46-07	2083465
/	198.51.100.124	GET	200 OK	2016-07-08 09:07:11-07	2083466
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 09:07:51-07	2083467
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 09:07:46-07	2083468
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-08 09:07:30-07	2083469
/	198.51.100.5	GET	200 OK	2016-07-08 09:07:14-07	2083470
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-08 09:07:52-07	2083471
/	203.0.113.110	GET	200 OK	2016-07-08 09:07:18-07	2083472
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-08 09:07:37-07	2083473
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-08 09:07:40-07	2083474
/	192.0.2.149	GET	200 OK	2016-07-08 09:07:28-07	2083475
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-08 09:08:06-07	2083476
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-08 09:08:11-07	2083477
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-08 09:07:44-07	2083478
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-08 09:08:17-07	2083479
/	203.0.113.149	GET	200 OK	2016-07-08 09:07:37-07	2083480
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 09:08:15-07	2083481
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-08 09:08:14-07	2083482
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 09:08:09-07	2083483
/	198.51.100.51	GET	200 OK	2016-07-08 09:07:41-07	2083484
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-08 09:08:32-07	2083485
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-08 09:08:23-07	2083486
/	198.51.100.126	GET	200 OK	2016-07-08 09:07:47-07	2083487
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-08 09:08:44-07	2083488
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-08 09:08:11-07	2083489
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-08 09:08:28-07	2083490
/	192.0.2.48	GET	200 OK	2016-07-08 09:07:54-07	2083491
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-08 09:08:14-07	2083492
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-08 09:08:22-07	2083493
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 09:08:18-07	2083494
/	198.51.100.110	GET	200 OK	2016-07-08 09:08:00-07	2083495
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-08 09:08:28-07	2083496
/	192.0.2.193	GET	200 OK	2016-07-08 09:08:04-07	2083497
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-08 09:08:35-07	2083498
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-08 09:08:31-07	2083499
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-08 09:09:04-07	2083500
/	203.0.113.33	GET	200 OK	2016-07-08 09:08:05-07	2083501
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-08 09:08:32-07	2083502
/	198.51.100.238	GET	200 OK	2016-07-08 09:08:12-07	2083503
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-08 09:08:41-07	2083504
/	203.0.113.222	GET	200 OK	2016-07-08 09:08:19-07	2083505
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-08 09:08:50-07	2083506
/	198.51.100.246	GET	200 OK	2016-07-08 09:08:21-07	2083507
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-08 09:08:56-07	2083508
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 09:08:37-07	2083509
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-08 09:08:54-07	2083510
/	203.0.113.154	GET	200 OK	2016-07-08 09:08:22-07	2083511
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-08 09:08:57-07	2083512
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-08 09:08:56-07	2083513
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 09:09:07-07	2083514
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-08 09:08:56-07	2083515
/	192.0.2.147	GET	200 OK	2016-07-08 09:08:23-07	2083516
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-08 09:08:53-07	2083517
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-08 09:08:41-07	2083518
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-08 09:09:10-07	2083519
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 09:09:14-07	2083520
/	198.51.100.81	GET	200 OK	2016-07-08 09:08:25-07	2083521
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-08 09:09:03-07	2083522
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-08 09:09:25-07	2083523
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-08 09:08:54-07	2083524
/	192.0.2.242	GET	200 OK	2016-07-08 09:08:27-07	2083525
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 09:09:01-07	2083526
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-08 09:09:17-07	2083527
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 09:09:17-07	2083528
/	198.51.100.222	GET	200 OK	2016-07-08 09:08:29-07	2083529
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-08 09:09:16-07	2083530
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-08 09:08:52-07	2083531
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-08 09:09:21-07	2083532
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-08 09:08:44-07	2083533
/	203.0.113.22	GET	200 OK	2016-07-08 09:08:36-07	2083534
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 09:08:54-07	2083535
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-08 09:08:58-07	2083536
/	192.0.2.53	GET	200 OK	2016-07-08 09:08:40-07	2083537
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 09:09:07-07	2083538
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-08 09:09:22-07	2083539
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-08 09:09:20-07	2083540
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 09:09:27-07	2083541
/	192.0.2.162	GET	200 OK	2016-07-08 09:08:45-07	2083542
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-08 09:09:37-07	2083543
/	192.0.2.194	GET	200 OK	2016-07-08 09:08:52-07	2083544
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-08 09:09:44-07	2083545
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-08 09:09:37-07	2083546
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-08 09:09:38-07	2083547
/	203.0.113.178	GET	200 OK	2016-07-08 09:08:54-07	2083548
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-08 09:09:10-07	2083549
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-08 09:09:54-07	2083550
/	198.51.100.73	GET	200 OK	2016-07-08 09:08:56-07	2083551
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 09:09:13-07	2083552
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-08 09:09:37-07	2083553
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 09:09:56-07	2083554
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 09:09:17-07	2083555
/	198.51.100.14	GET	200 OK	2016-07-08 09:09:06-07	2083556
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 09:10:01-07	2083557
/	198.51.100.81	GET	200 OK	2016-07-08 09:09:12-07	2083558
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-08 09:09:41-07	2083559
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-08 09:09:34-07	2083560
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-08 09:10:02-07	2083561
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-08 09:09:37-07	2083562
/	203.0.113.191	GET	200 OK	2016-07-08 09:09:13-07	2083563
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-08 09:09:43-07	2083564
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-08 09:09:38-07	2083565
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-08 09:10:06-07	2083566
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 09:10:02-07	2083567
/	203.0.113.197	GET	200 OK	2016-07-08 09:09:18-07	2083568
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-08 09:09:33-07	2083569
/	198.51.100.162	GET	200 OK	2016-07-08 09:09:23-07	2083570
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 09:09:38-07	2083571
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 09:10:14-07	2083572
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 09:10:12-07	2083573
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 09:10:15-07	2083574
/	198.51.100.119	GET	200 OK	2016-07-08 09:09:25-07	2083575
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-08 09:09:42-07	2083576
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-08 09:09:41-07	2083577
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-08 09:09:53-07	2083578
/	198.51.100.156	GET	200 OK	2016-07-08 09:09:32-07	2083579
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 09:10:19-07	2083580
/	192.0.2.186	GET	200 OK	2016-07-08 09:09:36-07	2083581
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-08 09:10:18-07	2083582
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-08 09:10:04-07	2083583
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-08 09:10:09-07	2083584
/	192.0.2.246	GET	200 OK	2016-07-08 09:09:46-07	2083585
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-08 09:10:17-07	2083586
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 09:10:23-07	2083587
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-08 09:10:39-07	2083588
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-08 09:10:29-07	2083589
/	192.0.2.217	GET	200 OK	2016-07-08 09:09:55-07	2083590
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 09:10:18-07	2083591
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 09:10:10-07	2083592
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-08 09:10:47-07	2083593
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-08 09:10:35-07	2083594
/	198.51.100.43	GET	200 OK	2016-07-08 09:10:02-07	2083595
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-08 09:10:32-07	2083596
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-08 09:10:33-07	2083597
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-08 09:10:22-07	2083598
/	203.0.113.22	GET	200 OK	2016-07-08 09:10:12-07	2083599
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-08 09:10:36-07	2083600
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-08 09:10:39-07	2083601
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-08 09:10:56-07	2083602
/	198.51.100.4	GET	200 OK	2016-07-08 09:10:18-07	2083603
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-08 09:10:53-07	2083604
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-08 09:10:40-07	2083605
/	198.51.100.158	GET	200 OK	2016-07-08 09:10:27-07	2083606
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-08 09:11:00-07	2083607
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-08 09:10:53-07	2083608
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 09:10:51-07	2083609
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-08 09:10:45-07	2083610
/	198.51.100.130	GET	200 OK	2016-07-08 09:10:30-07	2083611
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-08 09:11:28-07	2083612
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-08 09:11:05-07	2083613
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 09:11:15-07	2083614
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-08 09:11:02-07	2083615
/	203.0.113.54	GET	200 OK	2016-07-08 09:10:33-07	2083616
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-08 09:11:30-07	2083617
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 09:10:58-07	2083618
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-08 09:11:01-07	2083619
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-08 09:11:10-07	2083620
/	192.0.2.205	GET	200 OK	2016-07-08 09:10:42-07	2083621
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-08 09:11:11-07	2083622
/article/goats-eat-googlesg	192.0.2.205	GET	404 NOT FOUND	2016-07-08 09:11:22-07	2083623
/	203.0.113.88	GET	200 OK	2016-07-08 09:10:43-07	2083624
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-08 09:11:31-07	2083625
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-08 09:11:13-07	2083626
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-08 09:11:15-07	2083627
/	203.0.113.59	GET	200 OK	2016-07-08 09:10:46-07	2083628
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 09:11:20-07	2083629
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 09:11:24-07	2083630
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 09:11:27-07	2083631
/	192.0.2.169	GET	200 OK	2016-07-08 09:10:47-07	2083632
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-08 09:11:10-07	2083633
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-08 09:11:04-07	2083634
/	203.0.113.189	GET	200 OK	2016-07-08 09:10:54-07	2083635
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-08 09:11:48-07	2083636
/	198.51.100.222	GET	200 OK	2016-07-08 09:11:03-07	2083637
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-08 09:11:37-07	2083638
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-08 09:12:01-07	2083639
/	198.51.100.94	GET	200 OK	2016-07-08 09:11:13-07	2083640
/article/trouble-for-troubledg	198.51.100.94	GET	404 NOT FOUND	2016-07-08 09:11:40-07	2083641
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 09:11:59-07	2083642
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-08 09:11:32-07	2083643
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-08 09:11:46-07	2083645
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 09:11:41-07	2083646
/	192.0.2.86	GET	200 OK	2016-07-08 09:11:32-07	2083647
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 09:12:17-07	2083648
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-08 09:12:30-07	2083649
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 09:11:53-07	2083650
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 09:11:47-07	2083651
/	203.0.113.194	GET	200 OK	2016-07-08 09:11:34-07	2083652
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-08 09:12:24-07	2083653
/	192.0.2.46	GET	200 OK	2016-07-08 09:11:39-07	2083654
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-08 09:12:10-07	2083655
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-08 09:12:07-07	2083656
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-08 09:12:01-07	2083657
/	203.0.113.75	GET	200 OK	2016-07-08 09:11:40-07	2083658
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-08 09:12:39-07	2083659
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-08 09:11:58-07	2083660
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 09:12:17-07	2083661
/	198.51.100.233	GET	200 OK	2016-07-08 09:11:50-07	2083662
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-08 09:12:45-07	2083663
/	198.51.100.161	GET	200 OK	2016-07-08 09:11:51-07	2083664
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-08 09:12:14-07	2083665
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-08 09:12:06-07	2083666
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-08 09:12:09-07	2083667
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-08 09:12:40-07	2083668
/	192.0.2.85	GET	200 OK	2016-07-08 09:11:53-07	2083669
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 09:12:09-07	2083670
/	203.0.113.58	GET	200 OK	2016-07-08 09:11:58-07	2083671
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-08 09:12:13-07	2083672
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-08 09:12:42-07	2083673
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 09:12:48-07	2083674
/	198.51.100.12	GET	200 OK	2016-07-08 09:12:03-07	2083675
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-08 09:12:41-07	2083676
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-08 09:12:33-07	2083677
/	192.0.2.87	GET	200 OK	2016-07-08 09:12:08-07	2083678
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 09:12:49-07	2083679
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-08 09:12:57-07	2083680
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 09:12:23-07	2083681
/	203.0.113.83	GET	200 OK	2016-07-08 09:12:10-07	2083682
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 09:12:40-07	2083683
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-08 09:13:02-07	2083684
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 09:12:38-07	2083685
/	203.0.113.108	GET	200 OK	2016-07-08 09:12:20-07	2083686
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 09:12:35-07	2083687
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-08 09:12:39-07	2083688
/	192.0.2.59	GET	200 OK	2016-07-08 09:12:25-07	2083689
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 09:13:15-07	2083690
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-08 09:12:45-07	2083691
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 09:13:13-07	2083692
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 09:12:51-07	2083693
/	192.0.2.13	GET	200 OK	2016-07-08 09:12:34-07	2083694
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 09:13:16-07	2083695
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 09:12:54-07	2083696
/	203.0.113.168	GET	200 OK	2016-07-08 09:12:38-07	2083697
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-08 09:13:04-07	2083698
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 09:13:09-07	2083699
/	203.0.113.10	GET	200 OK	2016-07-08 09:12:46-07	2083700
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-08 09:13:38-07	2083701
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-08 09:13:19-07	2083702
/	198.51.100.17	GET	200 OK	2016-07-08 09:12:48-07	2083703
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-08 09:13:07-07	2083704
/article/candidate-is-jerkv	198.51.100.17	GET	404 NOT FOUND	2016-07-08 09:13:42-07	2083705
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-08 09:13:34-07	2083706
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 09:13:45-07	2083707
/	203.0.113.214	GET	200 OK	2016-07-08 09:12:49-07	2083708
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-08 09:13:12-07	2083709
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-08 09:13:24-07	2083710
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-08 09:13:30-07	2083711
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 09:13:37-07	2083712
/	192.0.2.224	GET	200 OK	2016-07-08 09:12:51-07	2083713
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-08 09:13:21-07	2083714
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-08 09:13:40-07	2083715
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-08 09:13:30-07	2083716
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-08 09:13:09-07	2083717
/	192.0.2.199	GET	200 OK	2016-07-08 09:12:54-07	2083718
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-08 09:13:09-07	2083719
/	198.51.100.227	GET	200 OK	2016-07-08 09:13:03-07	2083720
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 09:14:03-07	2083721
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 09:13:27-07	2083722
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-08 09:13:21-07	2083723
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-08 09:13:57-07	2083724
/	192.0.2.251	GET	200 OK	2016-07-08 09:13:09-07	2083725
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 09:13:27-07	2083726
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 09:13:28-07	2083727
/	203.0.113.79	GET	200 OK	2016-07-08 09:13:19-07	2083728
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-08 09:13:35-07	2083729
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-08 09:14:13-07	2083730
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 09:13:40-07	2083731
/	192.0.2.252	GET	200 OK	2016-07-08 09:13:26-07	2083732
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-08 09:13:46-07	2083733
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-08 09:14:03-07	2083734
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-08 09:14:25-07	2083735
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-08 09:13:50-07	2083736
/	192.0.2.46	GET	200 OK	2016-07-08 09:13:30-07	2083737
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-08 09:14:24-07	2083738
/	203.0.113.12	GET	200 OK	2016-07-08 09:25:48-07	2084215
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 09:14:13-07	2083739
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-08 09:13:59-07	2083740
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-08 09:13:45-07	2083741
/	203.0.113.175	GET	200 OK	2016-07-08 09:13:40-07	2083742
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-08 09:14:39-07	2083743
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 09:14:33-07	2083744
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-08 09:14:20-07	2083745
/	192.0.2.191	GET	200 OK	2016-07-08 09:13:50-07	2083746
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-08 09:14:25-07	2083747
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-08 09:14:20-07	2083748
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-08 09:14:11-07	2083749
/	192.0.2.170	GET	200 OK	2016-07-08 09:13:51-07	2083750
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-08 09:14:42-07	2083751
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-08 09:14:50-07	2083752
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-08 09:14:29-07	2083753
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-08 09:14:50-07	2083754
/	198.51.100.207	GET	200 OK	2016-07-08 09:13:54-07	2083755
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-08 09:14:18-07	2083756
/	203.0.113.174	GET	200 OK	2016-07-08 09:14:02-07	2083757
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 09:14:22-07	2083758
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 09:15:01-07	2083759
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-08 09:14:30-07	2083760
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 09:14:37-07	2083761
/	198.51.100.240	GET	200 OK	2016-07-08 09:14:06-07	2083762
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-08 09:14:57-07	2083763
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-08 09:14:38-07	2083764
/	192.0.2.85	GET	200 OK	2016-07-08 09:14:10-07	2083765
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-08 09:15:10-07	2083766
/	192.0.2.98	GET	200 OK	2016-07-08 09:14:12-07	2083767
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-08 09:14:33-07	2083768
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-08 09:14:48-07	2083769
/	203.0.113.63	GET	200 OK	2016-07-08 09:14:15-07	2083770
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-08 09:15:05-07	2083771
/	198.51.100.152	GET	200 OK	2016-07-08 09:14:19-07	2083772
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-08 09:15:19-07	2083773
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 09:14:48-07	2083774
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-08 09:14:39-07	2083775
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-08 09:15:14-07	2083776
/	198.51.100.19	GET	200 OK	2016-07-08 09:14:22-07	2083777
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-08 09:15:22-07	2083778
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-08 09:14:56-07	2083779
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-08 09:14:53-07	2083780
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 09:14:38-07	2083781
/	198.51.100.111	GET	200 OK	2016-07-08 09:14:28-07	2083782
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 09:14:53-07	2083783
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 09:15:21-07	2083784
/	192.0.2.61	GET	200 OK	2016-07-08 09:14:37-07	2083785
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-08 09:15:04-07	2083786
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 09:15:28-07	2083787
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-08 09:15:26-07	2083788
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 09:14:58-07	2083789
/	192.0.2.55	GET	200 OK	2016-07-08 09:14:44-07	2083790
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-08 09:15:19-07	2083791
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-08 09:15:02-07	2083792
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-08 09:14:59-07	2083793
/	203.0.113.45	GET	200 OK	2016-07-08 09:14:47-07	2083794
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-08 09:15:31-07	2083795
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-08 09:15:25-07	2083796
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-08 09:15:15-07	2083797
/	198.51.100.95	GET	200 OK	2016-07-08 09:14:52-07	2083798
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-08 09:15:25-07	2083799
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 09:15:40-07	2083800
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 09:15:34-07	2083801
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-08 09:15:15-07	2083802
/	192.0.2.117	GET	200 OK	2016-07-08 09:14:57-07	2083803
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 09:15:55-07	2083804
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 09:15:57-07	2083805
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 09:15:48-07	2083806
/	203.0.113.16	GET	200 OK	2016-07-08 09:15:03-07	2083807
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-08 09:15:33-07	2083808
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-08 09:15:31-07	2083809
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-08 09:15:46-07	2083810
/	203.0.113.224	GET	200 OK	2016-07-08 09:15:08-07	2083811
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-08 09:15:59-07	2083812
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-08 09:15:41-07	2083813
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-08 09:15:49-07	2083814
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-08 09:16:00-07	2083815
/	198.51.100.15	GET	200 OK	2016-07-08 09:15:10-07	2083816
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 09:15:38-07	2083817
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-08 09:16:03-07	2083818
/	198.51.100.185	GET	200 OK	2016-07-08 09:15:15-07	2083819
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-08 09:15:58-07	2083820
/	198.51.100.11	GET	200 OK	2016-07-08 09:15:16-07	2083821
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-08 09:16:16-07	2083822
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-08 09:15:37-07	2083823
/	203.0.113.215	GET	200 OK	2016-07-08 09:15:26-07	2083824
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-08 09:16:16-07	2083825
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-08 09:16:19-07	2083826
/	198.51.100.29	GET	200 OK	2016-07-08 09:15:35-07	2083827
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-08 09:16:01-07	2083828
/	203.0.113.224	GET	200 OK	2016-07-08 09:15:36-07	2083829
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-08 09:15:56-07	2083830
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-08 09:16:34-07	2083831
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-08 09:15:52-07	2083832
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-08 09:16:13-07	2083833
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-08 09:16:02-07	2083835
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-08 09:16:07-07	2083836
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 09:16:15-07	2083837
/	198.51.100.83	GET	200 OK	2016-07-08 09:15:52-07	2083838
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-08 09:16:13-07	2083839
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-08 09:16:51-07	2083840
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-08 09:16:33-07	2083841
/	203.0.113.99	GET	200 OK	2016-07-08 09:15:58-07	2083842
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 09:16:42-07	2083843
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-08 09:16:49-07	2083844
/	203.0.113.171	GET	200 OK	2016-07-08 09:16:06-07	2083845
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-08 09:16:26-07	2083846
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 09:16:30-07	2083847
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-08 09:17:05-07	2083848
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 09:16:47-07	2083849
/	198.51.100.50	GET	200 OK	2016-07-08 09:16:09-07	2083850
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 09:16:58-07	2083851
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-08 09:16:34-07	2083852
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-08 09:16:36-07	2083853
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 09:16:46-07	2083854
/	203.0.113.210	GET	200 OK	2016-07-08 09:16:11-07	2083855
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-08 09:16:49-07	2083856
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-08 09:16:38-07	2083857
/	198.51.100.125	GET	200 OK	2016-07-08 09:16:14-07	2083858
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 09:16:39-07	2083859
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-08 09:17:01-07	2083860
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-08 09:16:49-07	2083861
/	198.51.100.248	GET	200 OK	2016-07-08 09:16:23-07	2083862
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-08 09:16:57-07	2083863
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-08 09:17:19-07	2083864
/	203.0.113.234	GET	200 OK	2016-07-08 09:16:28-07	2083865
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-08 09:17:27-07	2083866
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 09:17:13-07	2083867
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 09:17:18-07	2083868
/	203.0.113.6	GET	200 OK	2016-07-08 09:16:31-07	2083869
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 09:16:46-07	2083870
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 09:16:59-07	2083871
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-08 09:17:18-07	2083872
/	192.0.2.7	GET	200 OK	2016-07-08 09:16:40-07	2083873
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-08 09:17:37-07	2083874
/	203.0.113.111	GET	200 OK	2016-07-08 09:16:47-07	2083875
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-08 09:17:11-07	2083876
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-08 09:17:17-07	2083877
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 09:17:02-07	2083878
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-08 09:17:43-07	2083879
/	198.51.100.120	GET	200 OK	2016-07-08 09:16:54-07	2083880
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 09:17:13-07	2083881
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 09:17:28-07	2083882
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-08 09:17:38-07	2083883
/	198.51.100.69	GET	200 OK	2016-07-08 09:16:55-07	2083884
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-08 09:17:18-07	2083885
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-08 09:17:25-07	2083886
/	203.0.113.166	GET	200 OK	2016-07-08 09:16:57-07	2083887
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 09:17:26-07	2083888
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 09:17:31-07	2083889
/	198.51.100.240	GET	200 OK	2016-07-08 09:17:00-07	2083890
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 09:17:16-07	2083891
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-08 09:17:36-07	2083892
/	198.51.100.143	GET	200 OK	2016-07-08 09:17:07-07	2083893
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 09:17:45-07	2083894
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-08 09:17:44-07	2083895
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-08 09:17:49-07	2083896
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 09:17:27-07	2083897
/	203.0.113.46	GET	200 OK	2016-07-08 09:17:08-07	2083898
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-08 09:17:59-07	2083899
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 09:17:49-07	2083900
/	198.51.100.89	GET	200 OK	2016-07-08 09:17:11-07	2083901
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 09:17:42-07	2083902
/	192.0.2.159	GET	200 OK	2016-07-08 09:17:18-07	2083903
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-08 09:17:55-07	2083904
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 09:18:01-07	2083905
/	198.51.100.128	GET	200 OK	2016-07-08 09:17:28-07	2083906
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-08 09:17:43-07	2083907
/	198.51.100.147	GET	200 OK	2016-07-08 09:17:36-07	2083908
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 09:18:34-07	2083909
/article/bad-things-gones	198.51.100.147	GET	404 NOT FOUND	2016-07-08 09:18:00-07	2083910
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 09:18:19-07	2083911
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-08 09:18:00-07	2083912
/	203.0.113.142	GET	200 OK	2016-07-08 09:17:39-07	2083913
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 09:18:18-07	2083914
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 09:18:07-07	2083915
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 09:18:07-07	2083916
/	192.0.2.119	GET	200 OK	2016-07-08 09:17:45-07	2083917
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-08 09:18:09-07	2083918
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-08 09:18:12-07	2083919
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-08 09:18:05-07	2083920
/	192.0.2.160	GET	200 OK	2016-07-08 09:17:54-07	2083921
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-08 09:18:13-07	2083922
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-08 09:18:13-07	2083923
/	192.0.2.137	GET	200 OK	2016-07-08 09:18:03-07	2083924
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 09:18:40-07	2083925
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-08 09:18:37-07	2083926
/	203.0.113.218	GET	200 OK	2016-07-08 09:18:12-07	2083927
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 09:18:47-07	2083928
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 09:18:39-07	2083929
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-08 09:18:55-07	2083930
/	192.0.2.120	GET	200 OK	2016-07-08 09:18:17-07	2083931
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-08 09:19:04-07	2083932
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-08 09:18:34-07	2083933
/	198.51.100.195	GET	200 OK	2016-07-08 09:18:21-07	2083934
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-08 09:19:09-07	2083935
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-08 09:19:19-07	2083936
/	203.0.113.7	GET	200 OK	2016-07-08 09:18:26-07	2083937
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 09:18:53-07	2083938
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-08 09:18:57-07	2083939
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 09:19:10-07	2083940
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-08 09:19:00-07	2083941
/	192.0.2.33	GET	200 OK	2016-07-08 09:18:36-07	2083942
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 09:19:14-07	2083943
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-08 09:19:35-07	2083944
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 09:19:25-07	2083945
/	192.0.2.48	GET	200 OK	2016-07-08 09:18:46-07	2083946
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 09:19:05-07	2083947
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 09:19:22-07	2083948
/	198.51.100.244	GET	200 OK	2016-07-08 09:18:55-07	2083949
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-08 09:19:35-07	2083950
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-08 09:19:38-07	2083951
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 09:19:22-07	2083952
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-08 09:19:44-07	2083953
/	198.51.100.135	GET	200 OK	2016-07-08 09:18:58-07	2083954
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-08 09:19:53-07	2083955
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 09:19:40-07	2083956
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-08 09:19:15-07	2083957
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 09:19:48-07	2083958
/	198.51.100.32	GET	200 OK	2016-07-08 09:19:02-07	2083959
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-08 09:19:46-07	2083960
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-08 09:19:24-07	2083961
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-08 09:19:40-07	2083962
/	203.0.113.243	GET	200 OK	2016-07-08 09:19:10-07	2083963
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 09:19:26-07	2083964
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-08 09:19:46-07	2083965
/	203.0.113.211	GET	200 OK	2016-07-08 09:19:19-07	2083966
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 09:20:07-07	2083967
/	192.0.2.253	GET	200 OK	2016-07-08 09:19:21-07	2083968
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-08 09:19:51-07	2083969
/	198.51.100.67	GET	200 OK	2016-07-08 09:19:26-07	2083970
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 09:20:23-07	2083971
/	203.0.113.106	GET	200 OK	2016-07-08 09:19:36-07	2083972
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-08 09:20:33-07	2083973
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-08 09:20:01-07	2083974
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 09:20:12-07	2083975
/	203.0.113.73	GET	200 OK	2016-07-08 09:19:40-07	2083976
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-08 09:20:10-07	2083977
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-08 09:20:04-07	2083978
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-08 09:20:08-07	2083979
/	203.0.113.3	GET	200 OK	2016-07-08 09:19:41-07	2083980
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-08 09:20:41-07	2083981
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-08 09:20:24-07	2083982
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 09:19:58-07	2083983
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 09:20:25-07	2083984
/	203.0.113.75	GET	200 OK	2016-07-08 09:19:50-07	2083985
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-08 09:20:50-07	2083986
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 09:20:07-07	2083987
/	203.0.113.224	GET	200 OK	2016-07-08 09:19:54-07	2083988
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-08 09:20:19-07	2083989
/	198.51.100.101	GET	200 OK	2016-07-08 09:20:03-07	2083990
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 09:20:27-07	2083991
/	203.0.113.169	GET	200 OK	2016-07-08 09:20:04-07	2083992
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-08 09:21:02-07	2083993
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-08 09:20:25-07	2083994
/	192.0.2.75	GET	200 OK	2016-07-08 09:20:14-07	2083995
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-08 09:20:31-07	2083996
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-08 09:20:42-07	2083997
/	192.0.2.145	GET	200 OK	2016-07-08 09:20:15-07	2083998
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 09:20:43-07	2083999
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 09:20:35-07	2084000
/	192.0.2.192	GET	200 OK	2016-07-08 09:20:22-07	2084001
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-08 09:20:39-07	2084002
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-08 09:21:15-07	2084003
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-08 09:20:40-07	2084004
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-08 09:20:41-07	2084005
/	203.0.113.46	GET	200 OK	2016-07-08 09:20:29-07	2084006
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-08 09:21:19-07	2084007
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-08 09:20:46-07	2084008
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-08 09:21:22-07	2084009
/	198.51.100.72	GET	200 OK	2016-07-08 09:20:38-07	2084010
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-08 09:21:19-07	2084011
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-08 09:21:15-07	2084012
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-08 09:20:59-07	2084013
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-08 09:20:57-07	2084014
/	203.0.113.153	GET	200 OK	2016-07-08 09:20:47-07	2084015
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-08 09:21:13-07	2084016
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-08 09:21:21-07	2084017
/	198.51.100.48	GET	200 OK	2016-07-08 09:20:52-07	2084018
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 09:21:34-07	2084019
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-08 09:21:33-07	2084020
/	198.51.100.37	GET	200 OK	2016-07-08 09:20:57-07	2084021
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-08 09:21:30-07	2084022
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-08 09:21:28-07	2084023
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-08 09:21:20-07	2084024
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-08 09:21:19-07	2084025
/	192.0.2.58	GET	200 OK	2016-07-08 09:21:00-07	2084026
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 09:21:50-07	2084027
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 09:21:15-07	2084028
/	198.51.100.44	GET	200 OK	2016-07-08 09:21:08-07	2084029
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-08 09:21:51-07	2084030
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-08 09:21:33-07	2084031
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-08 09:21:27-07	2084032
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-08 09:21:52-07	2084033
/	198.51.100.253	GET	200 OK	2016-07-08 09:21:14-07	2084034
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-08 09:21:34-07	2084035
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-08 09:21:47-07	2084036
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-08 09:22:10-07	2084037
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-08 09:22:02-07	2084038
/	203.0.113.107	GET	200 OK	2016-07-08 09:21:22-07	2084039
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-08 09:22:19-07	2084040
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-08 09:21:47-07	2084041
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-08 09:22:00-07	2084042
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-08 09:22:02-07	2084043
/	192.0.2.200	GET	200 OK	2016-07-08 09:21:32-07	2084044
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 09:21:48-07	2084045
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-08 09:21:52-07	2084046
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 09:22:17-07	2084047
/	192.0.2.242	GET	200 OK	2016-07-08 09:21:42-07	2084048
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 09:22:07-07	2084049
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-08 09:22:12-07	2084050
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 09:22:02-07	2084051
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-08 09:22:39-07	2084052
/	203.0.113.143	GET	200 OK	2016-07-08 09:21:45-07	2084053
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-08 09:22:10-07	2084054
/	203.0.113.242	GET	200 OK	2016-07-08 09:21:52-07	2084055
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-08 09:22:12-07	2084056
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-08 09:22:28-07	2084057
/	198.51.100.87	GET	200 OK	2016-07-08 09:21:57-07	2084058
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-08 09:22:41-07	2084059
/	198.51.100.217	GET	200 OK	2016-07-08 09:22:04-07	2084060
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-08 09:22:29-07	2084061
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 09:23:01-07	2084062
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-08 09:22:34-07	2084063
/	203.0.113.175	GET	200 OK	2016-07-08 09:22:12-07	2084064
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-08 09:23:04-07	2084065
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 09:22:27-07	2084066
/	198.51.100.124	GET	200 OK	2016-07-08 09:22:22-07	2084067
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-08 09:22:49-07	2084068
/	192.0.2.235	GET	200 OK	2016-07-08 09:22:27-07	2084069
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-08 09:22:54-07	2084070
/	203.0.113.127	GET	200 OK	2016-07-08 09:22:30-07	2084071
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-08 09:23:02-07	2084072
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 09:23:22-07	2084073
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-08 09:23:15-07	2084074
/	203.0.113.236	GET	200 OK	2016-07-08 09:22:35-07	2084075
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 09:23:08-07	2084076
/	192.0.2.27	GET	200 OK	2016-07-08 09:22:44-07	2084077
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 09:23:35-07	2084078
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 09:23:26-07	2084079
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 09:23:31-07	2084080
/	198.51.100.14	GET	200 OK	2016-07-08 09:22:53-07	2084081
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-08 09:23:32-07	2084082
/	198.51.100.107	GET	200 OK	2016-07-08 09:22:59-07	2084083
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-08 09:23:44-07	2084084
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 09:23:41-07	2084085
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-08 09:23:30-07	2084086
/	203.0.113.136	GET	200 OK	2016-07-08 09:23:07-07	2084087
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-08 09:23:51-07	2084088
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 09:23:27-07	2084089
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 09:24:03-07	2084090
/	198.51.100.235	GET	200 OK	2016-07-08 09:23:09-07	2084091
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-08 09:24:08-07	2084092
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-08 09:23:40-07	2084093
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 09:23:32-07	2084094
/	192.0.2.28	GET	200 OK	2016-07-08 09:23:10-07	2084095
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 09:23:44-07	2084096
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-08 09:23:41-07	2084097
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 09:23:50-07	2084098
/	203.0.113.254	GET	200 OK	2016-07-08 09:23:11-07	2084099
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-08 09:24:08-07	2084100
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-08 09:24:00-07	2084101
/	198.51.100.142	GET	200 OK	2016-07-08 09:23:14-07	2084102
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-08 09:23:44-07	2084103
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-08 09:24:01-07	2084104
/	203.0.113.5	GET	200 OK	2016-07-08 09:23:21-07	2084105
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-08 09:23:38-07	2084106
/	203.0.113.121	GET	200 OK	2016-07-08 09:23:28-07	2084107
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-08 09:23:46-07	2084108
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 09:23:45-07	2084109
/	198.51.100.118	GET	200 OK	2016-07-08 09:23:38-07	2084110
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-08 09:24:33-07	2084111
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-08 09:24:23-07	2084112
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-08 09:24:19-07	2084113
/	203.0.113.239	GET	200 OK	2016-07-08 09:23:42-07	2084114
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-08 09:24:12-07	2084115
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-08 09:24:34-07	2084116
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-08 09:24:09-07	2084117
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-08 09:24:01-07	2084118
/	203.0.113.188	GET	200 OK	2016-07-08 09:23:52-07	2084119
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-08 09:24:37-07	2084120
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-08 09:24:26-07	2084121
/	198.51.100.186	GET	200 OK	2016-07-08 09:23:56-07	2084122
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-08 09:24:35-07	2084123
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-08 09:24:30-07	2084124
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-08 09:24:47-07	2084125
/	203.0.113.132	GET	200 OK	2016-07-08 09:24:00-07	2084126
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-08 09:24:41-07	2084127
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-08 09:24:46-07	2084128
/	203.0.113.176	GET	200 OK	2016-07-08 09:24:03-07	2084129
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 09:24:45-07	2084130
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 09:24:54-07	2084131
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 09:24:25-07	2084132
/	198.51.100.235	GET	200 OK	2016-07-08 09:24:09-07	2084133
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-08 09:24:46-07	2084134
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 09:24:28-07	2084135
/	203.0.113.214	GET	200 OK	2016-07-08 09:24:12-07	2084136
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-08 09:25:02-07	2084137
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-08 09:24:28-07	2084138
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 09:24:39-07	2084139
/	203.0.113.170	GET	200 OK	2016-07-08 09:24:16-07	2084140
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-08 09:24:34-07	2084141
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-08 09:25:00-07	2084142
/	198.51.100.233	GET	200 OK	2016-07-08 09:24:20-07	2084143
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 09:25:09-07	2084144
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-08 09:24:52-07	2084145
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-08 09:25:15-07	2084146
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-08 09:24:43-07	2084147
/	192.0.2.184	GET	200 OK	2016-07-08 09:24:27-07	2084148
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 09:25:27-07	2084149
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 09:25:17-07	2084150
/	192.0.2.225	GET	200 OK	2016-07-08 09:24:28-07	2084151
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 09:25:07-07	2084152
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 09:24:55-07	2084153
/	198.51.100.158	GET	200 OK	2016-07-08 09:24:31-07	2084154
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-08 09:24:54-07	2084155
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 09:25:15-07	2084156
/	203.0.113.99	GET	200 OK	2016-07-08 09:24:34-07	2084157
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 09:24:57-07	2084158
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-08 09:25:00-07	2084159
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-08 09:25:33-07	2084160
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-08 09:24:57-07	2084161
/	192.0.2.142	GET	200 OK	2016-07-08 09:24:36-07	2084162
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-08 09:24:53-07	2084163
/	203.0.113.6	GET	200 OK	2016-07-08 09:24:46-07	2084164
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 09:25:03-07	2084165
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-08 09:25:41-07	2084166
/	198.51.100.194	GET	200 OK	2016-07-08 09:24:50-07	2084167
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-08 09:25:43-07	2084168
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-08 09:25:46-07	2084169
/	198.51.100.88	GET	200 OK	2016-07-08 09:24:53-07	2084170
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 09:25:25-07	2084171
/	198.51.100.13	GET	200 OK	2016-07-08 09:24:56-07	2084172
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-08 09:25:16-07	2084173
/	192.0.2.145	GET	200 OK	2016-07-08 09:25:02-07	2084174
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 09:25:26-07	2084175
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 09:25:57-07	2084176
/	192.0.2.67	GET	200 OK	2016-07-08 09:25:06-07	2084177
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 09:25:39-07	2084178
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-08 09:25:46-07	2084179
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-08 09:25:50-07	2084180
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-08 09:25:32-07	2084181
/	203.0.113.106	GET	200 OK	2016-07-08 09:25:07-07	2084182
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 09:26:06-07	2084183
/	198.51.100.225	GET	200 OK	2016-07-08 09:25:12-07	2084184
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-08 09:25:40-07	2084185
/	203.0.113.69	GET	200 OK	2016-07-08 09:25:15-07	2084186
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 09:25:50-07	2084187
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-08 09:26:04-07	2084188
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 09:26:01-07	2084189
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 09:25:58-07	2084190
/	203.0.113.136	GET	200 OK	2016-07-08 09:25:16-07	2084191
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 09:25:44-07	2084192
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 09:26:14-07	2084193
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 09:25:32-07	2084194
/	198.51.100.239	GET	200 OK	2016-07-08 09:25:23-07	2084195
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-08 09:25:38-07	2084196
/	198.51.100.110	GET	200 OK	2016-07-08 09:25:24-07	2084197
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-08 09:26:20-07	2084198
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-08 09:26:24-07	2084199
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-08 09:26:04-07	2084200
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-08 09:25:54-07	2084201
/	192.0.2.81	GET	200 OK	2016-07-08 09:25:25-07	2084202
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-08 09:26:22-07	2084203
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 09:26:12-07	2084204
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-08 09:25:42-07	2084205
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-08 09:25:58-07	2084206
/	192.0.2.97	GET	200 OK	2016-07-08 09:25:34-07	2084207
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 09:25:50-07	2084208
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-08 09:26:13-07	2084209
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-08 09:26:12-07	2084210
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 09:26:32-07	2084211
/	192.0.2.96	GET	200 OK	2016-07-08 09:25:42-07	2084212
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-08 09:25:58-07	2084213
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-08 09:26:42-07	2084214
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-08 09:26:43-07	2084216
/	203.0.113.200	GET	200 OK	2016-07-08 09:25:56-07	2084217
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 09:26:25-07	2084218
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 09:26:27-07	2084219
/	192.0.2.34	GET	200 OK	2016-07-08 09:26:05-07	2084220
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-08 09:27:03-07	2084221
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 09:26:44-07	2084222
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 09:26:33-07	2084223
/	198.51.100.166	GET	200 OK	2016-07-08 09:26:11-07	2084224
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 09:26:52-07	2084225
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 09:26:48-07	2084226
/	203.0.113.110	GET	200 OK	2016-07-08 09:26:13-07	2084227
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 09:26:33-07	2084228
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 09:26:32-07	2084229
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 09:26:39-07	2084230
/	203.0.113.98	GET	200 OK	2016-07-08 09:26:21-07	2084231
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-08 09:26:43-07	2084232
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-08 09:26:39-07	2084233
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-08 09:27:02-07	2084234
/	198.51.100.124	GET	200 OK	2016-07-08 09:26:24-07	2084235
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-08 09:26:49-07	2084236
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-08 09:27:23-07	2084237
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 09:27:20-07	2084238
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 09:27:22-07	2084239
/	192.0.2.78	GET	200 OK	2016-07-08 09:26:29-07	2084240
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 09:26:53-07	2084241
/	198.51.100.14	GET	200 OK	2016-07-08 09:26:38-07	2084242
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 09:26:54-07	2084243
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-08 09:27:01-07	2084244
/	198.51.100.210	GET	200 OK	2016-07-08 09:26:46-07	2084245
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-08 09:27:46-07	2084246
/	198.51.100.115	GET	200 OK	2016-07-08 09:26:52-07	2084247
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 09:27:41-07	2084248
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-08 09:27:17-07	2084249
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-08 09:27:22-07	2084250
/	192.0.2.163	GET	200 OK	2016-07-08 09:26:53-07	2084251
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-08 09:27:27-07	2084252
/	203.0.113.135	GET	200 OK	2016-07-08 09:26:57-07	2084253
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 09:27:37-07	2084254
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 09:27:50-07	2084255
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-08 09:27:41-07	2084256
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 09:27:15-07	2084257
/	192.0.2.60	GET	200 OK	2016-07-08 09:27:04-07	2084258
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-08 09:27:58-07	2084259
/	198.51.100.211	GET	200 OK	2016-07-08 09:27:07-07	2084260
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-08 09:27:32-07	2084261
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 09:28:01-07	2084262
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-08 09:28:04-07	2084263
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 09:27:56-07	2084264
/	192.0.2.125	GET	200 OK	2016-07-08 09:27:10-07	2084265
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-08 09:27:45-07	2084266
/	198.51.100.104	GET	200 OK	2016-07-08 09:27:16-07	2084267
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-08 09:28:11-07	2084268
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-08 09:28:04-07	2084269
/	203.0.113.188	GET	200 OK	2016-07-08 09:27:20-07	2084270
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 09:27:51-07	2084271
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-08 09:27:42-07	2084272
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-08 09:27:58-07	2084273
/	192.0.2.113	GET	200 OK	2016-07-08 09:27:23-07	2084274
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 09:27:41-07	2084275
/	192.0.2.84	GET	200 OK	2016-07-08 09:27:30-07	2084276
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 09:28:02-07	2084277
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-08 09:27:53-07	2084278
/	203.0.113.84	GET	200 OK	2016-07-08 09:27:34-07	2084279
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 09:28:30-07	2084280
/	203.0.113.203	GET	200 OK	2016-07-08 09:27:40-07	2084281
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-08 09:28:06-07	2084282
/	203.0.113.42	GET	200 OK	2016-07-08 09:27:46-07	2084283
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-08 09:28:04-07	2084284
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-08 09:28:05-07	2084285
/	192.0.2.245	GET	200 OK	2016-07-08 09:27:51-07	2084286
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-08 09:28:20-07	2084287
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-08 09:28:35-07	2084288
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-08 09:28:13-07	2084289
/	192.0.2.97	GET	200 OK	2016-07-08 09:28:00-07	2084290
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 09:28:31-07	2084291
/	192.0.2.99	GET	200 OK	2016-07-08 09:28:07-07	2084292
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 09:28:49-07	2084293
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-08 09:28:39-07	2084294
/	198.51.100.139	GET	200 OK	2016-07-08 09:28:13-07	2084295
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 09:28:50-07	2084296
/article/so-many-bearsr	198.51.100.139	GET	404 NOT FOUND	2016-07-08 09:28:39-07	2084297
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-08 09:29:11-07	2084298
/	192.0.2.233	GET	200 OK	2016-07-08 09:28:14-07	2084299
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-08 09:29:14-07	2084300
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 09:28:48-07	2084301
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-08 09:28:42-07	2084302
/	198.51.100.165	GET	200 OK	2016-07-08 09:28:19-07	2084303
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-08 09:29:19-07	2084304
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-08 09:28:57-07	2084305
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-08 09:29:15-07	2084306
/	198.51.100.15	GET	200 OK	2016-07-08 09:28:24-07	2084307
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-08 09:29:08-07	2084308
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-08 09:28:41-07	2084309
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-08 09:29:05-07	2084310
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 09:28:41-07	2084311
/	192.0.2.37	GET	200 OK	2016-07-08 09:28:25-07	2084312
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-08 09:29:00-07	2084313
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-08 09:28:51-07	2084314
/	198.51.100.39	GET	200 OK	2016-07-08 09:28:30-07	2084315
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-08 09:28:46-07	2084316
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-08 09:29:14-07	2084317
/	198.51.100.86	GET	200 OK	2016-07-08 09:28:32-07	2084318
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 09:29:27-07	2084319
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-08 09:29:25-07	2084320
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-08 09:29:28-07	2084321
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-08 09:29:16-07	2084322
/	203.0.113.202	GET	200 OK	2016-07-08 09:28:36-07	2084323
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-08 09:29:29-07	2084324
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 09:28:56-07	2084325
/	203.0.113.10	GET	200 OK	2016-07-08 09:28:45-07	2084326
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-08 09:29:04-07	2084327
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-08 09:29:27-07	2084328
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-08 09:29:09-07	2084329
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-08 09:29:34-07	2084330
/	203.0.113.252	GET	200 OK	2016-07-08 09:28:51-07	2084331
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-08 09:29:50-07	2084332
/article/bears-love-berriesp	203.0.113.252	GET	404 NOT FOUND	2016-07-08 09:29:44-07	2084333
/	198.51.100.9	GET	200 OK	2016-07-08 09:28:58-07	2084334
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 09:29:39-07	2084335
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-08 09:29:36-07	2084336
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-08 09:29:42-07	2084337
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 09:29:53-07	2084338
/	203.0.113.128	GET	200 OK	2016-07-08 09:29:00-07	2084339
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 09:29:17-07	2084340
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 09:29:56-07	2084341
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 09:29:29-07	2084342
/	198.51.100.150	GET	200 OK	2016-07-08 09:29:10-07	2084343
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-08 09:29:29-07	2084344
/	192.0.2.250	GET	200 OK	2016-07-08 09:29:11-07	2084345
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-08 09:29:53-07	2084346
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-08 09:30:07-07	2084347
/	192.0.2.36	GET	200 OK	2016-07-08 09:29:16-07	2084348
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 09:29:59-07	2084349
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-08 09:29:33-07	2084350
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-08 09:29:56-07	2084351
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 09:29:55-07	2084352
/	192.0.2.162	GET	200 OK	2016-07-08 09:29:19-07	2084353
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-08 09:29:38-07	2084354
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-08 09:30:03-07	2084355
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-08 09:29:57-07	2084356
/	203.0.113.22	GET	200 OK	2016-07-08 09:29:29-07	2084357
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-08 09:30:29-07	2084358
/	198.51.100.240	GET	200 OK	2016-07-08 09:29:37-07	2084359
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-08 09:30:29-07	2084360
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 09:30:14-07	2084361
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-08 09:30:05-07	2084362
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-08 09:30:30-07	2084363
/	192.0.2.67	GET	200 OK	2016-07-08 09:29:45-07	2084364
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-08 09:30:14-07	2084365
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-08 09:30:29-07	2084366
/	192.0.2.178	GET	200 OK	2016-07-08 09:29:49-07	2084367
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-08 09:30:14-07	2084368
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 09:30:41-07	2084369
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-08 09:30:38-07	2084370
/	198.51.100.102	GET	200 OK	2016-07-08 09:29:56-07	2084371
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-08 09:30:34-07	2084372
/	198.51.100.162	GET	200 OK	2016-07-08 09:30:00-07	2084373
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-08 09:30:53-07	2084374
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-08 09:30:20-07	2084375
/	198.51.100.21	GET	200 OK	2016-07-08 09:30:05-07	2084376
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-08 09:30:52-07	2084377
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-08 09:30:33-07	2084378
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-08 09:30:32-07	2084379
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 09:30:55-07	2084380
/	198.51.100.70	GET	200 OK	2016-07-08 09:30:11-07	2084381
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-08 09:30:31-07	2084382
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-08 09:30:59-07	2084383
/	192.0.2.36	GET	200 OK	2016-07-08 09:30:17-07	2084384
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 09:30:52-07	2084385
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 09:30:46-07	2084386
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-08 09:31:10-07	2084387
/	203.0.113.98	GET	200 OK	2016-07-08 09:30:23-07	2084388
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-08 09:30:51-07	2084389
/	203.0.113.63	GET	200 OK	2016-07-08 09:30:29-07	2084390
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-08 09:30:44-07	2084391
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-08 09:31:26-07	2084392
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-08 09:30:49-07	2084393
/	203.0.113.221	GET	200 OK	2016-07-08 09:30:30-07	2084394
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-08 09:31:01-07	2084395
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-08 09:30:51-07	2084396
/article/balloon-goons-doomeds	203.0.113.221	GET	404 NOT FOUND	2016-07-08 09:31:30-07	2084397
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 09:30:53-07	2084398
/	198.51.100.231	GET	200 OK	2016-07-08 09:30:38-07	2084399
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-08 09:30:59-07	2084400
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-08 09:30:54-07	2084401
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-08 09:31:20-07	2084402
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-08 09:31:18-07	2084403
/	192.0.2.6	GET	200 OK	2016-07-08 09:30:41-07	2084404
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 09:31:08-07	2084405
/	198.51.100.102	GET	200 OK	2016-07-08 09:33:01-07	2084501
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 09:31:26-07	2084406
/	198.51.100.36	GET	200 OK	2016-07-08 09:30:51-07	2084407
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 09:31:08-07	2084408
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-08 09:31:33-07	2084409
/	192.0.2.56	GET	200 OK	2016-07-08 09:30:52-07	2084410
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-08 09:31:26-07	2084411
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-08 09:31:11-07	2084412
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 09:31:17-07	2084413
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 09:31:15-07	2084414
/	203.0.113.236	GET	200 OK	2016-07-08 09:31:00-07	2084415
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-08 09:31:17-07	2084416
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-08 09:31:18-07	2084417
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 09:31:32-07	2084418
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-08 09:31:25-07	2084419
/	198.51.100.183	GET	200 OK	2016-07-08 09:31:03-07	2084420
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 09:31:20-07	2084421
/	192.0.2.230	GET	200 OK	2016-07-08 09:31:12-07	2084422
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 09:32:05-07	2084423
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-08 09:32:07-07	2084424
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 09:32:10-07	2084425
/	198.51.100.12	GET	200 OK	2016-07-08 09:31:20-07	2084426
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 09:31:49-07	2084427
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-08 09:32:18-07	2084428
/	198.51.100.121	GET	200 OK	2016-07-08 09:31:24-07	2084429
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-08 09:32:01-07	2084430
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-08 09:31:47-07	2084431
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-08 09:31:47-07	2084432
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-08 09:31:53-07	2084433
/	192.0.2.23	GET	200 OK	2016-07-08 09:31:30-07	2084434
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 09:31:52-07	2084435
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-08 09:32:02-07	2084436
/	198.51.100.53	GET	200 OK	2016-07-08 09:31:37-07	2084437
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 09:32:37-07	2084438
/	203.0.113.163	GET	200 OK	2016-07-08 09:31:39-07	2084439
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-08 09:32:00-07	2084440
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 09:32:28-07	2084441
/	198.51.100.17	GET	200 OK	2016-07-08 09:31:47-07	2084442
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-08 09:32:08-07	2084443
/	203.0.113.187	GET	200 OK	2016-07-08 09:31:56-07	2084444
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 09:32:27-07	2084445
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 09:32:47-07	2084446
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-08 09:32:19-07	2084447
/	192.0.2.60	GET	200 OK	2016-07-08 09:31:59-07	2084448
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-08 09:32:51-07	2084449
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-08 09:32:24-07	2084450
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-08 09:32:36-07	2084451
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-08 09:32:34-07	2084452
/	192.0.2.207	GET	200 OK	2016-07-08 09:32:01-07	2084453
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-08 09:32:29-07	2084454
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 09:32:24-07	2084455
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 09:32:33-07	2084456
/	198.51.100.30	GET	200 OK	2016-07-08 09:32:03-07	2084457
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-08 09:32:20-07	2084458
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-08 09:32:50-07	2084459
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-08 09:32:34-07	2084460
/	192.0.2.182	GET	200 OK	2016-07-08 09:32:09-07	2084461
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-08 09:33:05-07	2084462
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-08 09:33:01-07	2084463
/	192.0.2.244	GET	200 OK	2016-07-08 09:32:10-07	2084464
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-08 09:32:35-07	2084465
/	192.0.2.203	GET	200 OK	2016-07-08 09:32:15-07	2084466
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-08 09:33:13-07	2084467
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-08 09:33:00-07	2084468
/	203.0.113.57	GET	200 OK	2016-07-08 09:32:22-07	2084469
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 09:33:21-07	2084470
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 09:32:59-07	2084471
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-08 09:33:14-07	2084472
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 09:32:48-07	2084473
/	198.51.100.231	GET	200 OK	2016-07-08 09:32:24-07	2084474
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-08 09:33:06-07	2084475
/	198.51.100.138	GET	200 OK	2016-07-08 09:32:33-07	2084476
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-08 09:33:22-07	2084477
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 09:33:16-07	2084478
/	203.0.113.99	GET	200 OK	2016-07-08 09:32:34-07	2084479
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-08 09:32:55-07	2084480
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-08 09:33:21-07	2084481
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 09:33:12-07	2084482
/	198.51.100.99	GET	200 OK	2016-07-08 09:32:43-07	2084483
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-08 09:33:30-07	2084484
/	192.0.2.235	GET	200 OK	2016-07-08 09:32:44-07	2084485
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 09:33:09-07	2084486
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-08 09:33:34-07	2084487
/	198.51.100.127	GET	200 OK	2016-07-08 09:32:49-07	2084488
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-08 09:33:18-07	2084489
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 09:33:40-07	2084490
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 09:33:27-07	2084491
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-08 09:33:47-07	2084492
/	203.0.113.120	GET	200 OK	2016-07-08 09:32:51-07	2084493
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 09:33:42-07	2084494
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 09:33:09-07	2084495
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 09:33:07-07	2084496
/	192.0.2.61	GET	200 OK	2016-07-08 09:32:53-07	2084497
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 09:33:14-07	2084498
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 09:33:29-07	2084499
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-08 09:33:30-07	2084500
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-08 09:33:19-07	2084502
/	192.0.2.145	GET	200 OK	2016-07-08 09:33:03-07	2084503
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 09:33:35-07	2084504
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-08 09:34:02-07	2084505
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 09:33:37-07	2084506
/	198.51.100.163	GET	200 OK	2016-07-08 09:33:07-07	2084507
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-08 09:33:32-07	2084508
/	198.51.100.75	GET	200 OK	2016-07-08 09:33:16-07	2084509
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 09:33:58-07	2084510
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 09:33:57-07	2084511
/	198.51.100.212	GET	200 OK	2016-07-08 09:33:17-07	2084512
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-08 09:33:42-07	2084513
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-08 09:33:52-07	2084514
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 09:34:09-07	2084515
/	198.51.100.167	GET	200 OK	2016-07-08 09:33:25-07	2084516
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 09:33:45-07	2084517
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-08 09:34:03-07	2084518
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-08 09:33:44-07	2084519
/	203.0.113.107	GET	200 OK	2016-07-08 09:33:26-07	2084520
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-08 09:34:20-07	2084521
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-08 09:34:12-07	2084522
/	198.51.100.98	GET	200 OK	2016-07-08 09:33:33-07	2084523
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-08 09:34:05-07	2084524
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-08 09:34:30-07	2084525
/	203.0.113.6	GET	200 OK	2016-07-08 09:33:38-07	2084526
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-08 09:34:22-07	2084527
/	203.0.113.154	GET	200 OK	2016-07-08 09:33:42-07	2084528
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-08 09:34:40-07	2084529
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 09:34:24-07	2084530
/	198.51.100.149	GET	200 OK	2016-07-08 09:33:48-07	2084531
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-08 09:34:28-07	2084532
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-08 09:34:08-07	2084533
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-08 09:34:26-07	2084534
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-08 09:34:31-07	2084535
/	198.51.100.8	GET	200 OK	2016-07-08 09:33:51-07	2084536
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-08 09:34:40-07	2084537
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-08 09:34:44-07	2084538
/	198.51.100.19	GET	200 OK	2016-07-08 09:33:59-07	2084539
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 09:34:54-07	2084540
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-08 09:34:34-07	2084541
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 09:34:40-07	2084542
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 09:34:49-07	2084543
/	192.0.2.67	GET	200 OK	2016-07-08 09:34:05-07	2084544
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 09:34:49-07	2084545
/	198.51.100.148	GET	200 OK	2016-07-08 09:34:14-07	2084546
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-08 09:34:50-07	2084547
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 09:34:53-07	2084548
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 09:34:37-07	2084549
/	192.0.2.91	GET	200 OK	2016-07-08 09:34:16-07	2084550
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-08 09:34:37-07	2084551
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 09:35:01-07	2084552
/	203.0.113.89	GET	200 OK	2016-07-08 09:34:24-07	2084553
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-08 09:35:16-07	2084554
/article/candidate-is-jerke	203.0.113.89	GET	404 NOT FOUND	2016-07-08 09:35:22-07	2084555
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-08 09:35:16-07	2084556
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-08 09:35:11-07	2084557
/	203.0.113.79	GET	200 OK	2016-07-08 09:34:29-07	2084558
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-08 09:35:20-07	2084559
/	192.0.2.230	GET	200 OK	2016-07-08 09:34:30-07	2084560
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-08 09:35:25-07	2084561
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-08 09:34:54-07	2084562
/	203.0.113.65	GET	200 OK	2016-07-08 09:34:34-07	2084563
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-08 09:34:51-07	2084564
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-08 09:35:13-07	2084565
/	192.0.2.221	GET	200 OK	2016-07-08 09:34:40-07	2084566
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 09:35:18-07	2084567
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 09:35:09-07	2084568
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-08 09:35:00-07	2084569
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 09:35:23-07	2084570
/	198.51.100.91	GET	200 OK	2016-07-08 09:34:44-07	2084571
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-08 09:35:20-07	2084572
/	192.0.2.210	GET	200 OK	2016-07-08 09:34:47-07	2084573
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 09:35:19-07	2084574
/	203.0.113.76	GET	200 OK	2016-07-08 09:34:52-07	2084575
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-08 09:35:22-07	2084576
/	198.51.100.251	GET	200 OK	2016-07-08 09:34:53-07	2084577
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-08 09:35:34-07	2084578
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 09:35:25-07	2084579
/	192.0.2.46	GET	200 OK	2016-07-08 09:34:58-07	2084580
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-08 09:35:40-07	2084581
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-08 09:35:37-07	2084582
/	192.0.2.212	GET	200 OK	2016-07-08 09:35:02-07	2084583
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 09:35:29-07	2084584
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 09:35:47-07	2084585
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 09:36:00-07	2084586
/	192.0.2.147	GET	200 OK	2016-07-08 09:35:04-07	2084587
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-08 09:35:53-07	2084588
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-08 09:35:48-07	2084589
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-08 09:35:21-07	2084590
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-08 09:35:22-07	2084591
/	192.0.2.207	GET	200 OK	2016-07-08 09:35:09-07	2084592
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 09:35:39-07	2084593
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 09:35:27-07	2084594
/	203.0.113.182	GET	200 OK	2016-07-08 09:35:13-07	2084595
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-08 09:36:11-07	2084596
/	192.0.2.99	GET	200 OK	2016-07-08 09:35:21-07	2084597
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 09:35:53-07	2084598
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-08 09:36:20-07	2084599
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-08 09:35:45-07	2084600
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 09:36:09-07	2084601
/	203.0.113.116	GET	200 OK	2016-07-08 09:35:25-07	2084602
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-08 09:36:12-07	2084603
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 09:36:17-07	2084604
/	192.0.2.125	GET	200 OK	2016-07-08 09:35:30-07	2084605
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 09:36:13-07	2084606
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 09:36:01-07	2084607
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 09:36:02-07	2084608
/	203.0.113.251	GET	200 OK	2016-07-08 09:35:31-07	2084609
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-08 09:36:24-07	2084610
/	203.0.113.185	GET	200 OK	2016-07-08 09:35:35-07	2084611
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 09:35:50-07	2084612
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 09:36:17-07	2084613
/	192.0.2.27	GET	200 OK	2016-07-08 09:35:39-07	2084614
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-08 09:36:19-07	2084615
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 09:35:59-07	2084616
/	198.51.100.48	GET	200 OK	2016-07-08 09:35:42-07	2084617
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-08 09:36:10-07	2084618
/	203.0.113.79	GET	200 OK	2016-07-08 09:35:47-07	2084619
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-08 09:36:43-07	2084620
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-08 09:36:21-07	2084621
/	203.0.113.41	GET	200 OK	2016-07-08 09:35:56-07	2084622
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 09:36:12-07	2084623
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-08 09:36:40-07	2084624
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-08 09:36:18-07	2084625
/	192.0.2.114	GET	200 OK	2016-07-08 09:35:57-07	2084626
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-08 09:36:14-07	2084627
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-08 09:36:37-07	2084628
/	198.51.100.229	GET	200 OK	2016-07-08 09:36:03-07	2084629
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 09:36:31-07	2084630
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-08 09:36:28-07	2084631
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-08 09:36:39-07	2084632
/	203.0.113.62	GET	200 OK	2016-07-08 09:36:11-07	2084633
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 09:37:05-07	2084634
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 09:36:43-07	2084635
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-08 09:36:37-07	2084636
/	198.51.100.144	GET	200 OK	2016-07-08 09:36:17-07	2084637
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-08 09:37:16-07	2084638
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-08 09:36:39-07	2084639
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-08 09:36:57-07	2084640
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-08 09:36:45-07	2084641
/	192.0.2.243	GET	200 OK	2016-07-08 09:36:23-07	2084642
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-08 09:36:54-07	2084643
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-08 09:36:42-07	2084644
/	203.0.113.31	GET	200 OK	2016-07-08 09:36:32-07	2084645
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 09:37:11-07	2084646
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-08 09:36:57-07	2084647
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-08 09:36:55-07	2084648
/	192.0.2.214	GET	200 OK	2016-07-08 09:36:35-07	2084649
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-08 09:37:24-07	2084650
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-08 09:37:21-07	2084651
/	203.0.113.142	GET	200 OK	2016-07-08 09:36:45-07	2084652
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 09:37:00-07	2084653
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-08 09:37:29-07	2084654
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-08 09:37:44-07	2084655
/	192.0.2.160	GET	200 OK	2016-07-08 09:36:49-07	2084656
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-08 09:37:24-07	2084657
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-08 09:37:38-07	2084658
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-08 09:37:26-07	2084659
/	192.0.2.104	GET	200 OK	2016-07-08 09:36:50-07	2084660
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-08 09:37:06-07	2084661
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-08 09:37:30-07	2084662
/	192.0.2.144	GET	200 OK	2016-07-08 09:36:51-07	2084663
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-08 09:37:34-07	2084664
/	192.0.2.95	GET	200 OK	2016-07-08 09:36:56-07	2084665
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-08 09:37:39-07	2084666
/	203.0.113.245	GET	200 OK	2016-07-08 09:37:03-07	2084667
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-08 09:37:18-07	2084668
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-08 09:38:01-07	2084669
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-08 09:37:33-07	2084670
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-08 09:37:49-07	2084671
/	198.51.100.51	GET	200 OK	2016-07-08 09:37:10-07	2084672
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-08 09:37:54-07	2084673
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 09:37:59-07	2084674
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 09:37:47-07	2084675
/	192.0.2.108	GET	200 OK	2016-07-08 09:37:13-07	2084676
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-08 09:38:04-07	2084677
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 09:38:02-07	2084678
/	198.51.100.139	GET	200 OK	2016-07-08 09:37:23-07	2084679
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 09:38:10-07	2084680
/	198.51.100.44	GET	200 OK	2016-07-08 09:37:29-07	2084681
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 09:38:01-07	2084682
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 09:37:59-07	2084683
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 09:38:17-07	2084684
/	203.0.113.20	GET	200 OK	2016-07-08 09:37:32-07	2084685
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-08 09:37:48-07	2084686
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-08 09:38:01-07	2084687
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-08 09:38:01-07	2084688
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-08 09:38:28-07	2084689
/	192.0.2.33	GET	200 OK	2016-07-08 09:37:36-07	2084690
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-08 09:38:00-07	2084691
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-08 09:38:11-07	2084692
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-08 09:38:22-07	2084693
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-08 09:38:09-07	2084694
/	203.0.113.17	GET	200 OK	2016-07-08 09:37:37-07	2084695
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-08 09:38:15-07	2084696
/	192.0.2.236	GET	200 OK	2016-07-08 09:37:41-07	2084697
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 09:38:28-07	2084698
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 09:38:18-07	2084699
/	192.0.2.113	GET	200 OK	2016-07-08 09:37:50-07	2084700
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 09:38:50-07	2084701
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-08 09:38:34-07	2084702
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-08 09:38:30-07	2084703
/	198.51.100.248	GET	200 OK	2016-07-08 09:37:53-07	2084704
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 09:38:32-07	2084705
/	198.51.100.13	GET	200 OK	2016-07-08 09:37:56-07	2084706
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-08 09:38:31-07	2084707
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-08 09:38:17-07	2084708
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-08 09:38:51-07	2084709
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-08 09:38:22-07	2084710
/	192.0.2.9	GET	200 OK	2016-07-08 09:38:01-07	2084711
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-08 09:38:16-07	2084712
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-08 09:39:01-07	2084713
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-08 09:38:20-07	2084714
/	198.51.100.16	GET	200 OK	2016-07-08 09:38:02-07	2084715
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-08 09:38:34-07	2084716
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 09:38:36-07	2084717
/	198.51.100.141	GET	200 OK	2016-07-08 09:38:04-07	2084718
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 09:38:51-07	2084719
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-08 09:38:45-07	2084720
/	203.0.113.20	GET	200 OK	2016-07-08 09:38:13-07	2084721
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-08 09:38:47-07	2084722
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-08 09:38:37-07	2084723
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-08 09:38:33-07	2084724
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 09:39:04-07	2084725
/	198.51.100.155	GET	200 OK	2016-07-08 09:38:18-07	2084726
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-08 09:38:50-07	2084727
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-08 09:39:12-07	2084728
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 09:38:40-07	2084729
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 09:38:53-07	2084730
/	198.51.100.60	GET	200 OK	2016-07-08 09:38:19-07	2084731
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-08 09:38:43-07	2084732
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 09:38:57-07	2084733
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 09:38:45-07	2084734
/	203.0.113.85	GET	200 OK	2016-07-08 09:38:28-07	2084735
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-08 09:39:09-07	2084736
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-08 09:39:26-07	2084737
/article/balloon-goons-doomedq	203.0.113.85	GET	404 NOT FOUND	2016-07-08 09:39:19-07	2084738
/	203.0.113.132	GET	200 OK	2016-07-08 09:38:34-07	2084739
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-08 09:38:53-07	2084740
/	203.0.113.193	GET	200 OK	2016-07-08 09:38:39-07	2084741
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-08 09:39:17-07	2084742
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-08 09:39:28-07	2084743
/	203.0.113.235	GET	200 OK	2016-07-08 09:38:44-07	2084744
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-08 09:39:03-07	2084745
/	192.0.2.113	GET	200 OK	2016-07-08 09:38:45-07	2084746
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-08 09:39:26-07	2084747
/	203.0.113.126	GET	200 OK	2016-07-08 09:38:47-07	2084748
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-08 09:39:15-07	2084749
/article/bears-love-berriesr	203.0.113.126	GET	404 NOT FOUND	2016-07-08 09:39:23-07	2084750
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-08 09:39:20-07	2084751
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-08 09:39:47-07	2084752
/	203.0.113.153	GET	200 OK	2016-07-08 09:38:52-07	2084753
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 09:39:33-07	2084754
/	192.0.2.103	GET	200 OK	2016-07-08 09:39:01-07	2084755
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 09:39:17-07	2084756
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-08 09:39:21-07	2084757
/	203.0.113.218	GET	200 OK	2016-07-08 09:39:04-07	2084758
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 09:40:01-07	2084759
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 09:39:57-07	2084760
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-08 09:39:19-07	2084761
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 09:39:37-07	2084762
/	192.0.2.118	GET	200 OK	2016-07-08 09:39:07-07	2084763
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 09:39:44-07	2084764
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 09:39:57-07	2084765
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 09:39:23-07	2084766
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 09:39:30-07	2084767
/	198.51.100.250	GET	200 OK	2016-07-08 09:39:13-07	2084768
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-08 09:39:34-07	2084769
/	203.0.113.105	GET	200 OK	2016-07-08 09:39:21-07	2084770
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-08 09:40:18-07	2084771
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-08 09:40:00-07	2084772
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-08 09:39:53-07	2084773
/	198.51.100.58	GET	200 OK	2016-07-08 09:39:25-07	2084774
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 09:39:44-07	2084775
/	203.0.113.22	GET	200 OK	2016-07-08 09:39:33-07	2084776
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 09:40:00-07	2084777
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 09:40:10-07	2084778
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-08 09:40:27-07	2084779
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-08 09:39:50-07	2084780
/	203.0.113.219	GET	200 OK	2016-07-08 09:39:36-07	2084781
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-08 09:40:31-07	2084782
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 09:40:26-07	2084783
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 09:39:55-07	2084784
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-08 09:40:08-07	2084785
/	203.0.113.9	GET	200 OK	2016-07-08 09:39:45-07	2084786
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-08 09:40:04-07	2084787
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-08 09:40:04-07	2084788
/	198.51.100.75	GET	200 OK	2016-07-08 09:39:53-07	2084789
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-08 09:40:22-07	2084790
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-08 09:40:52-07	2084791
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 09:40:48-07	2084792
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-08 09:40:10-07	2084793
/	198.51.100.102	GET	200 OK	2016-07-08 09:40:03-07	2084794
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-08 09:40:32-07	2084795
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-08 09:40:52-07	2084796
/	192.0.2.157	GET	200 OK	2016-07-08 09:40:05-07	2084797
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-08 09:40:37-07	2084798
/	203.0.113.69	GET	200 OK	2016-07-08 09:40:10-07	2084799
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-08 09:40:25-07	2084800
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 09:40:58-07	2084801
/	198.51.100.165	GET	200 OK	2016-07-08 09:40:14-07	2084802
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-08 09:40:53-07	2084803
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-08 09:40:46-07	2084804
/	203.0.113.47	GET	200 OK	2016-07-08 09:40:18-07	2084805
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 09:41:18-07	2084806
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 09:41:03-07	2084807
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-08 09:41:07-07	2084808
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-08 09:40:52-07	2084809
/	203.0.113.180	GET	200 OK	2016-07-08 09:40:25-07	2084810
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 09:40:58-07	2084811
/	192.0.2.104	GET	200 OK	2016-07-08 09:40:32-07	2084812
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 09:41:10-07	2084813
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 09:40:51-07	2084814
/	198.51.100.177	GET	200 OK	2016-07-08 09:40:37-07	2084815
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-08 09:41:33-07	2084816
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 09:41:03-07	2084817
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 09:41:07-07	2084818
/	192.0.2.54	GET	200 OK	2016-07-08 09:40:41-07	2084819
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-08 09:41:17-07	2084820
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 09:41:22-07	2084821
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-08 09:41:08-07	2084822
/	203.0.113.130	GET	200 OK	2016-07-08 09:40:44-07	2084823
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-08 09:41:42-07	2084824
/	198.51.100.163	GET	200 OK	2016-07-08 09:40:54-07	2084825
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 09:41:31-07	2084826
/	203.0.113.180	GET	200 OK	2016-07-08 09:41:02-07	2084827
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 09:41:49-07	2084828
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 09:41:50-07	2084829
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 09:41:57-07	2084830
/	192.0.2.161	GET	200 OK	2016-07-08 09:41:07-07	2084831
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 09:41:53-07	2084832
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-08 09:41:33-07	2084833
/	192.0.2.42	GET	200 OK	2016-07-08 09:41:14-07	2084834
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-08 09:41:30-07	2084835
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-08 09:41:44-07	2084836
/	192.0.2.147	GET	200 OK	2016-07-08 09:41:23-07	2084837
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 09:42:08-07	2084838
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-08 09:41:42-07	2084839
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 09:42:03-07	2084840
/	192.0.2.108	GET	200 OK	2016-07-08 09:41:28-07	2084841
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-08 09:41:57-07	2084842
/	192.0.2.67	GET	200 OK	2016-07-08 09:41:34-07	2084843
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-08 09:41:54-07	2084844
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 09:41:54-07	2084845
/	192.0.2.134	GET	200 OK	2016-07-08 09:41:44-07	2084846
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 09:42:32-07	2084847
/	192.0.2.146	GET	200 OK	2016-07-08 09:41:45-07	2084848
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-08 09:42:14-07	2084849
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-08 09:42:43-07	2084850
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-08 09:42:23-07	2084851
/	198.51.100.172	GET	200 OK	2016-07-08 09:41:51-07	2084852
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-08 09:42:06-07	2084853
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 09:42:50-07	2084854
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 09:42:42-07	2084855
/	192.0.2.80	GET	200 OK	2016-07-08 09:41:55-07	2084856
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-08 09:42:12-07	2084857
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-08 09:42:23-07	2084858
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-08 09:42:31-07	2084859
/	192.0.2.77	GET	200 OK	2016-07-08 09:42:04-07	2084860
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-08 09:42:20-07	2084861
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-08 09:42:28-07	2084862
/	198.51.100.167	GET	200 OK	2016-07-08 09:42:11-07	2084863
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 09:42:43-07	2084864
/	192.0.2.158	GET	200 OK	2016-07-08 09:42:12-07	2084865
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-08 09:42:44-07	2084866
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-08 09:42:38-07	2084867
/	192.0.2.214	GET	200 OK	2016-07-08 09:42:17-07	2084868
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-08 09:43:11-07	2084869
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-08 09:43:00-07	2084870
/	198.51.100.7	GET	200 OK	2016-07-08 09:42:22-07	2084871
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-08 09:43:10-07	2084872
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-08 09:42:49-07	2084873
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-08 09:42:57-07	2084874
/	203.0.113.150	GET	200 OK	2016-07-08 09:42:32-07	2084875
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 09:43:30-07	2084876
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-08 09:42:54-07	2084877
/	192.0.2.118	GET	200 OK	2016-07-08 09:42:35-07	2084878
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 09:43:33-07	2084879
/	192.0.2.8	GET	200 OK	2016-07-08 09:42:41-07	2084880
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-08 09:43:18-07	2084881
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-08 09:43:11-07	2084882
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-08 09:43:34-07	2084883
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-08 09:43:14-07	2084884
/	192.0.2.93	GET	200 OK	2016-07-08 09:42:47-07	2084885
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-08 09:43:31-07	2084886
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-08 09:43:19-07	2084887
/	192.0.2.114	GET	200 OK	2016-07-08 09:42:57-07	2084888
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-08 09:43:45-07	2084889
/	203.0.113.101	GET	200 OK	2016-07-08 09:42:58-07	2084890
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-08 09:43:18-07	2084891
/	198.51.100.22	GET	200 OK	2016-07-08 09:43:02-07	2084892
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 09:43:17-07	2084893
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-08 09:43:57-07	2084894
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 09:43:42-07	2084895
/	192.0.2.119	GET	200 OK	2016-07-08 09:43:12-07	2084896
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-08 09:43:42-07	2084897
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-08 09:43:52-07	2084898
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-08 09:43:34-07	2084899
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-08 09:43:59-07	2084900
/	192.0.2.47	GET	200 OK	2016-07-08 09:43:18-07	2084901
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-08 09:44:03-07	2084902
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-08 09:44:13-07	2084903
/	203.0.113.186	GET	200 OK	2016-07-08 09:43:27-07	2084904
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-08 09:43:53-07	2084905
/	198.51.100.91	GET	200 OK	2016-07-08 09:43:33-07	2084906
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-08 09:44:04-07	2084907
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-08 09:44:29-07	2084908
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-08 09:44:20-07	2084909
/	198.51.100.32	GET	200 OK	2016-07-08 09:43:35-07	2084910
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-08 09:44:00-07	2084911
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-08 09:44:23-07	2084912
/	203.0.113.156	GET	200 OK	2016-07-08 09:43:43-07	2084913
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-08 09:43:59-07	2084914
/	192.0.2.31	GET	200 OK	2016-07-08 09:43:53-07	2084915
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-08 09:44:24-07	2084916
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-08 09:44:44-07	2084917
/	198.51.100.209	GET	200 OK	2016-07-08 09:43:56-07	2084918
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-08 09:44:54-07	2084919
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-08 09:44:20-07	2084920
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-08 09:44:34-07	2084921
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-08 09:44:16-07	2084922
/	198.51.100.164	GET	200 OK	2016-07-08 09:44:01-07	2084923
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-08 09:44:53-07	2084924
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-08 09:44:51-07	2084925
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-08 09:44:40-07	2084926
/	192.0.2.137	GET	200 OK	2016-07-08 09:44:08-07	2084927
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 09:44:43-07	2084928
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-08 09:44:57-07	2084929
/	192.0.2.151	GET	200 OK	2016-07-08 09:44:11-07	2084930
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 09:45:01-07	2084931
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 09:44:51-07	2084932
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-08 09:44:37-07	2084933
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 09:45:03-07	2084934
/	198.51.100.142	GET	200 OK	2016-07-08 09:44:20-07	2084935
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 09:45:13-07	2084936
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 09:44:54-07	2084937
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-08 09:44:54-07	2084938
/article/balloon-goons-doomedm	198.51.100.142	GET	404 NOT FOUND	2016-07-08 09:45:06-07	2084939
/	203.0.113.46	GET	200 OK	2016-07-08 09:44:25-07	2084940
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-08 09:44:47-07	2084941
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-08 09:44:53-07	2084942
/	198.51.100.183	GET	200 OK	2016-07-08 09:44:32-07	2084943
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-08 09:44:57-07	2084944
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 09:45:31-07	2084945
/	192.0.2.128	GET	200 OK	2016-07-08 09:44:39-07	2084946
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-08 09:45:12-07	2084947
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-08 09:44:59-07	2084948
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-08 09:45:27-07	2084949
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-08 09:45:16-07	2084950
/	198.51.100.217	GET	200 OK	2016-07-08 09:44:44-07	2084951
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-08 09:45:15-07	2084952
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-08 09:45:06-07	2084953
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-08 09:45:07-07	2084954
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 09:45:35-07	2084955
/	203.0.113.159	GET	200 OK	2016-07-08 09:44:53-07	2084956
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-08 09:45:21-07	2084957
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 09:45:27-07	2084958
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 09:45:15-07	2084959
/	203.0.113.150	GET	200 OK	2016-07-08 09:44:56-07	2084960
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 09:45:52-07	2084961
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 09:45:51-07	2084962
/	198.51.100.228	GET	200 OK	2016-07-08 09:45:03-07	2084963
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 09:45:44-07	2084964
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-08 09:46:03-07	2084965
/	192.0.2.204	GET	200 OK	2016-07-08 09:45:07-07	2084966
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-08 09:45:26-07	2084967
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-08 09:45:24-07	2084968
/	192.0.2.251	GET	200 OK	2016-07-08 09:45:16-07	2084969
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 09:45:33-07	2084970
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 09:46:13-07	2084971
/	192.0.2.237	GET	200 OK	2016-07-08 09:45:17-07	2084972
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-08 09:45:49-07	2084973
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-08 09:45:36-07	2084974
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-08 09:45:57-07	2084975
/	192.0.2.80	GET	200 OK	2016-07-08 09:45:19-07	2084976
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 09:45:41-07	2084977
/	198.51.100.251	GET	200 OK	2016-07-08 09:45:23-07	2084978
/	192.0.2.42	GET	200 OK	2016-07-08 10:09:25-07	2085930
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-08 09:45:55-07	2084979
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-08 09:45:53-07	2084980
/	203.0.113.57	GET	200 OK	2016-07-08 09:45:33-07	2084981
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 09:46:31-07	2084982
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-08 09:46:23-07	2084983
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-08 09:46:02-07	2084984
/	198.51.100.163	GET	200 OK	2016-07-08 09:45:34-07	2084985
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 09:46:22-07	2084986
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-08 09:46:24-07	2084987
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-08 09:46:08-07	2084988
/	192.0.2.138	GET	200 OK	2016-07-08 09:45:35-07	2084989
/article/candidate-is-jerkg	192.0.2.138	GET	404 NOT FOUND	2016-07-08 09:45:53-07	2084990
/	198.51.100.197	GET	200 OK	2016-07-08 09:45:38-07	2084991
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 09:46:31-07	2084992
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-08 09:46:05-07	2084993
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 09:46:13-07	2084994
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-08 09:46:08-07	2084995
/	198.51.100.240	GET	200 OK	2016-07-08 09:45:48-07	2084996
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-08 09:46:44-07	2084997
/	203.0.113.204	GET	200 OK	2016-07-08 09:45:50-07	2084998
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-08 09:46:16-07	2084999
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-08 09:46:38-07	2085000
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-08 09:46:17-07	2085001
/	198.51.100.148	GET	200 OK	2016-07-08 09:45:51-07	2085002
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-08 09:46:11-07	2085003
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-08 09:46:39-07	2085004
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 09:46:29-07	2085005
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 09:46:51-07	2085006
/	198.51.100.166	GET	200 OK	2016-07-08 09:46:01-07	2085007
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 09:46:33-07	2085008
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 09:46:56-07	2085009
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 09:46:36-07	2085010
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 09:46:50-07	2085011
/	198.51.100.150	GET	200 OK	2016-07-08 09:46:10-07	2085012
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-08 09:47:09-07	2085013
/	198.51.100.118	GET	200 OK	2016-07-08 09:46:16-07	2085014
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-08 09:46:46-07	2085015
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-08 09:47:08-07	2085016
/	192.0.2.204	GET	200 OK	2016-07-08 09:46:21-07	2085017
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-08 09:46:58-07	2085018
/	203.0.113.235	GET	200 OK	2016-07-08 09:46:25-07	2085019
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-08 09:47:13-07	2085020
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-08 09:47:04-07	2085021
/	203.0.113.37	GET	200 OK	2016-07-08 09:46:31-07	2085022
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-08 09:47:15-07	2085023
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-08 09:47:31-07	2085024
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 09:47:15-07	2085025
/	198.51.100.247	GET	200 OK	2016-07-08 09:46:39-07	2085026
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-08 09:47:15-07	2085027
/	192.0.2.35	GET	200 OK	2016-07-08 09:46:40-07	2085028
/article/balloon-goons-doomeda	192.0.2.35	GET	404 NOT FOUND	2016-07-08 09:47:06-07	2085029
/	192.0.2.31	GET	200 OK	2016-07-08 09:46:50-07	2085030
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 09:47:06-07	2085031
/	203.0.113.78	GET	200 OK	2016-07-08 09:46:59-07	2085032
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 09:47:18-07	2085033
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 09:47:36-07	2085034
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-08 09:47:22-07	2085035
/	198.51.100.101	GET	200 OK	2016-07-08 09:47:00-07	2085036
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 09:47:46-07	2085037
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-08 09:47:19-07	2085038
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-08 09:47:47-07	2085039
/	198.51.100.100	GET	200 OK	2016-07-08 09:47:02-07	2085040
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-08 09:47:52-07	2085041
/	198.51.100.117	GET	200 OK	2016-07-08 09:47:11-07	2085042
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 09:47:34-07	2085043
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-08 09:47:41-07	2085044
/	192.0.2.249	GET	200 OK	2016-07-08 09:47:18-07	2085045
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 09:47:54-07	2085046
/	203.0.113.114	GET	200 OK	2016-07-08 09:47:24-07	2085047
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-08 09:47:52-07	2085048
/	192.0.2.12	GET	200 OK	2016-07-08 09:47:25-07	2085049
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 09:47:45-07	2085050
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 09:48:02-07	2085051
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-08 09:48:14-07	2085052
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 09:47:58-07	2085053
/	192.0.2.240	GET	200 OK	2016-07-08 09:47:28-07	2085054
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-08 09:48:17-07	2085055
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 09:48:22-07	2085056
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 09:48:11-07	2085057
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 09:48:11-07	2085058
/	203.0.113.247	GET	200 OK	2016-07-08 09:47:32-07	2085059
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-08 09:47:49-07	2085060
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-08 09:47:56-07	2085061
/	203.0.113.54	GET	200 OK	2016-07-08 09:47:42-07	2085062
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-08 09:48:26-07	2085063
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 09:48:05-07	2085064
/	192.0.2.176	GET	200 OK	2016-07-08 09:47:49-07	2085065
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-08 09:48:47-07	2085066
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 09:48:44-07	2085067
/	198.51.100.245	GET	200 OK	2016-07-08 09:47:53-07	2085068
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-08 09:48:45-07	2085069
/	203.0.113.138	GET	200 OK	2016-07-08 09:48:03-07	2085070
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-08 09:48:29-07	2085071
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-08 09:48:24-07	2085072
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 09:48:59-07	2085073
/	203.0.113.18	GET	200 OK	2016-07-08 09:48:06-07	2085074
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 09:49:01-07	2085075
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 09:48:53-07	2085076
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 09:48:30-07	2085077
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-08 09:49:06-07	2085078
/	192.0.2.150	GET	200 OK	2016-07-08 09:48:13-07	2085079
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-08 09:48:50-07	2085080
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-08 09:48:31-07	2085081
/	192.0.2.228	GET	200 OK	2016-07-08 09:48:22-07	2085082
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-08 09:48:59-07	2085083
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 09:48:40-07	2085084
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 09:48:39-07	2085085
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-08 09:48:56-07	2085086
/	203.0.113.236	GET	200 OK	2016-07-08 09:48:29-07	2085087
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 09:49:10-07	2085088
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-08 09:48:44-07	2085089
/	203.0.113.158	GET	200 OK	2016-07-08 09:48:31-07	2085090
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 09:49:31-07	2085091
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-08 09:49:19-07	2085092
/	192.0.2.234	GET	200 OK	2016-07-08 09:48:41-07	2085093
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-08 09:49:15-07	2085094
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 09:49:23-07	2085095
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-08 09:49:04-07	2085096
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-08 09:49:09-07	2085097
/	192.0.2.28	GET	200 OK	2016-07-08 09:48:51-07	2085098
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 09:49:14-07	2085099
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-08 09:49:49-07	2085100
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 09:49:26-07	2085101
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-08 09:49:24-07	2085102
/	203.0.113.242	GET	200 OK	2016-07-08 09:48:56-07	2085103
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-08 09:49:21-07	2085104
/	192.0.2.209	GET	200 OK	2016-07-08 09:49:00-07	2085105
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-08 09:49:15-07	2085106
/	198.51.100.123	GET	200 OK	2016-07-08 09:49:08-07	2085107
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-08 09:49:56-07	2085108
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-08 09:49:31-07	2085109
/	198.51.100.115	GET	200 OK	2016-07-08 09:49:15-07	2085110
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-08 09:50:00-07	2085111
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-08 09:49:34-07	2085112
/	198.51.100.151	GET	200 OK	2016-07-08 09:49:20-07	2085113
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-08 09:49:43-07	2085114
/	203.0.113.68	GET	200 OK	2016-07-08 09:49:29-07	2085115
/article/bad-things-gonej	203.0.113.68	GET	404 NOT FOUND	2016-07-08 09:49:53-07	2085116
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-08 09:49:55-07	2085117
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-08 09:50:27-07	2085118
/	203.0.113.107	GET	200 OK	2016-07-08 09:49:39-07	2085119
/article/candidate-is-jerkd	203.0.113.107	GET	404 NOT FOUND	2016-07-08 09:50:14-07	2085120
/	203.0.113.191	GET	200 OK	2016-07-08 09:49:49-07	2085121
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-08 09:50:40-07	2085122
/	192.0.2.98	GET	200 OK	2016-07-08 09:49:55-07	2085123
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-08 09:50:21-07	2085124
/	203.0.113.123	GET	200 OK	2016-07-08 09:50:04-07	2085125
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-08 09:50:25-07	2085126
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 09:50:21-07	2085127
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 09:51:03-07	2085128
/	198.51.100.218	GET	200 OK	2016-07-08 09:50:08-07	2085129
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-08 09:50:50-07	2085130
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 09:50:57-07	2085131
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 09:51:04-07	2085132
/	198.51.100.76	GET	200 OK	2016-07-08 09:50:11-07	2085133
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-08 09:50:40-07	2085134
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-08 09:50:42-07	2085135
/	192.0.2.21	GET	200 OK	2016-07-08 09:50:20-07	2085136
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-08 09:50:59-07	2085137
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 09:50:41-07	2085138
/	198.51.100.148	GET	200 OK	2016-07-08 09:50:21-07	2085139
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-08 09:51:03-07	2085140
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 09:50:46-07	2085141
/	203.0.113.237	GET	200 OK	2016-07-08 09:50:26-07	2085142
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-08 09:51:04-07	2085143
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 09:50:56-07	2085144
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-08 09:50:55-07	2085145
/	198.51.100.227	GET	200 OK	2016-07-08 09:50:29-07	2085146
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-08 09:50:51-07	2085147
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-08 09:50:53-07	2085148
/	203.0.113.39	GET	200 OK	2016-07-08 09:50:35-07	2085149
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-08 09:50:52-07	2085150
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-08 09:50:53-07	2085151
/	203.0.113.155	GET	200 OK	2016-07-08 09:50:42-07	2085152
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-08 09:51:34-07	2085153
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-08 09:51:22-07	2085154
/	198.51.100.201	GET	200 OK	2016-07-08 09:50:47-07	2085155
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-08 09:51:42-07	2085156
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 09:51:35-07	2085157
/	203.0.113.117	GET	200 OK	2016-07-08 09:50:50-07	2085158
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-08 09:51:09-07	2085159
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-08 09:51:36-07	2085160
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-08 09:51:34-07	2085161
/	203.0.113.108	GET	200 OK	2016-07-08 09:50:57-07	2085162
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-08 09:51:24-07	2085163
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 09:51:47-07	2085164
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-08 09:51:21-07	2085165
/	192.0.2.50	GET	200 OK	2016-07-08 09:51:00-07	2085166
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 09:51:42-07	2085167
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 09:51:33-07	2085168
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 09:51:46-07	2085169
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-08 09:51:58-07	2085170
/	192.0.2.159	GET	200 OK	2016-07-08 09:51:04-07	2085171
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 09:51:26-07	2085172
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-08 09:52:01-07	2085173
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-08 09:52:01-07	2085174
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-08 09:51:33-07	2085175
/	198.51.100.241	GET	200 OK	2016-07-08 09:51:09-07	2085176
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 09:51:24-07	2085177
/	198.51.100.240	GET	200 OK	2016-07-08 09:51:10-07	2085178
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-08 09:51:53-07	2085179
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-08 09:51:47-07	2085180
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-08 09:51:29-07	2085181
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-08 09:52:09-07	2085182
/	198.51.100.10	GET	200 OK	2016-07-08 09:51:15-07	2085183
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 09:51:40-07	2085184
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-08 09:52:07-07	2085185
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-08 09:51:37-07	2085186
/	198.51.100.223	GET	200 OK	2016-07-08 09:51:17-07	2085187
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-08 09:51:55-07	2085188
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-08 09:51:43-07	2085189
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 09:51:45-07	2085190
/	203.0.113.173	GET	200 OK	2016-07-08 09:51:19-07	2085191
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-08 09:52:06-07	2085192
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 09:52:05-07	2085193
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 09:52:19-07	2085194
/	203.0.113.163	GET	200 OK	2016-07-08 09:51:22-07	2085195
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 09:51:44-07	2085196
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-08 09:51:39-07	2085197
/	192.0.2.84	GET	200 OK	2016-07-08 09:51:24-07	2085198
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 09:51:40-07	2085199
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 09:52:10-07	2085200
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 09:51:45-07	2085201
/	198.51.100.228	GET	200 OK	2016-07-08 09:51:26-07	2085202
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-08 09:51:55-07	2085203
/	198.51.100.126	GET	200 OK	2016-07-08 09:51:27-07	2085204
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-08 09:52:04-07	2085205
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-08 09:52:15-07	2085206
/	198.51.100.228	GET	200 OK	2016-07-08 09:51:33-07	2085207
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-08 09:52:11-07	2085208
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 09:52:23-07	2085209
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 09:52:15-07	2085210
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-08 09:52:14-07	2085211
/	203.0.113.220	GET	200 OK	2016-07-08 09:51:38-07	2085212
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-08 09:52:15-07	2085213
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-08 09:51:55-07	2085214
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 09:52:05-07	2085215
/	198.51.100.248	GET	200 OK	2016-07-08 09:51:45-07	2085216
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-08 09:52:37-07	2085217
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-08 09:52:34-07	2085218
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-08 09:52:35-07	2085219
/	198.51.100.92	GET	200 OK	2016-07-08 09:51:48-07	2085220
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 09:52:08-07	2085221
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-08 09:52:04-07	2085222
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-08 09:52:06-07	2085223
/	203.0.113.37	GET	200 OK	2016-07-08 09:51:51-07	2085224
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 09:52:08-07	2085225
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-08 09:52:42-07	2085226
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-08 09:52:16-07	2085227
/	198.51.100.95	GET	200 OK	2016-07-08 09:51:52-07	2085228
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-08 09:52:07-07	2085229
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 09:52:15-07	2085230
/	192.0.2.212	GET	200 OK	2016-07-08 09:51:58-07	2085231
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 09:52:33-07	2085232
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 09:52:22-07	2085233
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-08 09:52:41-07	2085234
/	192.0.2.106	GET	200 OK	2016-07-08 09:52:00-07	2085235
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-08 09:52:17-07	2085236
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-08 09:52:44-07	2085237
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-08 09:52:16-07	2085238
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-08 09:52:20-07	2085239
/	198.51.100.17	GET	200 OK	2016-07-08 09:52:10-07	2085240
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-08 09:52:48-07	2085241
/	203.0.113.91	GET	200 OK	2016-07-08 09:52:19-07	2085242
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-08 09:52:50-07	2085243
/	203.0.113.144	GET	200 OK	2016-07-08 09:52:24-07	2085244
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 09:53:22-07	2085245
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-08 09:52:49-07	2085246
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 09:52:59-07	2085247
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-08 09:53:11-07	2085248
/	203.0.113.221	GET	200 OK	2016-07-08 09:52:32-07	2085249
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 09:53:23-07	2085250
/	203.0.113.143	GET	200 OK	2016-07-08 09:52:42-07	2085251
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 09:53:25-07	2085252
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-08 09:53:10-07	2085253
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-08 09:53:38-07	2085254
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-08 09:53:42-07	2085255
/	192.0.2.121	GET	200 OK	2016-07-08 09:52:47-07	2085256
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-08 09:53:02-07	2085257
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-08 09:53:47-07	2085258
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-08 09:53:19-07	2085259
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-08 09:53:23-07	2085260
/	198.51.100.11	GET	200 OK	2016-07-08 09:52:53-07	2085261
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-08 09:53:41-07	2085262
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-08 09:53:39-07	2085263
/	192.0.2.41	GET	200 OK	2016-07-08 10:32:57-07	2086877
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 09:53:53-07	2085264
/	198.51.100.28	GET	200 OK	2016-07-08 09:52:55-07	2085265
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-08 09:53:38-07	2085266
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-08 09:53:16-07	2085267
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 09:53:26-07	2085268
/	198.51.100.169	GET	200 OK	2016-07-08 09:52:59-07	2085269
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 09:53:27-07	2085270
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 09:53:42-07	2085271
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 09:53:59-07	2085272
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 09:53:52-07	2085273
/	203.0.113.129	GET	200 OK	2016-07-08 09:53:00-07	2085274
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-08 09:53:24-07	2085275
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-08 09:53:30-07	2085276
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 09:53:19-07	2085277
/	198.51.100.17	GET	200 OK	2016-07-08 09:53:09-07	2085278
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-08 09:53:56-07	2085279
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-08 09:53:28-07	2085280
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-08 09:53:27-07	2085281
/	192.0.2.17	GET	200 OK	2016-07-08 09:53:17-07	2085282
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-08 09:54:09-07	2085283
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 09:53:42-07	2085284
/	192.0.2.77	GET	200 OK	2016-07-08 09:53:18-07	2085285
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 09:53:35-07	2085286
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 09:54:11-07	2085287
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 09:54:06-07	2085288
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-08 09:54:16-07	2085289
/	198.51.100.21	GET	200 OK	2016-07-08 09:53:19-07	2085290
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-08 09:54:07-07	2085291
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 09:54:15-07	2085292
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 09:53:39-07	2085293
/	203.0.113.217	GET	200 OK	2016-07-08 09:53:23-07	2085294
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-08 09:54:10-07	2085295
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-08 09:54:06-07	2085296
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-08 09:54:02-07	2085297
/	192.0.2.176	GET	200 OK	2016-07-08 09:53:30-07	2085298
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 09:54:14-07	2085299
/	198.51.100.12	GET	200 OK	2016-07-08 09:53:33-07	2085300
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-08 09:53:52-07	2085301
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 09:54:27-07	2085302
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-08 09:53:49-07	2085303
/	198.51.100.237	GET	200 OK	2016-07-08 09:53:35-07	2085304
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-08 09:54:27-07	2085305
/	198.51.100.175	GET	200 OK	2016-07-08 09:53:36-07	2085306
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-08 09:54:15-07	2085307
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-08 09:54:07-07	2085308
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 09:54:02-07	2085309
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-08 09:54:33-07	2085310
/	192.0.2.233	GET	200 OK	2016-07-08 09:53:44-07	2085311
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-08 09:54:27-07	2085312
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 09:54:04-07	2085313
/	198.51.100.34	GET	200 OK	2016-07-08 09:53:47-07	2085314
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 09:54:17-07	2085315
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-08 09:54:44-07	2085316
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-08 09:54:08-07	2085317
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 09:54:32-07	2085318
/	198.51.100.145	GET	200 OK	2016-07-08 09:53:51-07	2085319
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 09:54:24-07	2085320
/	192.0.2.6	GET	200 OK	2016-07-08 09:53:56-07	2085321
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-08 09:54:53-07	2085322
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 09:54:18-07	2085323
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 09:54:25-07	2085324
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 09:54:46-07	2085325
/	203.0.113.156	GET	200 OK	2016-07-08 09:53:58-07	2085326
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-08 09:54:19-07	2085327
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-08 09:54:30-07	2085328
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-08 09:54:30-07	2085329
/	192.0.2.165	GET	200 OK	2016-07-08 09:54:02-07	2085330
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-08 09:54:45-07	2085331
/	203.0.113.250	GET	200 OK	2016-07-08 09:54:10-07	2085332
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 09:54:42-07	2085333
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 09:54:55-07	2085334
/	192.0.2.57	GET	200 OK	2016-07-08 09:54:18-07	2085335
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-08 09:55:15-07	2085336
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-08 09:55:09-07	2085337
/	198.51.100.113	GET	200 OK	2016-07-08 09:54:28-07	2085338
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-08 09:55:15-07	2085339
/	192.0.2.100	GET	200 OK	2016-07-08 09:54:30-07	2085340
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-08 09:55:12-07	2085341
/	203.0.113.167	GET	200 OK	2016-07-08 09:54:31-07	2085342
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-08 09:55:08-07	2085343
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-08 09:55:25-07	2085344
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-08 09:55:25-07	2085345
/	192.0.2.136	GET	200 OK	2016-07-08 09:54:40-07	2085346
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-08 09:55:27-07	2085347
/	192.0.2.105	GET	200 OK	2016-07-08 09:54:46-07	2085348
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-08 09:55:06-07	2085349
/	192.0.2.217	GET	200 OK	2016-07-08 09:54:48-07	2085350
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 09:55:10-07	2085351
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-08 09:55:08-07	2085352
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-08 09:55:47-07	2085353
/	192.0.2.223	GET	200 OK	2016-07-08 09:54:54-07	2085354
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-08 09:55:17-07	2085355
/	198.51.100.28	GET	200 OK	2016-07-08 09:54:55-07	2085356
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 09:55:11-07	2085357
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-08 09:55:32-07	2085358
/	192.0.2.70	GET	200 OK	2016-07-08 09:54:57-07	2085359
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 09:55:30-07	2085360
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-08 09:55:37-07	2085361
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-08 09:55:22-07	2085362
/	203.0.113.206	GET	200 OK	2016-07-08 09:55:01-07	2085363
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-08 09:55:59-07	2085364
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-08 09:55:48-07	2085365
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-08 09:55:19-07	2085366
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-08 09:55:41-07	2085367
/	192.0.2.121	GET	200 OK	2016-07-08 09:55:02-07	2085368
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-08 09:55:29-07	2085369
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-08 09:55:25-07	2085370
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-08 09:55:32-07	2085371
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-08 09:55:26-07	2085372
/	198.51.100.57	GET	200 OK	2016-07-08 09:55:05-07	2085373
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-08 09:55:21-07	2085374
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-08 09:55:40-07	2085375
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-08 09:55:59-07	2085376
/	192.0.2.202	GET	200 OK	2016-07-08 09:55:06-07	2085377
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-08 09:55:54-07	2085378
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-08 09:55:49-07	2085379
/article/trouble-for-troubledg	192.0.2.202	GET	404 NOT FOUND	2016-07-08 09:55:37-07	2085380
/	198.51.100.242	GET	200 OK	2016-07-08 09:55:15-07	2085381
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-08 09:55:45-07	2085382
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 09:55:37-07	2085383
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-08 09:56:07-07	2085384
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 09:55:34-07	2085385
/	203.0.113.164	GET	200 OK	2016-07-08 09:55:20-07	2085386
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-08 09:55:58-07	2085387
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-08 09:56:00-07	2085388
/	203.0.113.102	GET	200 OK	2016-07-08 09:55:29-07	2085389
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 09:55:59-07	2085390
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-08 09:56:23-07	2085391
/	192.0.2.102	GET	200 OK	2016-07-08 09:55:38-07	2085392
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 09:55:59-07	2085393
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-08 09:55:57-07	2085394
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 09:56:32-07	2085395
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 09:56:30-07	2085396
/	192.0.2.22	GET	200 OK	2016-07-08 09:55:47-07	2085397
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-08 09:56:25-07	2085398
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-08 09:56:31-07	2085399
/	192.0.2.91	GET	200 OK	2016-07-08 09:55:57-07	2085400
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-08 09:56:46-07	2085401
/	192.0.2.94	GET	200 OK	2016-07-08 09:56:03-07	2085402
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 09:56:39-07	2085403
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-08 09:57:01-07	2085404
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-08 09:56:51-07	2085405
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-08 09:56:52-07	2085406
/	198.51.100.89	GET	200 OK	2016-07-08 09:56:04-07	2085407
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 09:56:47-07	2085408
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-08 09:56:37-07	2085409
/	198.51.100.224	GET	200 OK	2016-07-08 09:56:05-07	2085410
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-08 09:56:55-07	2085411
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-08 09:56:43-07	2085412
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-08 09:56:38-07	2085413
/	192.0.2.52	GET	200 OK	2016-07-08 09:56:10-07	2085414
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-08 09:56:30-07	2085415
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-08 09:56:57-07	2085416
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 09:56:38-07	2085417
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-08 09:56:28-07	2085418
/	198.51.100.38	GET	200 OK	2016-07-08 09:56:16-07	2085419
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-08 09:56:59-07	2085420
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-08 09:56:55-07	2085421
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 09:56:34-07	2085422
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-08 09:56:56-07	2085423
/	192.0.2.151	GET	200 OK	2016-07-08 09:56:17-07	2085424
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 09:57:08-07	2085425
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 09:57:14-07	2085426
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 09:57:05-07	2085427
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 09:57:15-07	2085428
/	203.0.113.68	GET	200 OK	2016-07-08 09:56:22-07	2085429
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-08 09:57:11-07	2085430
/	203.0.113.167	GET	200 OK	2016-07-08 09:56:24-07	2085431
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-08 09:56:51-07	2085432
/	192.0.2.132	GET	200 OK	2016-07-08 09:56:26-07	2085433
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 09:56:59-07	2085434
/article/candidate-is-jerkj	192.0.2.132	GET	404 NOT FOUND	2016-07-08 09:57:03-07	2085435
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 09:56:41-07	2085436
/	192.0.2.54	GET	200 OK	2016-07-08 09:56:32-07	2085437
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 09:56:57-07	2085438
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-08 09:57:05-07	2085439
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-08 09:57:05-07	2085440
/	203.0.113.104	GET	200 OK	2016-07-08 09:56:39-07	2085441
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 09:57:29-07	2085442
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-08 09:57:34-07	2085443
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-08 09:57:01-07	2085444
/	192.0.2.218	GET	200 OK	2016-07-08 09:56:40-07	2085445
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 09:57:10-07	2085446
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 09:57:30-07	2085447
/	203.0.113.94	GET	200 OK	2016-07-08 09:56:44-07	2085448
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-08 09:57:42-07	2085449
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-08 09:57:37-07	2085450
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-08 09:57:15-07	2085451
/	203.0.113.164	GET	200 OK	2016-07-08 09:56:50-07	2085452
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-08 09:57:32-07	2085453
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-08 09:57:42-07	2085454
/	203.0.113.92	GET	200 OK	2016-07-08 09:56:55-07	2085455
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-08 09:57:11-07	2085456
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-08 09:57:14-07	2085457
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-08 09:57:33-07	2085458
/article/candidate-is-jerkg	203.0.113.92	GET	404 NOT FOUND	2016-07-08 09:57:27-07	2085459
/	192.0.2.30	GET	200 OK	2016-07-08 09:57:02-07	2085460
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-08 09:57:33-07	2085461
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 09:57:47-07	2085462
/	192.0.2.38	GET	200 OK	2016-07-08 09:57:06-07	2085463
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 09:57:48-07	2085464
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 09:57:52-07	2085465
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 09:58:01-07	2085466
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 09:58:06-07	2085467
/	198.51.100.67	GET	200 OK	2016-07-08 09:57:07-07	2085468
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-08 09:58:07-07	2085469
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 09:57:26-07	2085470
/	198.51.100.198	GET	200 OK	2016-07-08 09:57:10-07	2085471
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 09:58:06-07	2085472
/	192.0.2.60	GET	200 OK	2016-07-08 09:57:12-07	2085473
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-08 09:58:02-07	2085474
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-08 09:58:03-07	2085475
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-08 09:57:36-07	2085476
/	192.0.2.204	GET	200 OK	2016-07-08 09:57:22-07	2085477
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-08 09:58:00-07	2085478
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-08 09:57:59-07	2085479
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-08 09:58:02-07	2085480
/	198.51.100.246	GET	200 OK	2016-07-08 09:57:25-07	2085481
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-08 09:57:50-07	2085482
/	203.0.113.42	GET	200 OK	2016-07-08 09:57:27-07	2085483
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-08 09:58:17-07	2085484
/	198.51.100.191	GET	200 OK	2016-07-08 09:57:31-07	2085485
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-08 09:58:31-07	2085486
/	192.0.2.85	GET	200 OK	2016-07-08 09:57:34-07	2085487
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-08 09:58:05-07	2085488
/	198.51.100.242	GET	200 OK	2016-07-08 09:57:37-07	2085489
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 09:58:24-07	2085490
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-08 09:58:02-07	2085491
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 09:57:57-07	2085492
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-08 09:58:07-07	2085493
/	192.0.2.234	GET	200 OK	2016-07-08 09:57:40-07	2085494
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-08 09:58:30-07	2085495
/	203.0.113.77	GET	200 OK	2016-07-08 09:57:47-07	2085496
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-08 09:58:09-07	2085497
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 09:58:13-07	2085498
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 09:58:45-07	2085499
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-08 09:58:44-07	2085500
/	203.0.113.206	GET	200 OK	2016-07-08 09:57:56-07	2085501
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-08 09:58:56-07	2085502
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-08 09:58:39-07	2085503
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-08 09:58:36-07	2085504
/	203.0.113.116	GET	200 OK	2016-07-08 09:58:05-07	2085505
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-08 09:59:04-07	2085506
/	203.0.113.85	GET	200 OK	2016-07-08 09:58:09-07	2085507
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-08 09:58:36-07	2085508
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-08 09:58:55-07	2085509
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-08 09:59:01-07	2085510
/	198.51.100.237	GET	200 OK	2016-07-08 09:58:10-07	2085511
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-08 09:58:47-07	2085512
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-08 09:58:48-07	2085513
/	198.51.100.167	GET	200 OK	2016-07-08 09:58:13-07	2085514
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-08 09:58:28-07	2085515
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-08 09:58:38-07	2085516
/	198.51.100.169	GET	200 OK	2016-07-08 09:58:16-07	2085517
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 09:58:46-07	2085518
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 09:59:04-07	2085519
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-08 09:59:11-07	2085520
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 09:59:12-07	2085521
/	198.51.100.246	GET	200 OK	2016-07-08 09:58:18-07	2085522
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-08 09:59:13-07	2085523
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-08 09:58:43-07	2085524
/	203.0.113.82	GET	200 OK	2016-07-08 09:58:26-07	2085525
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-08 09:58:48-07	2085526
/	203.0.113.202	GET	200 OK	2016-07-08 09:58:30-07	2085527
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-08 09:59:14-07	2085528
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-08 09:59:09-07	2085529
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-08 09:59:10-07	2085530
/	192.0.2.228	GET	200 OK	2016-07-08 09:58:37-07	2085531
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-08 09:59:09-07	2085532
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 09:59:00-07	2085533
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-08 09:59:09-07	2085534
/	198.51.100.145	GET	200 OK	2016-07-08 09:58:39-07	2085535
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 09:59:07-07	2085536
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 09:59:32-07	2085537
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-08 09:59:10-07	2085538
/	198.51.100.15	GET	200 OK	2016-07-08 09:58:44-07	2085539
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-08 09:59:20-07	2085540
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-08 09:59:19-07	2085541
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-08 09:59:30-07	2085542
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-08 09:59:31-07	2085543
/	192.0.2.171	GET	200 OK	2016-07-08 09:58:50-07	2085544
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-08 09:59:30-07	2085545
/	192.0.2.100	GET	200 OK	2016-07-08 09:59:00-07	2085546
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-08 09:59:45-07	2085547
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-08 09:59:19-07	2085548
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-08 09:59:45-07	2085549
/	192.0.2.174	GET	200 OK	2016-07-08 09:59:05-07	2085550
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-08 09:59:45-07	2085551
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-08 09:59:31-07	2085552
/	198.51.100.128	GET	200 OK	2016-07-08 09:59:10-07	2085553
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-08 09:59:28-07	2085554
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-08 09:59:26-07	2085555
/	203.0.113.120	GET	200 OK	2016-07-08 09:59:17-07	2085556
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 09:59:55-07	2085557
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 10:00:13-07	2085558
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 09:59:37-07	2085559
/	203.0.113.58	GET	200 OK	2016-07-08 09:59:19-07	2085560
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-08 09:59:47-07	2085561
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-08 09:59:40-07	2085562
/	192.0.2.149	GET	200 OK	2016-07-08 09:59:26-07	2085563
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 09:59:42-07	2085564
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 10:00:17-07	2085565
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 10:00:21-07	2085566
/	192.0.2.41	GET	200 OK	2016-07-08 09:59:36-07	2085567
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 10:00:15-07	2085568
/	192.0.2.153	GET	200 OK	2016-07-08 09:59:46-07	2085569
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-08 10:00:30-07	2085570
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 10:00:35-07	2085571
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-08 10:00:13-07	2085572
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 10:00:05-07	2085573
/	192.0.2.170	GET	200 OK	2016-07-08 09:59:53-07	2085574
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 10:00:52-07	2085575
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-08 10:00:53-07	2085576
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-08 10:00:10-07	2085577
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 10:00:17-07	2085578
/	203.0.113.35	GET	200 OK	2016-07-08 09:59:59-07	2085579
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-08 10:00:26-07	2085580
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-08 10:00:19-07	2085581
/	192.0.2.35	GET	200 OK	2016-07-08 10:00:06-07	2085582
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-08 10:00:45-07	2085583
/	198.51.100.107	GET	200 OK	2016-07-08 10:00:07-07	2085584
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 10:01:06-07	2085585
/	192.0.2.31	GET	200 OK	2016-07-08 10:00:16-07	2085586
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-08 10:00:41-07	2085587
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-08 10:01:04-07	2085588
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 10:01:06-07	2085589
/	203.0.113.66	GET	200 OK	2016-07-08 10:00:20-07	2085590
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 10:01:16-07	2085591
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 10:00:51-07	2085592
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-08 10:01:06-07	2085593
/	198.51.100.83	GET	200 OK	2016-07-08 10:00:21-07	2085594
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-08 10:01:01-07	2085595
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-08 10:00:47-07	2085596
/	203.0.113.144	GET	200 OK	2016-07-08 10:00:29-07	2085597
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 10:00:56-07	2085598
/	192.0.2.12	GET	200 OK	2016-07-08 10:00:39-07	2085599
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 10:00:59-07	2085600
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-08 10:01:22-07	2085601
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 10:01:27-07	2085602
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 10:01:33-07	2085603
/	192.0.2.13	GET	200 OK	2016-07-08 10:00:44-07	2085604
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 10:01:24-07	2085605
/	203.0.113.236	GET	200 OK	2016-07-08 10:00:47-07	2085606
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-08 10:01:41-07	2085607
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 10:01:16-07	2085608
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-08 10:01:05-07	2085609
/	192.0.2.77	GET	200 OK	2016-07-08 10:00:50-07	2085610
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-08 10:01:12-07	2085611
/	192.0.2.20	GET	200 OK	2016-07-08 10:01:00-07	2085612
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-08 10:01:34-07	2085613
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-08 10:01:17-07	2085614
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-08 10:01:47-07	2085615
/	192.0.2.222	GET	200 OK	2016-07-08 10:01:03-07	2085616
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-08 10:01:35-07	2085617
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-08 10:01:42-07	2085618
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-08 10:01:39-07	2085619
/	198.51.100.203	GET	200 OK	2016-07-08 10:01:09-07	2085620
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 10:01:29-07	2085621
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 10:01:37-07	2085622
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-08 10:01:49-07	2085623
/	192.0.2.136	GET	200 OK	2016-07-08 10:01:13-07	2085624
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-08 10:01:44-07	2085625
/	198.51.100.237	GET	200 OK	2016-07-08 10:01:21-07	2085626
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-08 10:01:57-07	2085627
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-08 10:01:54-07	2085628
/	192.0.2.210	GET	200 OK	2016-07-08 10:01:25-07	2085629
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 10:02:09-07	2085630
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-08 10:02:10-07	2085631
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 10:02:12-07	2085632
/	203.0.113.104	GET	200 OK	2016-07-08 10:01:31-07	2085633
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 10:02:24-07	2085634
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-08 10:02:23-07	2085635
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 10:02:28-07	2085636
/	198.51.100.111	GET	200 OK	2016-07-08 10:01:39-07	2085637
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 10:02:31-07	2085638
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-08 10:02:10-07	2085639
/	203.0.113.162	GET	200 OK	2016-07-08 10:01:43-07	2085640
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-08 10:01:59-07	2085641
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 10:02:34-07	2085642
/article/bears-love-berriesb	203.0.113.162	GET	404 NOT FOUND	2016-07-08 10:02:28-07	2085643
/	203.0.113.113	GET	200 OK	2016-07-08 10:01:48-07	2085644
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-08 10:02:11-07	2085645
/	198.51.100.235	GET	200 OK	2016-07-08 10:01:52-07	2085646
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-08 10:02:26-07	2085647
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 10:02:24-07	2085648
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 10:02:08-07	2085649
/	192.0.2.140	GET	200 OK	2016-07-08 10:01:59-07	2085650
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 10:02:37-07	2085651
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-08 10:02:20-07	2085652
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-08 10:02:58-07	2085653
/	192.0.2.153	GET	200 OK	2016-07-08 10:02:01-07	2085654
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-08 10:02:17-07	2085655
/	192.0.2.30	GET	200 OK	2016-07-08 10:02:06-07	2085656
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-08 10:02:48-07	2085657
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-08 10:03:05-07	2085658
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 10:02:40-07	2085659
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 10:02:47-07	2085660
/	198.51.100.62	GET	200 OK	2016-07-08 10:02:15-07	2085661
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-08 10:02:58-07	2085662
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 10:03:12-07	2085663
/	203.0.113.190	GET	200 OK	2016-07-08 10:02:24-07	2085664
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-08 10:02:43-07	2085665
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 10:03:18-07	2085666
/	198.51.100.252	GET	200 OK	2016-07-08 10:02:31-07	2085667
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 10:02:54-07	2085668
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 10:02:49-07	2085669
/	192.0.2.81	GET	200 OK	2016-07-08 10:02:34-07	2085670
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-08 10:02:56-07	2085671
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-08 10:02:56-07	2085672
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 10:02:57-07	2085673
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-08 10:03:09-07	2085674
/	192.0.2.142	GET	200 OK	2016-07-08 10:02:41-07	2085675
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-08 10:03:23-07	2085676
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-08 10:03:14-07	2085677
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-08 10:03:17-07	2085678
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-08 10:03:30-07	2085679
/	192.0.2.156	GET	200 OK	2016-07-08 10:02:49-07	2085680
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-08 10:03:21-07	2085681
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-08 10:03:41-07	2085682
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-08 10:03:25-07	2085683
/	192.0.2.139	GET	200 OK	2016-07-08 10:02:55-07	2085684
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-08 10:03:22-07	2085685
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-08 10:03:45-07	2085686
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-08 10:03:36-07	2085687
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 10:03:26-07	2085688
/	198.51.100.210	GET	200 OK	2016-07-08 10:03:00-07	2085689
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-08 10:03:38-07	2085690
/	203.0.113.141	GET	200 OK	2016-07-08 10:03:03-07	2085691
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-08 10:03:51-07	2085692
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-08 10:04:01-07	2085693
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-08 10:03:50-07	2085694
/	203.0.113.201	GET	200 OK	2016-07-08 10:03:12-07	2085695
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-08 10:04:05-07	2085696
/	198.51.100.191	GET	200 OK	2016-07-08 10:03:19-07	2085697
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 10:03:40-07	2085698
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-08 10:04:08-07	2085699
/	203.0.113.253	GET	200 OK	2016-07-08 10:03:20-07	2085700
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 10:03:35-07	2085701
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-08 10:04:03-07	2085702
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-08 10:04:14-07	2085703
/	192.0.2.203	GET	200 OK	2016-07-08 10:03:21-07	2085704
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 10:03:38-07	2085705
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 10:04:03-07	2085706
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-08 10:04:15-07	2085707
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 10:04:02-07	2085708
/	203.0.113.241	GET	200 OK	2016-07-08 10:03:26-07	2085709
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-08 10:03:52-07	2085710
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-08 10:03:43-07	2085711
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-08 10:04:16-07	2085712
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 10:03:45-07	2085713
/	203.0.113.22	GET	200 OK	2016-07-08 10:03:28-07	2085714
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 10:04:25-07	2085715
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 10:04:13-07	2085716
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 10:04:18-07	2085717
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 10:04:17-07	2085718
/	203.0.113.182	GET	200 OK	2016-07-08 10:03:35-07	2085719
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-08 10:03:51-07	2085720
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-08 10:04:16-07	2085721
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-08 10:04:21-07	2085722
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-08 10:04:16-07	2085723
/	198.51.100.114	GET	200 OK	2016-07-08 10:03:41-07	2085724
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-08 10:04:19-07	2085725
/	192.0.2.22	GET	200 OK	2016-07-08 10:03:47-07	2085726
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-08 10:04:34-07	2085727
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-08 10:04:18-07	2085728
/	192.0.2.6	GET	200 OK	2016-07-08 10:03:55-07	2085729
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-08 10:04:33-07	2085730
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 10:04:16-07	2085731
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-08 10:04:15-07	2085732
/	203.0.113.220	GET	200 OK	2016-07-08 10:04:01-07	2085733
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-08 10:04:55-07	2085734
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-08 10:04:55-07	2085735
/	203.0.113.48	GET	200 OK	2016-07-08 10:04:05-07	2085736
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-08 10:04:47-07	2085737
/	192.0.2.142	GET	200 OK	2016-07-08 10:04:13-07	2085738
/	203.0.113.64	GET	200 OK	2016-07-08 10:37:49-07	2087067
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 10:05:04-07	2085739
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 10:05:11-07	2085740
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 10:05:07-07	2085741
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-08 10:04:49-07	2085742
/	198.51.100.44	GET	200 OK	2016-07-08 10:04:21-07	2085743
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-08 10:04:42-07	2085744
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 10:05:05-07	2085745
/	198.51.100.178	GET	200 OK	2016-07-08 10:04:24-07	2085746
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 10:04:56-07	2085747
/	198.51.100.64	GET	200 OK	2016-07-08 10:04:28-07	2085748
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-08 10:04:46-07	2085749
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-08 10:05:08-07	2085750
/	198.51.100.47	GET	200 OK	2016-07-08 10:04:36-07	2085751
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-08 10:05:23-07	2085752
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-08 10:05:23-07	2085753
/	192.0.2.242	GET	200 OK	2016-07-08 10:04:43-07	2085754
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-08 10:05:28-07	2085755
/	203.0.113.127	GET	200 OK	2016-07-08 10:04:50-07	2085756
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 10:05:11-07	2085757
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-08 10:05:22-07	2085758
/	203.0.113.124	GET	200 OK	2016-07-08 10:04:58-07	2085759
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 10:05:51-07	2085760
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-08 10:05:26-07	2085761
/	192.0.2.218	GET	200 OK	2016-07-08 10:05:04-07	2085762
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 10:05:26-07	2085763
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 10:05:21-07	2085764
/	203.0.113.219	GET	200 OK	2016-07-08 10:05:09-07	2085765
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-08 10:05:34-07	2085766
/	203.0.113.11	GET	200 OK	2016-07-08 10:05:12-07	2085767
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-08 10:05:51-07	2085768
/	192.0.2.198	GET	200 OK	2016-07-08 10:05:15-07	2085769
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-08 10:05:43-07	2085770
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 10:06:12-07	2085771
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 10:05:59-07	2085772
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 10:05:34-07	2085773
/	198.51.100.109	GET	200 OK	2016-07-08 10:05:21-07	2085774
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-08 10:06:10-07	2085775
/	198.51.100.31	GET	200 OK	2016-07-08 10:05:27-07	2085776
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-08 10:05:57-07	2085777
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-08 10:05:57-07	2085778
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-08 10:06:27-07	2085779
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-08 10:06:19-07	2085780
/	203.0.113.213	GET	200 OK	2016-07-08 10:05:33-07	2085781
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-08 10:06:26-07	2085782
/	198.51.100.218	GET	200 OK	2016-07-08 10:05:40-07	2085783
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-08 10:06:03-07	2085784
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 10:06:21-07	2085785
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 10:06:07-07	2085786
/	203.0.113.229	GET	200 OK	2016-07-08 10:05:41-07	2085787
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-08 10:06:11-07	2085788
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 10:06:23-07	2085789
/	203.0.113.6	GET	200 OK	2016-07-08 10:05:43-07	2085790
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-08 10:06:01-07	2085791
/	198.51.100.114	GET	200 OK	2016-07-08 10:05:44-07	2085792
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 10:06:25-07	2085793
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 10:06:20-07	2085794
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-08 10:06:09-07	2085795
/	203.0.113.164	GET	200 OK	2016-07-08 10:05:46-07	2085796
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-08 10:06:04-07	2085797
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-08 10:06:14-07	2085798
/	198.51.100.72	GET	200 OK	2016-07-08 10:05:56-07	2085799
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-08 10:06:46-07	2085800
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-08 10:06:26-07	2085801
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-08 10:06:29-07	2085802
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-08 10:06:35-07	2085803
/	198.51.100.45	GET	200 OK	2016-07-08 10:06:05-07	2085804
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-08 10:06:36-07	2085805
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 10:06:34-07	2085806
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-08 10:06:58-07	2085807
/	203.0.113.137	GET	200 OK	2016-07-08 10:06:15-07	2085808
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-08 10:06:57-07	2085809
/	198.51.100.12	GET	200 OK	2016-07-08 10:06:25-07	2085810
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 10:06:59-07	2085811
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 10:06:48-07	2085812
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-08 10:06:44-07	2085813
/	203.0.113.116	GET	200 OK	2016-07-08 10:06:32-07	2085814
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-08 10:06:50-07	2085815
/	198.51.100.202	GET	200 OK	2016-07-08 10:06:38-07	2085816
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-08 10:07:29-07	2085817
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-08 10:07:11-07	2085818
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-08 10:07:06-07	2085819
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-08 10:07:05-07	2085820
/	198.51.100.197	GET	200 OK	2016-07-08 10:06:48-07	2085821
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-08 10:07:18-07	2085822
/	192.0.2.117	GET	200 OK	2016-07-08 10:06:49-07	2085823
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-08 10:07:33-07	2085824
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 10:07:10-07	2085825
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 10:07:40-07	2085826
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-08 10:07:10-07	2085827
/	192.0.2.212	GET	200 OK	2016-07-08 10:06:56-07	2085828
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-08 10:07:42-07	2085829
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 10:07:28-07	2085830
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 10:07:41-07	2085831
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 10:07:15-07	2085832
/	198.51.100.34	GET	200 OK	2016-07-08 10:07:05-07	2085833
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-08 10:07:23-07	2085834
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-08 10:07:20-07	2085835
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-08 10:07:46-07	2085836
/	198.51.100.131	GET	200 OK	2016-07-08 10:07:07-07	2085837
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 10:07:24-07	2085838
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-08 10:07:25-07	2085839
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-08 10:07:47-07	2085840
/	198.51.100.186	GET	200 OK	2016-07-08 10:07:14-07	2085841
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-08 10:07:56-07	2085842
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-08 10:08:07-07	2085843
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-08 10:07:58-07	2085844
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-08 10:07:44-07	2085845
/	203.0.113.43	GET	200 OK	2016-07-08 10:07:18-07	2085846
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-08 10:07:48-07	2085847
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-08 10:07:57-07	2085848
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-08 10:07:49-07	2085849
/	203.0.113.185	GET	200 OK	2016-07-08 10:07:19-07	2085850
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 10:08:06-07	2085851
/	192.0.2.29	GET	200 OK	2016-07-08 10:07:27-07	2085852
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-08 10:08:26-07	2085853
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-08 10:07:53-07	2085854
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-08 10:08:00-07	2085855
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-08 10:07:54-07	2085856
/	192.0.2.164	GET	200 OK	2016-07-08 10:07:37-07	2085857
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-08 10:08:31-07	2085858
/	203.0.113.6	GET	200 OK	2016-07-08 10:07:46-07	2085859
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-08 10:08:33-07	2085860
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 10:08:29-07	2085861
/	203.0.113.116	GET	200 OK	2016-07-08 10:07:50-07	2085862
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 10:08:08-07	2085863
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 10:08:18-07	2085864
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-08 10:08:44-07	2085865
/	198.51.100.98	GET	200 OK	2016-07-08 10:07:53-07	2085866
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-08 10:08:32-07	2085867
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-08 10:08:30-07	2085868
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-08 10:08:48-07	2085869
/	198.51.100.73	GET	200 OK	2016-07-08 10:08:01-07	2085870
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-08 10:08:49-07	2085871
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-08 10:08:34-07	2085872
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 10:08:45-07	2085873
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-08 10:09:00-07	2085874
/	192.0.2.112	GET	200 OK	2016-07-08 10:08:05-07	2085875
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-08 10:09:00-07	2085876
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-08 10:08:38-07	2085877
/	198.51.100.46	GET	200 OK	2016-07-08 10:08:07-07	2085878
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-08 10:08:23-07	2085879
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-08 10:08:28-07	2085880
/	203.0.113.101	GET	200 OK	2016-07-08 10:08:09-07	2085881
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 10:08:25-07	2085882
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 10:08:47-07	2085883
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-08 10:08:28-07	2085884
/	203.0.113.37	GET	200 OK	2016-07-08 10:08:16-07	2085885
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-08 10:08:46-07	2085886
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-08 10:08:59-07	2085887
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-08 10:08:34-07	2085888
/	203.0.113.219	GET	200 OK	2016-07-08 10:08:24-07	2085889
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-08 10:08:56-07	2085890
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-08 10:09:19-07	2085891
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 10:09:00-07	2085892
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-08 10:08:49-07	2085893
/	203.0.113.240	GET	200 OK	2016-07-08 10:08:27-07	2085894
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-08 10:09:06-07	2085895
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-08 10:09:27-07	2085896
/	192.0.2.31	GET	200 OK	2016-07-08 10:08:35-07	2085897
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-08 10:09:29-07	2085898
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-08 10:08:58-07	2085899
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 10:09:33-07	2085900
/	198.51.100.62	GET	200 OK	2016-07-08 10:08:42-07	2085901
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-08 10:09:37-07	2085902
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-08 10:09:17-07	2085903
/	203.0.113.144	GET	200 OK	2016-07-08 10:08:51-07	2085904
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-08 10:09:18-07	2085905
/	203.0.113.49	GET	200 OK	2016-07-08 10:09:01-07	2085906
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-08 10:09:20-07	2085907
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-08 10:09:19-07	2085908
/	198.51.100.79	GET	200 OK	2016-07-08 10:09:07-07	2085909
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-08 10:09:34-07	2085910
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 10:09:54-07	2085911
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-08 10:09:27-07	2085912
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 10:10:02-07	2085913
/	203.0.113.180	GET	200 OK	2016-07-08 10:09:11-07	2085914
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 10:09:51-07	2085915
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-08 10:09:34-07	2085916
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 10:09:36-07	2085917
/	203.0.113.196	GET	200 OK	2016-07-08 10:09:16-07	2085918
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-08 10:09:44-07	2085919
/	198.51.100.154	GET	200 OK	2016-07-08 10:09:18-07	2085920
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 10:10:11-07	2085921
/	198.51.100.73	GET	200 OK	2016-07-08 10:09:19-07	2085922
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-08 10:10:19-07	2085923
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-08 10:09:43-07	2085924
/	192.0.2.115	GET	200 OK	2016-07-08 10:09:24-07	2085925
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-08 10:10:16-07	2085926
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-08 10:09:39-07	2085927
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-08 10:10:23-07	2085928
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-08 10:10:15-07	2085929
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-08 10:09:48-07	2085931
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-08 10:09:52-07	2085932
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-08 10:10:16-07	2085933
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-08 10:10:14-07	2085934
/	192.0.2.27	GET	200 OK	2016-07-08 10:09:32-07	2085935
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-08 10:09:59-07	2085936
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-08 10:10:31-07	2085937
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-08 10:10:09-07	2085938
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-08 10:10:03-07	2085939
/	192.0.2.171	GET	200 OK	2016-07-08 10:09:33-07	2085940
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-08 10:10:09-07	2085941
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-08 10:09:49-07	2085942
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 10:09:52-07	2085943
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-08 10:10:25-07	2085944
/	203.0.113.125	GET	200 OK	2016-07-08 10:09:41-07	2085945
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-08 10:10:22-07	2085946
/	192.0.2.206	GET	200 OK	2016-07-08 10:09:44-07	2085947
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 10:10:19-07	2085948
/	203.0.113.152	GET	200 OK	2016-07-08 10:09:53-07	2085949
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-08 10:10:24-07	2085950
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-08 10:10:12-07	2085951
/	192.0.2.89	GET	200 OK	2016-07-08 10:09:54-07	2085952
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-08 10:10:26-07	2085953
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-08 10:10:40-07	2085954
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-08 10:10:28-07	2085955
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 10:10:51-07	2085956
/	192.0.2.221	GET	200 OK	2016-07-08 10:09:55-07	2085957
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-08 10:10:47-07	2085958
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-08 10:10:53-07	2085959
/	192.0.2.139	GET	200 OK	2016-07-08 10:09:58-07	2085960
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 10:10:28-07	2085961
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-08 10:10:19-07	2085962
/	192.0.2.41	GET	200 OK	2016-07-08 10:10:05-07	2085963
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-08 10:10:31-07	2085964
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-08 10:10:37-07	2085965
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-08 10:10:58-07	2085966
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 10:11:01-07	2085967
/	198.51.100.223	GET	200 OK	2016-07-08 10:10:08-07	2085968
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-08 10:10:26-07	2085969
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-08 10:11:01-07	2085970
/	198.51.100.34	GET	200 OK	2016-07-08 10:10:09-07	2085971
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-08 10:10:50-07	2085972
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-08 10:10:41-07	2085973
/	203.0.113.209	GET	200 OK	2016-07-08 10:10:15-07	2085974
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 10:10:36-07	2085975
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 10:10:59-07	2085976
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-08 10:10:58-07	2085977
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-08 10:11:11-07	2085978
/	192.0.2.160	GET	200 OK	2016-07-08 10:10:22-07	2085979
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-08 10:10:44-07	2085980
/	203.0.113.96	GET	200 OK	2016-07-08 10:10:25-07	2085981
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-08 10:10:49-07	2085982
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-08 10:10:53-07	2085983
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-08 10:11:11-07	2085984
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-08 10:10:59-07	2085985
/	203.0.113.81	GET	200 OK	2016-07-08 10:10:33-07	2085986
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 10:10:54-07	2085987
/	192.0.2.209	GET	200 OK	2016-07-08 10:10:39-07	2085988
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-08 10:11:13-07	2085989
/	198.51.100.188	GET	200 OK	2016-07-08 10:10:41-07	2085990
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-08 10:11:29-07	2085991
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-08 10:11:23-07	2085992
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-08 10:11:29-07	2085993
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-08 10:11:39-07	2085994
/	198.51.100.122	GET	200 OK	2016-07-08 10:10:46-07	2085995
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-08 10:11:42-07	2085996
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-08 10:11:40-07	2085997
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 10:11:05-07	2085998
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-08 10:11:25-07	2085999
/	203.0.113.169	GET	200 OK	2016-07-08 10:10:55-07	2086000
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-08 10:11:24-07	2086001
/	198.51.100.135	GET	200 OK	2016-07-08 10:10:59-07	2086002
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 10:11:49-07	2086003
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 10:11:17-07	2086004
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 10:11:31-07	2086005
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 10:11:26-07	2086006
/	192.0.2.242	GET	200 OK	2016-07-08 10:11:03-07	2086007
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-08 10:11:40-07	2086008
/	198.51.100.217	GET	200 OK	2016-07-08 10:11:06-07	2086009
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 10:11:43-07	2086010
/	192.0.2.88	GET	200 OK	2016-07-08 10:11:07-07	2086011
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-08 10:11:36-07	2086012
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-08 10:11:44-07	2086013
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 10:11:22-07	2086014
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 10:11:36-07	2086015
/	203.0.113.172	GET	200 OK	2016-07-08 10:11:14-07	2086016
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-08 10:11:57-07	2086017
/	198.51.100.243	GET	200 OK	2016-07-08 10:11:21-07	2086018
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-08 10:11:36-07	2086019
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-08 10:11:40-07	2086020
/	203.0.113.168	GET	200 OK	2016-07-08 10:11:24-07	2086021
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 10:11:40-07	2086022
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 10:11:47-07	2086023
/	192.0.2.61	GET	200 OK	2016-07-08 10:11:32-07	2086024
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-08 10:12:16-07	2086025
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 10:12:12-07	2086026
/	203.0.113.243	GET	200 OK	2016-07-08 10:11:37-07	2086027
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-08 10:11:54-07	2086028
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-08 10:12:00-07	2086029
/	203.0.113.68	GET	200 OK	2016-07-08 10:11:40-07	2086030
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-08 10:11:59-07	2086031
/	203.0.113.251	GET	200 OK	2016-07-08 10:11:43-07	2086032
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 10:12:12-07	2086033
/	192.0.2.106	GET	200 OK	2016-07-08 10:11:46-07	2086034
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-08 10:12:38-07	2086035
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-08 10:12:18-07	2086036
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-08 10:12:02-07	2086037
/	198.51.100.92	GET	200 OK	2016-07-08 10:11:52-07	2086038
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-08 10:12:36-07	2086039
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-08 10:12:12-07	2086040
/	203.0.113.159	GET	200 OK	2016-07-08 10:11:58-07	2086041
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 10:12:13-07	2086042
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 10:12:17-07	2086043
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 10:12:21-07	2086044
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 10:12:55-07	2086045
/	192.0.2.149	GET	200 OK	2016-07-08 10:12:07-07	2086046
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-08 10:12:54-07	2086047
/	203.0.113.136	GET	200 OK	2016-07-08 10:12:10-07	2086048
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-08 10:12:49-07	2086049
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-08 10:12:31-07	2086050
/	198.51.100.67	GET	200 OK	2016-07-08 10:12:16-07	2086051
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-08 10:12:36-07	2086052
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 10:12:32-07	2086053
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 10:12:42-07	2086054
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 10:13:16-07	2086055
/	192.0.2.4	GET	200 OK	2016-07-08 10:12:26-07	2086056
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-08 10:13:14-07	2086057
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-08 10:12:59-07	2086058
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-08 10:12:49-07	2086059
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-08 10:13:22-07	2086060
/	203.0.113.162	GET	200 OK	2016-07-08 10:12:28-07	2086061
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 10:13:20-07	2086062
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 10:13:07-07	2086063
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 10:12:47-07	2086064
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-08 10:13:01-07	2086065
/	192.0.2.22	GET	200 OK	2016-07-08 10:12:36-07	2086066
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-08 10:13:05-07	2086067
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-08 10:13:18-07	2086068
/	198.51.100.234	GET	200 OK	2016-07-08 10:12:40-07	2086069
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-08 10:13:20-07	2086070
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 10:13:39-07	2086071
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-08 10:13:28-07	2086072
/	198.51.100.229	GET	200 OK	2016-07-08 10:12:47-07	2086073
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-08 10:13:24-07	2086074
/	192.0.2.225	GET	200 OK	2016-07-08 10:12:51-07	2086075
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-08 10:13:30-07	2086076
/	203.0.113.177	GET	200 OK	2016-07-08 10:12:57-07	2086077
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-08 10:13:51-07	2086078
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 10:13:17-07	2086079
/	203.0.113.220	GET	200 OK	2016-07-08 10:13:04-07	2086080
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 10:13:32-07	2086081
/	192.0.2.160	GET	200 OK	2016-07-08 10:13:11-07	2086082
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 10:13:37-07	2086083
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 10:14:03-07	2086084
/	198.51.100.228	GET	200 OK	2016-07-08 10:13:20-07	2086085
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-08 10:14:08-07	2086086
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 10:13:46-07	2086087
/article/bad-things-gonea	198.51.100.228	GET	404 NOT FOUND	2016-07-08 10:13:47-07	2086088
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-08 10:13:52-07	2086089
/	192.0.2.196	GET	200 OK	2016-07-08 10:13:24-07	2086090
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-08 10:14:13-07	2086091
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-08 10:13:51-07	2086092
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-08 10:13:50-07	2086093
/	198.51.100.82	GET	200 OK	2016-07-08 10:13:34-07	2086094
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-08 10:14:24-07	2086095
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 10:14:34-07	2086096
/	192.0.2.72	GET	200 OK	2016-07-08 10:13:35-07	2086097
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 10:14:08-07	2086098
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-08 10:14:14-07	2086099
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 10:13:50-07	2086100
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-08 10:14:10-07	2086101
/	198.51.100.11	GET	200 OK	2016-07-08 10:13:41-07	2086102
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 10:14:25-07	2086103
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-08 10:14:12-07	2086104
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 10:14:41-07	2086105
/	192.0.2.237	GET	200 OK	2016-07-08 10:13:50-07	2086106
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-08 10:14:25-07	2086107
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-08 10:14:45-07	2086108
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-08 10:14:23-07	2086109
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-08 10:14:06-07	2086110
/	192.0.2.213	GET	200 OK	2016-07-08 10:13:58-07	2086111
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-08 10:14:22-07	2086112
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-08 10:14:28-07	2086113
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-08 10:14:42-07	2086114
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-08 10:14:19-07	2086115
/	203.0.113.172	GET	200 OK	2016-07-08 10:14:08-07	2086116
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-08 10:14:25-07	2086117
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-08 10:14:51-07	2086118
/	198.51.100.16	GET	200 OK	2016-07-08 10:14:10-07	2086119
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 10:14:27-07	2086120
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-08 10:15:05-07	2086121
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-08 10:14:44-07	2086122
/	192.0.2.14	GET	200 OK	2016-07-08 10:14:12-07	2086123
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-08 10:14:32-07	2086124
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-08 10:14:46-07	2086125
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-08 10:14:38-07	2086126
/	198.51.100.133	GET	200 OK	2016-07-08 10:14:14-07	2086127
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 10:14:33-07	2086128
/article/candidate-is-jerkr	198.51.100.133	GET	404 NOT FOUND	2016-07-08 10:15:00-07	2086129
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 10:14:56-07	2086130
/	192.0.2.91	GET	200 OK	2016-07-08 10:14:24-07	2086131
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 10:15:04-07	2086132
/	203.0.113.150	GET	200 OK	2016-07-08 10:14:33-07	2086133
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 10:15:16-07	2086134
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-08 10:15:04-07	2086135
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-08 10:15:18-07	2086136
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-08 10:15:01-07	2086137
/	198.51.100.127	GET	200 OK	2016-07-08 10:14:36-07	2086138
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 10:15:27-07	2086139
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 10:15:34-07	2086140
/	198.51.100.218	GET	200 OK	2016-07-08 10:14:43-07	2086141
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 10:15:23-07	2086142
/	198.51.100.62	GET	200 OK	2016-07-08 10:14:53-07	2086143
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-08 10:15:28-07	2086144
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 10:15:08-07	2086145
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-08 10:15:09-07	2086146
/	198.51.100.68	GET	200 OK	2016-07-08 10:15:01-07	2086147
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-08 10:15:57-07	2086148
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-08 10:15:46-07	2086149
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-08 10:15:24-07	2086150
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-08 10:15:22-07	2086151
/	198.51.100.129	GET	200 OK	2016-07-08 10:15:09-07	2086152
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-08 10:16:07-07	2086153
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-08 10:15:51-07	2086154
/	192.0.2.148	GET	200 OK	2016-07-08 10:15:13-07	2086155
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 10:15:58-07	2086156
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 10:15:51-07	2086157
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 10:16:00-07	2086158
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 10:15:59-07	2086159
/	192.0.2.230	GET	200 OK	2016-07-08 10:15:16-07	2086160
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-08 10:16:04-07	2086161
/	203.0.113.128	GET	200 OK	2016-07-08 10:15:22-07	2086162
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 10:16:03-07	2086163
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-08 10:16:16-07	2086164
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-08 10:15:54-07	2086165
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-08 10:15:38-07	2086166
/	203.0.113.213	GET	200 OK	2016-07-08 10:15:24-07	2086167
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-08 10:15:52-07	2086168
/	192.0.2.196	GET	200 OK	2016-07-08 10:15:31-07	2086169
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 10:16:26-07	2086170
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-08 10:16:03-07	2086171
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-08 10:16:07-07	2086172
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-08 10:16:23-07	2086173
/	203.0.113.203	GET	200 OK	2016-07-08 10:15:37-07	2086174
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 10:16:25-07	2086175
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-08 10:16:15-07	2086176
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-08 10:16:36-07	2086177
/	198.51.100.157	GET	200 OK	2016-07-08 10:15:39-07	2086178
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-08 10:15:54-07	2086179
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 10:16:27-07	2086180
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-08 10:16:02-07	2086181
/	203.0.113.140	GET	200 OK	2016-07-08 10:15:42-07	2086182
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-08 10:16:36-07	2086183
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-08 10:16:14-07	2086184
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-08 10:16:18-07	2086185
/	198.51.100.186	GET	200 OK	2016-07-08 10:15:51-07	2086186
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-08 10:16:13-07	2086187
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-08 10:16:30-07	2086188
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-08 10:16:32-07	2086189
/	198.51.100.92	GET	200 OK	2016-07-08 10:15:56-07	2086190
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-08 10:16:23-07	2086191
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-08 10:16:32-07	2086192
/	198.51.100.133	GET	200 OK	2016-07-08 10:16:00-07	2086193
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-08 10:16:29-07	2086194
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-08 10:16:38-07	2086195
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-08 10:16:28-07	2086196
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-08 10:16:20-07	2086197
/	198.51.100.60	GET	200 OK	2016-07-08 10:16:02-07	2086198
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 10:17:00-07	2086199
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 10:16:44-07	2086200
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 10:16:19-07	2086201
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-08 10:17:01-07	2086202
/	198.51.100.15	GET	200 OK	2016-07-08 10:16:03-07	2086203
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-08 10:16:49-07	2086204
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-08 10:16:35-07	2086205
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 10:16:41-07	2086206
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-08 10:16:26-07	2086207
/	192.0.2.105	GET	200 OK	2016-07-08 10:16:09-07	2086208
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-08 10:17:01-07	2086209
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-08 10:17:06-07	2086210
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-08 10:16:56-07	2086211
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-08 10:16:42-07	2086212
/	203.0.113.132	GET	200 OK	2016-07-08 10:16:14-07	2086213
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-08 10:16:54-07	2086214
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-08 10:17:09-07	2086215
/	192.0.2.102	GET	200 OK	2016-07-08 10:16:17-07	2086216
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-08 10:17:17-07	2086217
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-08 10:16:55-07	2086218
/	203.0.113.234	GET	200 OK	2016-07-08 10:16:27-07	2086219
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-08 10:16:50-07	2086220
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 10:16:54-07	2086221
/article/bears-love-berriesg	203.0.113.234	GET	404 NOT FOUND	2016-07-08 10:17:23-07	2086222
/	192.0.2.165	GET	200 OK	2016-07-08 10:16:33-07	2086223
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-08 10:16:57-07	2086224
/	192.0.2.141	GET	200 OK	2016-07-08 10:16:35-07	2086225
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-08 10:17:31-07	2086226
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-08 10:17:16-07	2086227
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 10:16:57-07	2086228
/	192.0.2.45	GET	200 OK	2016-07-08 10:16:43-07	2086229
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-08 10:16:59-07	2086230
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-08 10:17:07-07	2086231
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-08 10:17:17-07	2086232
/	192.0.2.142	GET	200 OK	2016-07-08 10:16:44-07	2086233
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-08 10:17:16-07	2086234
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-08 10:17:10-07	2086235
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 10:17:30-07	2086236
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-08 10:17:39-07	2086237
/	198.51.100.19	GET	200 OK	2016-07-08 10:16:49-07	2086238
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-08 10:17:16-07	2086239
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-08 10:17:42-07	2086240
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-08 10:17:36-07	2086241
/	192.0.2.103	GET	200 OK	2016-07-08 10:16:53-07	2086242
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 10:17:29-07	2086243
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 10:17:31-07	2086244
/	192.0.2.240	GET	200 OK	2016-07-08 10:17:02-07	2086245
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 10:17:37-07	2086246
/	192.0.2.233	GET	200 OK	2016-07-08 10:17:11-07	2086247
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 10:18:11-07	2086248
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-08 10:17:56-07	2086249
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-08 10:17:30-07	2086250
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-08 10:18:10-07	2086251
/	203.0.113.140	GET	200 OK	2016-07-08 10:17:17-07	2086252
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-08 10:17:53-07	2086253
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-08 10:17:37-07	2086254
/	203.0.113.133	GET	200 OK	2016-07-08 10:17:19-07	2086255
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-08 10:18:08-07	2086256
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-08 10:18:08-07	2086257
/	198.51.100.100	GET	200 OK	2016-07-08 10:17:25-07	2086258
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 10:18:08-07	2086259
/	192.0.2.55	GET	200 OK	2016-07-08 10:17:26-07	2086260
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-08 10:18:17-07	2086261
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-08 10:18:21-07	2086262
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-08 10:18:10-07	2086263
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-08 10:17:46-07	2086264
/	192.0.2.219	GET	200 OK	2016-07-08 10:17:30-07	2086265
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-08 10:17:58-07	2086266
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-08 10:17:45-07	2086267
/	203.0.113.95	GET	200 OK	2016-07-08 10:17:32-07	2086268
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 10:18:27-07	2086269
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-08 10:18:32-07	2086270
/	198.51.100.203	GET	200 OK	2016-07-08 10:17:41-07	2086271
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-08 10:18:01-07	2086272
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 10:18:24-07	2086273
/	203.0.113.138	GET	200 OK	2016-07-08 10:17:48-07	2086274
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-08 10:18:32-07	2086275
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 10:18:44-07	2086276
/	198.51.100.182	GET	200 OK	2016-07-08 10:17:58-07	2086277
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-08 10:18:41-07	2086278
/	198.51.100.25	GET	200 OK	2016-07-08 10:18:07-07	2086279
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 10:18:46-07	2086280
/	192.0.2.13	GET	200 OK	2016-07-08 10:18:11-07	2086281
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-08 10:18:41-07	2086282
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 10:18:47-07	2086283
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-08 10:19:01-07	2086284
/	192.0.2.118	GET	200 OK	2016-07-08 10:18:13-07	2086285
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 10:18:28-07	2086286
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 10:18:40-07	2086287
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 10:18:58-07	2086288
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 10:19:05-07	2086289
/	203.0.113.40	GET	200 OK	2016-07-08 10:18:22-07	2086290
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-08 10:19:17-07	2086291
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 10:18:53-07	2086292
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 10:18:56-07	2086293
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-08 10:19:00-07	2086294
/	198.51.100.185	GET	200 OK	2016-07-08 10:18:26-07	2086295
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-08 10:19:21-07	2086296
/	198.51.100.57	GET	200 OK	2016-07-08 10:18:29-07	2086297
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-08 10:18:57-07	2086298
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-08 10:19:26-07	2086299
/	192.0.2.67	GET	200 OK	2016-07-08 10:18:32-07	2086300
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-08 10:19:25-07	2086301
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-08 10:18:52-07	2086302
/	203.0.113.151	GET	200 OK	2016-07-08 10:18:39-07	2086303
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 10:19:04-07	2086304
/	203.0.113.100	GET	200 OK	2016-07-08 10:18:44-07	2086305
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 10:19:21-07	2086306
/	203.0.113.83	GET	200 OK	2016-07-08 10:18:51-07	2086307
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 10:19:33-07	2086308
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 10:19:30-07	2086309
/	203.0.113.220	GET	200 OK	2016-07-08 10:47:12-07	2087447
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-08 10:19:30-07	2086310
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 10:19:39-07	2086311
/	198.51.100.99	GET	200 OK	2016-07-08 10:18:53-07	2086312
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-08 10:19:48-07	2086313
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-08 10:19:37-07	2086314
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-08 10:19:26-07	2086315
/	192.0.2.148	GET	200 OK	2016-07-08 10:18:55-07	2086316
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-08 10:19:53-07	2086317
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-08 10:19:18-07	2086318
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-08 10:19:11-07	2086319
/	198.51.100.178	GET	200 OK	2016-07-08 10:19:05-07	2086320
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-08 10:19:38-07	2086321
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 10:20:02-07	2086322
/	203.0.113.157	GET	200 OK	2016-07-08 10:19:14-07	2086323
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-08 10:20:12-07	2086324
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-08 10:19:59-07	2086325
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 10:19:57-07	2086326
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-08 10:19:44-07	2086327
/	203.0.113.98	GET	200 OK	2016-07-08 10:19:17-07	2086328
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 10:20:11-07	2086329
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-08 10:19:41-07	2086330
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-08 10:20:00-07	2086331
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 10:19:49-07	2086332
/	203.0.113.197	GET	200 OK	2016-07-08 10:19:24-07	2086333
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-08 10:20:14-07	2086334
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-08 10:19:54-07	2086335
/article/bad-things-gonec	203.0.113.197	GET	404 NOT FOUND	2016-07-08 10:20:12-07	2086336
/	192.0.2.218	GET	200 OK	2016-07-08 10:19:29-07	2086337
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 10:19:57-07	2086338
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 10:20:13-07	2086339
/	203.0.113.43	GET	200 OK	2016-07-08 10:19:37-07	2086340
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-08 10:20:08-07	2086341
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-08 10:20:12-07	2086342
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-08 10:20:20-07	2086343
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-08 10:20:35-07	2086344
/	198.51.100.42	GET	200 OK	2016-07-08 10:19:43-07	2086345
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-08 10:20:10-07	2086346
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-08 10:20:20-07	2086347
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-08 10:20:19-07	2086348
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 10:20:20-07	2086349
/	192.0.2.63	GET	200 OK	2016-07-08 10:19:45-07	2086350
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 10:20:35-07	2086351
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 10:20:08-07	2086352
/article/so-many-bearsk	192.0.2.63	GET	404 NOT FOUND	2016-07-08 10:20:35-07	2086353
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-08 10:20:17-07	2086354
/	203.0.113.5	GET	200 OK	2016-07-08 10:19:47-07	2086355
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-08 10:20:26-07	2086356
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 10:20:28-07	2086357
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 10:20:33-07	2086358
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 10:20:09-07	2086359
/	198.51.100.247	GET	200 OK	2016-07-08 10:19:49-07	2086360
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-08 10:20:06-07	2086361
/	192.0.2.184	GET	200 OK	2016-07-08 10:19:53-07	2086362
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-08 10:20:37-07	2086363
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 10:20:16-07	2086364
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-08 10:20:48-07	2086365
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-08 10:20:24-07	2086366
/	198.51.100.218	GET	200 OK	2016-07-08 10:19:55-07	2086367
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 10:20:22-07	2086368
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 10:20:51-07	2086369
/	198.51.100.232	GET	200 OK	2016-07-08 10:19:59-07	2086370
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 10:20:36-07	2086371
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 10:20:50-07	2086372
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 10:20:35-07	2086373
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 10:20:15-07	2086374
/	203.0.113.100	GET	200 OK	2016-07-08 10:20:05-07	2086375
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 10:20:23-07	2086376
/	198.51.100.204	GET	200 OK	2016-07-08 10:20:11-07	2086377
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-08 10:20:49-07	2086378
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-08 10:21:04-07	2086379
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-08 10:21:06-07	2086380
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-08 10:20:52-07	2086381
/	203.0.113.73	GET	200 OK	2016-07-08 10:20:13-07	2086382
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 10:21:08-07	2086383
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-08 10:20:59-07	2086384
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-08 10:20:33-07	2086385
/	203.0.113.62	GET	200 OK	2016-07-08 10:20:20-07	2086386
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 10:20:55-07	2086387
/	203.0.113.19	GET	200 OK	2016-07-08 10:20:30-07	2086388
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-08 10:21:26-07	2086389
/	192.0.2.77	GET	200 OK	2016-07-08 10:20:32-07	2086390
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-08 10:20:51-07	2086391
/	203.0.113.194	GET	200 OK	2016-07-08 10:20:37-07	2086392
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-08 10:20:57-07	2086393
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-08 10:21:14-07	2086394
/	192.0.2.10	GET	200 OK	2016-07-08 10:20:44-07	2086395
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 10:21:12-07	2086396
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 10:21:44-07	2086397
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-08 10:21:02-07	2086398
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-08 10:21:05-07	2086399
/	192.0.2.216	GET	200 OK	2016-07-08 10:20:53-07	2086400
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 10:21:49-07	2086401
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 10:21:41-07	2086402
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 10:21:40-07	2086403
/article/bears-love-berriesd	192.0.2.216	GET	404 NOT FOUND	2016-07-08 10:21:43-07	2086404
/	192.0.2.192	GET	200 OK	2016-07-08 10:20:54-07	2086405
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-08 10:21:13-07	2086406
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-08 10:21:44-07	2086407
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-08 10:21:11-07	2086408
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-08 10:21:46-07	2086409
/	192.0.2.149	GET	200 OK	2016-07-08 10:21:03-07	2086410
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-08 10:21:54-07	2086411
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-08 10:21:18-07	2086412
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-08 10:21:29-07	2086413
/	203.0.113.199	GET	200 OK	2016-07-08 10:21:06-07	2086414
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-08 10:21:59-07	2086415
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-08 10:21:26-07	2086416
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-08 10:21:47-07	2086417
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-08 10:21:49-07	2086418
/	192.0.2.217	GET	200 OK	2016-07-08 10:21:14-07	2086419
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-08 10:21:57-07	2086420
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 10:22:09-07	2086421
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-08 10:21:35-07	2086422
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 10:21:43-07	2086423
/	198.51.100.180	GET	200 OK	2016-07-08 10:21:17-07	2086424
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 10:22:16-07	2086425
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 10:21:46-07	2086426
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 10:21:44-07	2086427
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-08 10:21:40-07	2086428
/	192.0.2.221	GET	200 OK	2016-07-08 10:21:24-07	2086429
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-08 10:21:58-07	2086430
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-08 10:22:21-07	2086431
/	198.51.100.5	GET	200 OK	2016-07-08 10:21:25-07	2086432
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 10:22:25-07	2086433
/	198.51.100.178	GET	200 OK	2016-07-08 10:21:28-07	2086434
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-08 10:22:18-07	2086435
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-08 10:22:13-07	2086436
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-08 10:22:03-07	2086437
/	203.0.113.47	GET	200 OK	2016-07-08 10:21:32-07	2086438
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-08 10:22:10-07	2086439
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-08 10:22:09-07	2086440
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-08 10:21:59-07	2086441
/	192.0.2.65	GET	200 OK	2016-07-08 10:21:37-07	2086442
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 10:22:36-07	2086443
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 10:22:36-07	2086444
/	203.0.113.126	GET	200 OK	2016-07-08 10:21:43-07	2086445
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-08 10:22:09-07	2086446
/	203.0.113.200	GET	200 OK	2016-07-08 10:21:44-07	2086447
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 10:22:39-07	2086448
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 10:22:01-07	2086449
/	203.0.113.208	GET	200 OK	2016-07-08 10:21:52-07	2086450
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-08 10:22:31-07	2086451
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-08 10:22:22-07	2086452
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-08 10:22:31-07	2086453
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 10:22:47-07	2086454
/	198.51.100.181	GET	200 OK	2016-07-08 10:22:01-07	2086455
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-08 10:22:16-07	2086456
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 10:22:49-07	2086457
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 10:22:44-07	2086458
/	192.0.2.60	GET	200 OK	2016-07-08 10:22:09-07	2086459
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-08 10:22:37-07	2086460
/	198.51.100.243	GET	200 OK	2016-07-08 10:22:10-07	2086461
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-08 10:22:26-07	2086462
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-08 10:22:39-07	2086463
/	203.0.113.1	GET	200 OK	2016-07-08 10:22:16-07	2086464
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-08 10:22:58-07	2086465
/	192.0.2.19	GET	200 OK	2016-07-08 10:22:17-07	2086466
/article/so-many-bearsb	192.0.2.19	GET	404 NOT FOUND	2016-07-08 10:23:10-07	2086467
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-08 10:22:59-07	2086468
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 10:22:57-07	2086469
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 10:22:48-07	2086470
/	192.0.2.133	GET	200 OK	2016-07-08 10:22:27-07	2086471
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 10:23:15-07	2086472
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-08 10:22:45-07	2086473
/	198.51.100.8	GET	200 OK	2016-07-08 10:22:31-07	2086474
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 10:23:09-07	2086475
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-08 10:23:16-07	2086476
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-08 10:23:07-07	2086477
/	203.0.113.94	GET	200 OK	2016-07-08 10:22:36-07	2086478
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-08 10:23:34-07	2086479
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-08 10:23:19-07	2086480
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-08 10:23:01-07	2086481
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-08 10:23:28-07	2086482
/	192.0.2.239	GET	200 OK	2016-07-08 10:22:42-07	2086483
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-08 10:23:00-07	2086484
/	198.51.100.160	GET	200 OK	2016-07-08 10:22:43-07	2086485
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-08 10:23:28-07	2086486
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 10:23:24-07	2086487
/	203.0.113.63	GET	200 OK	2016-07-08 10:22:51-07	2086488
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 10:23:06-07	2086489
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-08 10:23:16-07	2086490
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-08 10:23:09-07	2086491
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 10:23:44-07	2086492
/	192.0.2.28	GET	200 OK	2016-07-08 10:22:57-07	2086493
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 10:23:52-07	2086494
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-08 10:23:33-07	2086495
/	198.51.100.99	GET	200 OK	2016-07-08 10:23:02-07	2086496
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-08 10:23:25-07	2086497
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-08 10:23:55-07	2086498
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-08 10:23:28-07	2086499
/	192.0.2.30	GET	200 OK	2016-07-08 10:23:04-07	2086500
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-08 10:23:57-07	2086501
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-08 10:23:58-07	2086502
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-08 10:24:00-07	2086503
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-08 10:24:00-07	2086504
/	203.0.113.90	GET	200 OK	2016-07-08 10:23:08-07	2086505
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-08 10:23:39-07	2086506
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-08 10:23:54-07	2086507
/	203.0.113.46	GET	200 OK	2016-07-08 10:23:13-07	2086508
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-08 10:24:00-07	2086509
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-08 10:24:03-07	2086510
/	198.51.100.130	GET	200 OK	2016-07-08 10:23:19-07	2086511
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-08 10:23:44-07	2086512
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-08 10:23:51-07	2086513
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-08 10:23:46-07	2086514
/	192.0.2.55	GET	200 OK	2016-07-08 10:23:21-07	2086515
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-08 10:23:56-07	2086516
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-08 10:24:04-07	2086517
/	192.0.2.80	GET	200 OK	2016-07-08 10:23:29-07	2086518
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 10:23:57-07	2086519
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-08 10:23:47-07	2086520
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 10:24:00-07	2086521
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-08 10:23:49-07	2086522
/	203.0.113.92	GET	200 OK	2016-07-08 10:23:32-07	2086523
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 10:24:16-07	2086524
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-08 10:23:57-07	2086525
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-08 10:24:27-07	2086526
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-08 10:24:20-07	2086527
/	203.0.113.208	GET	200 OK	2016-07-08 10:23:39-07	2086528
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 10:24:08-07	2086529
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 10:24:17-07	2086530
/	203.0.113.192	GET	200 OK	2016-07-08 10:23:41-07	2086531
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-08 10:24:21-07	2086532
/	198.51.100.160	GET	200 OK	2016-07-08 10:23:49-07	2086533
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 10:24:40-07	2086534
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 10:24:37-07	2086535
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-08 10:24:34-07	2086536
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 10:24:46-07	2086537
/	198.51.100.59	GET	200 OK	2016-07-08 10:23:58-07	2086538
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-08 10:24:57-07	2086539
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-08 10:24:46-07	2086540
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-08 10:24:47-07	2086541
/	198.51.100.86	GET	200 OK	2016-07-08 10:24:04-07	2086542
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-08 10:24:24-07	2086543
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 10:24:44-07	2086544
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 10:24:35-07	2086545
/	203.0.113.76	GET	200 OK	2016-07-08 10:24:08-07	2086546
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-08 10:24:50-07	2086547
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-08 10:24:30-07	2086548
/	203.0.113.251	GET	200 OK	2016-07-08 10:24:15-07	2086549
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 10:25:07-07	2086550
/	198.51.100.156	GET	200 OK	2016-07-08 10:24:19-07	2086551
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-08 10:24:48-07	2086552
/	198.51.100.228	GET	200 OK	2016-07-08 10:24:28-07	2086553
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 10:24:50-07	2086554
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-08 10:24:44-07	2086555
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-08 10:25:08-07	2086556
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-08 10:24:43-07	2086557
/	198.51.100.28	GET	200 OK	2016-07-08 10:24:30-07	2086558
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 10:25:02-07	2086559
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 10:25:08-07	2086560
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-08 10:25:21-07	2086561
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-08 10:25:05-07	2086562
/	192.0.2.168	GET	200 OK	2016-07-08 10:24:31-07	2086563
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-08 10:25:11-07	2086564
/	198.51.100.147	GET	200 OK	2016-07-08 10:24:38-07	2086565
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-08 10:25:27-07	2086566
/	203.0.113.48	GET	200 OK	2016-07-08 10:24:47-07	2086567
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-08 10:25:10-07	2086568
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-08 10:25:19-07	2086569
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-08 10:25:43-07	2086570
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-08 10:25:39-07	2086571
/	198.51.100.248	GET	200 OK	2016-07-08 10:24:57-07	2086572
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-08 10:25:29-07	2086573
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-08 10:25:48-07	2086574
/	192.0.2.235	GET	200 OK	2016-07-08 10:24:59-07	2086575
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-08 10:25:59-07	2086576
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 10:25:14-07	2086577
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-08 10:25:44-07	2086578
/	203.0.113.89	GET	200 OK	2016-07-08 10:25:08-07	2086579
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-08 10:25:41-07	2086580
/	203.0.113.66	GET	200 OK	2016-07-08 10:25:12-07	2086581
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-08 10:26:06-07	2086582
/	203.0.113.30	GET	200 OK	2016-07-08 10:25:19-07	2086583
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 10:26:15-07	2086584
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-08 10:26:15-07	2086585
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-08 10:26:16-07	2086586
/	203.0.113.47	GET	200 OK	2016-07-08 10:25:22-07	2086587
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 10:26:08-07	2086588
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 10:26:05-07	2086589
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 10:26:07-07	2086590
/	192.0.2.118	GET	200 OK	2016-07-08 10:25:26-07	2086591
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-08 10:25:54-07	2086592
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-08 10:26:09-07	2086593
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 10:26:14-07	2086594
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 10:26:23-07	2086595
/	203.0.113.199	GET	200 OK	2016-07-08 10:25:33-07	2086596
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-08 10:25:57-07	2086597
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-08 10:26:21-07	2086598
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-08 10:26:18-07	2086599
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-08 10:26:17-07	2086600
/	198.51.100.56	GET	200 OK	2016-07-08 10:25:38-07	2086601
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 10:26:37-07	2086602
/	203.0.113.197	GET	200 OK	2016-07-08 10:25:40-07	2086603
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 10:26:38-07	2086604
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-08 10:26:12-07	2086605
/	203.0.113.251	GET	200 OK	2016-07-08 10:25:49-07	2086606
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 10:26:24-07	2086607
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 10:26:16-07	2086608
/	203.0.113.22	GET	200 OK	2016-07-08 10:25:57-07	2086609
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 10:26:48-07	2086610
/	192.0.2.46	GET	200 OK	2016-07-08 10:26:01-07	2086611
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-08 10:26:40-07	2086612
/	203.0.113.98	GET	200 OK	2016-07-08 10:26:06-07	2086613
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 10:26:30-07	2086614
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-08 10:26:59-07	2086615
/	192.0.2.152	GET	200 OK	2016-07-08 10:26:15-07	2086616
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-08 10:27:00-07	2086617
/article/bad-things-goney	192.0.2.152	GET	404 NOT FOUND	2016-07-08 10:27:09-07	2086618
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 10:26:56-07	2086619
/	192.0.2.39	GET	200 OK	2016-07-08 10:26:18-07	2086620
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 10:27:11-07	2086621
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-08 10:26:36-07	2086622
/	203.0.113.119	GET	200 OK	2016-07-08 10:26:27-07	2086623
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-08 10:26:58-07	2086624
/	192.0.2.29	GET	200 OK	2016-07-08 10:26:32-07	2086625
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-08 10:27:17-07	2086626
/	192.0.2.123	GET	200 OK	2016-07-08 10:26:35-07	2086627
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 10:27:06-07	2086628
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-08 10:27:26-07	2086629
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 10:27:15-07	2086630
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-08 10:27:23-07	2086631
/	203.0.113.202	GET	200 OK	2016-07-08 10:26:40-07	2086632
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-08 10:26:58-07	2086633
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-08 10:27:33-07	2086634
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 10:26:59-07	2086635
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-08 10:27:05-07	2086636
/	203.0.113.100	GET	200 OK	2016-07-08 10:26:42-07	2086637
/article/candidate-is-jerkl	203.0.113.100	GET	404 NOT FOUND	2016-07-08 10:27:08-07	2086638
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-08 10:27:35-07	2086639
/	203.0.113.144	GET	200 OK	2016-07-08 10:26:43-07	2086640
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-08 10:27:01-07	2086641
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-08 10:27:40-07	2086642
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 10:27:32-07	2086643
/	192.0.2.23	GET	200 OK	2016-07-08 10:26:46-07	2086644
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-08 10:27:37-07	2086645
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-08 10:27:25-07	2086646
/	203.0.113.102	GET	200 OK	2016-07-08 10:26:47-07	2086647
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 10:27:03-07	2086648
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-08 10:27:35-07	2086649
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-08 10:27:30-07	2086650
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-08 10:27:15-07	2086651
/	198.51.100.18	GET	200 OK	2016-07-08 10:26:52-07	2086652
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-08 10:27:14-07	2086653
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 10:27:51-07	2086654
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-08 10:27:43-07	2086655
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 10:27:50-07	2086656
/	198.51.100.192	GET	200 OK	2016-07-08 10:26:59-07	2086657
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 10:27:30-07	2086658
/	203.0.113.214	GET	200 OK	2016-07-08 10:27:05-07	2086659
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-08 10:27:58-07	2086660
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-08 10:27:26-07	2086661
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-08 10:27:50-07	2086662
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 10:27:33-07	2086663
/	198.51.100.108	GET	200 OK	2016-07-08 10:27:07-07	2086664
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-08 10:27:24-07	2086665
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 10:27:46-07	2086666
/	198.51.100.160	GET	200 OK	2016-07-08 10:27:11-07	2086667
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 10:28:10-07	2086668
/	198.51.100.132	GET	200 OK	2016-07-08 10:27:17-07	2086669
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-08 10:27:47-07	2086670
/	203.0.113.189	GET	200 OK	2016-07-08 10:27:18-07	2086671
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-08 10:27:55-07	2086672
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-08 10:27:49-07	2086673
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-08 10:27:43-07	2086674
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 10:27:51-07	2086675
/	192.0.2.245	GET	200 OK	2016-07-08 10:27:27-07	2086676
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-08 10:28:05-07	2086677
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-08 10:27:45-07	2086678
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-08 10:28:17-07	2086679
/	198.51.100.86	GET	200 OK	2016-07-08 10:27:30-07	2086680
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-08 10:28:07-07	2086681
/	192.0.2.76	GET	200 OK	2016-07-08 10:27:31-07	2086682
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-08 10:27:55-07	2086683
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-08 10:27:50-07	2086684
/	198.51.100.232	GET	200 OK	2016-07-08 10:27:34-07	2086685
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 10:28:06-07	2086686
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-08 10:28:00-07	2086687
/	192.0.2.113	GET	200 OK	2016-07-08 10:54:17-07	2087733
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 10:28:06-07	2086688
/	203.0.113.143	GET	200 OK	2016-07-08 10:27:42-07	2086689
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 10:28:22-07	2086690
/article/trouble-for-troubledq	203.0.113.143	GET	404 NOT FOUND	2016-07-08 10:28:08-07	2086691
/	198.51.100.16	GET	200 OK	2016-07-08 10:27:52-07	2086692
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-08 10:28:18-07	2086693
/	192.0.2.12	GET	200 OK	2016-07-08 10:28:00-07	2086694
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 10:28:31-07	2086695
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 10:28:55-07	2086696
/	198.51.100.65	GET	200 OK	2016-07-08 10:28:07-07	2086697
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 10:28:42-07	2086698
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-08 10:28:55-07	2086699
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 10:28:34-07	2086700
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-08 10:28:39-07	2086701
/	198.51.100.57	GET	200 OK	2016-07-08 10:28:09-07	2086702
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-08 10:28:47-07	2086703
/	198.51.100.152	GET	200 OK	2016-07-08 10:28:11-07	2086704
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-08 10:28:41-07	2086705
/	203.0.113.207	GET	200 OK	2016-07-08 10:28:14-07	2086706
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 10:28:33-07	2086707
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-08 10:29:10-07	2086708
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 10:28:57-07	2086709
/	203.0.113.231	GET	200 OK	2016-07-08 10:28:18-07	2086710
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-08 10:28:40-07	2086711
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-08 10:28:37-07	2086712
/	192.0.2.170	GET	200 OK	2016-07-08 10:28:22-07	2086713
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 10:28:54-07	2086714
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 10:29:07-07	2086715
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 10:28:41-07	2086716
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-08 10:29:10-07	2086717
/	198.51.100.175	GET	200 OK	2016-07-08 10:28:30-07	2086718
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-08 10:29:16-07	2086719
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-08 10:29:11-07	2086720
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-08 10:29:06-07	2086721
/	198.51.100.25	GET	200 OK	2016-07-08 10:28:40-07	2086722
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-08 10:29:32-07	2086723
/	192.0.2.78	GET	200 OK	2016-07-08 10:28:42-07	2086724
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-08 10:29:40-07	2086725
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 10:29:40-07	2086726
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 10:29:23-07	2086727
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 10:29:31-07	2086728
/	203.0.113.142	GET	200 OK	2016-07-08 10:28:52-07	2086729
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-08 10:29:45-07	2086730
/	192.0.2.138	GET	200 OK	2016-07-08 10:28:57-07	2086731
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-08 10:29:32-07	2086732
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-08 10:29:48-07	2086733
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-08 10:29:25-07	2086734
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-08 10:29:47-07	2086735
/	203.0.113.213	GET	200 OK	2016-07-08 10:29:06-07	2086736
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-08 10:30:05-07	2086737
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 10:30:03-07	2086738
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-08 10:29:43-07	2086739
/	198.51.100.30	GET	200 OK	2016-07-08 10:29:10-07	2086740
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-08 10:30:08-07	2086741
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-08 10:30:08-07	2086742
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-08 10:29:29-07	2086743
/	192.0.2.122	GET	200 OK	2016-07-08 10:29:12-07	2086744
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 10:29:56-07	2086745
/	198.51.100.252	GET	200 OK	2016-07-08 10:29:20-07	2086746
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 10:29:45-07	2086747
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-08 10:29:44-07	2086748
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-08 10:29:57-07	2086749
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-08 10:29:45-07	2086750
/	203.0.113.164	GET	200 OK	2016-07-08 10:29:28-07	2086751
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-08 10:30:22-07	2086752
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-08 10:29:55-07	2086753
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-08 10:30:16-07	2086754
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-08 10:30:12-07	2086755
/	198.51.100.203	GET	200 OK	2016-07-08 10:29:33-07	2086756
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-08 10:30:10-07	2086757
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-08 10:30:15-07	2086758
/	198.51.100.234	GET	200 OK	2016-07-08 10:29:39-07	2086759
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-08 10:30:33-07	2086760
/	198.51.100.57	GET	200 OK	2016-07-08 10:29:45-07	2086761
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-08 10:30:28-07	2086762
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-08 10:30:25-07	2086763
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-08 10:30:21-07	2086764
/	198.51.100.7	GET	200 OK	2016-07-08 10:29:51-07	2086765
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-08 10:30:38-07	2086766
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 10:30:46-07	2086767
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 10:30:37-07	2086768
/	192.0.2.140	GET	200 OK	2016-07-08 10:29:56-07	2086769
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-08 10:30:32-07	2086770
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-08 10:30:25-07	2086771
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-08 10:30:36-07	2086772
/	198.51.100.208	GET	200 OK	2016-07-08 10:30:06-07	2086773
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 10:30:28-07	2086774
/	198.51.100.231	GET	200 OK	2016-07-08 10:30:08-07	2086775
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-08 10:30:45-07	2086776
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-08 10:30:54-07	2086777
/	203.0.113.54	GET	200 OK	2016-07-08 10:30:18-07	2086778
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-08 10:31:13-07	2086779
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 10:31:00-07	2086780
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-08 10:31:14-07	2086781
/	198.51.100.212	GET	200 OK	2016-07-08 10:30:26-07	2086782
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-08 10:30:49-07	2086783
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-08 10:31:11-07	2086784
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-08 10:30:57-07	2086785
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-08 10:31:01-07	2086786
/	192.0.2.24	GET	200 OK	2016-07-08 10:30:35-07	2086787
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 10:30:55-07	2086788
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 10:31:03-07	2086789
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 10:30:56-07	2086790
/	192.0.2.162	GET	200 OK	2016-07-08 10:30:38-07	2086791
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-08 10:31:34-07	2086792
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-08 10:31:18-07	2086793
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-08 10:31:09-07	2086794
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 10:31:13-07	2086795
/	198.51.100.118	GET	200 OK	2016-07-08 10:30:48-07	2086796
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-08 10:31:18-07	2086797
/	198.51.100.56	GET	200 OK	2016-07-08 10:30:54-07	2086798
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-08 10:31:35-07	2086799
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-08 10:31:28-07	2086800
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 10:31:13-07	2086801
/	192.0.2.201	GET	200 OK	2016-07-08 10:31:03-07	2086802
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-08 10:31:48-07	2086803
/	203.0.113.2	GET	200 OK	2016-07-08 10:31:07-07	2086804
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 10:32:02-07	2086805
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-08 10:31:58-07	2086806
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 10:31:53-07	2086807
/	192.0.2.229	GET	200 OK	2016-07-08 10:31:09-07	2086808
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-08 10:31:31-07	2086809
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-08 10:31:30-07	2086810
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-08 10:31:31-07	2086811
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-08 10:31:41-07	2086812
/	198.51.100.18	GET	200 OK	2016-07-08 10:31:15-07	2086813
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-08 10:31:59-07	2086814
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 10:32:11-07	2086815
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-08 10:31:57-07	2086816
/	192.0.2.184	GET	200 OK	2016-07-08 10:31:21-07	2086817
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-08 10:31:57-07	2086818
/	192.0.2.67	GET	200 OK	2016-07-08 10:31:29-07	2086819
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 10:32:25-07	2086820
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 10:32:29-07	2086821
/	198.51.100.134	GET	200 OK	2016-07-08 10:31:32-07	2086822
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 10:32:32-07	2086823
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-08 10:31:56-07	2086824
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-08 10:31:55-07	2086825
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 10:31:55-07	2086826
/	198.51.100.223	GET	200 OK	2016-07-08 10:31:37-07	2086827
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 10:32:12-07	2086828
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-08 10:32:28-07	2086829
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-08 10:31:55-07	2086830
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-08 10:32:12-07	2086831
/	192.0.2.230	GET	200 OK	2016-07-08 10:31:41-07	2086832
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 10:31:58-07	2086833
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 10:32:23-07	2086834
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 10:32:33-07	2086835
/article/balloon-goons-doomedw	192.0.2.230	GET	404 NOT FOUND	2016-07-08 10:31:56-07	2086836
/	192.0.2.116	GET	200 OK	2016-07-08 10:31:47-07	2086837
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-08 10:32:24-07	2086838
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 10:32:45-07	2086839
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 10:32:04-07	2086840
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 10:32:32-07	2086841
/	203.0.113.187	GET	200 OK	2016-07-08 10:31:54-07	2086842
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-08 10:32:41-07	2086843
/	192.0.2.56	GET	200 OK	2016-07-08 10:32:03-07	2086844
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-08 10:32:37-07	2086845
/	198.51.100.94	GET	200 OK	2016-07-08 10:32:13-07	2086846
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 10:33:08-07	2086847
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-08 10:32:37-07	2086848
/	203.0.113.90	GET	200 OK	2016-07-08 10:32:15-07	2086849
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-08 10:32:45-07	2086850
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 10:33:06-07	2086851
/	192.0.2.249	GET	200 OK	2016-07-08 10:32:19-07	2086852
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-08 10:32:47-07	2086853
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-08 10:32:34-07	2086854
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-08 10:32:43-07	2086855
/	198.51.100.86	GET	200 OK	2016-07-08 10:32:25-07	2086856
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-08 10:32:53-07	2086857
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-08 10:32:40-07	2086858
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-08 10:33:11-07	2086859
/	198.51.100.204	GET	200 OK	2016-07-08 10:32:30-07	2086860
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-08 10:32:56-07	2086861
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-08 10:33:18-07	2086862
/	198.51.100.159	GET	200 OK	2016-07-08 10:32:40-07	2086863
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 10:33:37-07	2086864
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-08 10:33:13-07	2086865
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 10:33:32-07	2086866
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-08 10:33:10-07	2086867
/	192.0.2.86	GET	200 OK	2016-07-08 10:32:43-07	2086868
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-08 10:33:16-07	2086869
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-08 10:33:27-07	2086870
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 10:33:24-07	2086871
/	203.0.113.230	GET	200 OK	2016-07-08 10:32:48-07	2086872
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 10:33:27-07	2086873
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 10:33:42-07	2086874
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 10:33:24-07	2086875
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-08 10:33:26-07	2086876
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-08 10:33:44-07	2086878
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-08 10:33:20-07	2086879
/	192.0.2.64	GET	200 OK	2016-07-08 10:33:07-07	2086880
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-08 10:33:45-07	2086881
/	192.0.2.225	GET	200 OK	2016-07-08 10:33:10-07	2086882
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-08 10:33:52-07	2086883
/	198.51.100.26	GET	200 OK	2016-07-08 10:33:16-07	2086884
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-08 10:33:49-07	2086885
/	203.0.113.4	GET	200 OK	2016-07-08 10:33:20-07	2086886
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-08 10:33:51-07	2086887
/	192.0.2.143	GET	200 OK	2016-07-08 10:33:24-07	2086888
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-08 10:33:56-07	2086889
/	203.0.113.245	GET	200 OK	2016-07-08 10:33:34-07	2086890
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-08 10:34:13-07	2086891
/	192.0.2.10	GET	200 OK	2016-07-08 10:33:37-07	2086892
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 10:33:58-07	2086893
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-08 10:34:01-07	2086894
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-08 10:34:29-07	2086895
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-08 10:34:13-07	2086896
/	198.51.100.113	GET	200 OK	2016-07-08 10:33:40-07	2086897
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 10:34:07-07	2086898
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 10:34:10-07	2086899
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-08 10:34:40-07	2086900
/	203.0.113.179	GET	200 OK	2016-07-08 10:33:41-07	2086901
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-08 10:34:11-07	2086902
/	198.51.100.253	GET	200 OK	2016-07-08 10:33:48-07	2086903
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-08 10:34:20-07	2086904
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-08 10:34:36-07	2086905
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-08 10:34:18-07	2086906
/	192.0.2.161	GET	200 OK	2016-07-08 10:33:53-07	2086907
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-08 10:34:10-07	2086908
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-08 10:34:32-07	2086909
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-08 10:34:24-07	2086910
/	203.0.113.111	GET	200 OK	2016-07-08 10:33:54-07	2086911
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 10:34:27-07	2086912
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-08 10:34:23-07	2086913
/	198.51.100.141	GET	200 OK	2016-07-08 10:34:04-07	2086914
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 10:34:37-07	2086915
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-08 10:34:24-07	2086916
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-08 10:34:37-07	2086917
/	198.51.100.218	GET	200 OK	2016-07-08 10:34:11-07	2086918
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 10:34:34-07	2086919
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 10:34:30-07	2086920
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-08 10:34:40-07	2086921
/	198.51.100.150	GET	200 OK	2016-07-08 10:34:14-07	2086922
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-08 10:34:52-07	2086923
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-08 10:34:48-07	2086924
/	198.51.100.249	GET	200 OK	2016-07-08 10:34:18-07	2086925
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 10:35:07-07	2086926
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 10:34:36-07	2086927
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-08 10:34:58-07	2086928
/	198.51.100.253	GET	200 OK	2016-07-08 10:34:22-07	2086929
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-08 10:35:16-07	2086930
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-08 10:34:47-07	2086931
/	198.51.100.39	GET	200 OK	2016-07-08 10:34:25-07	2086932
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-08 10:34:50-07	2086933
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-08 10:34:56-07	2086934
/	198.51.100.222	GET	200 OK	2016-07-08 10:34:28-07	2086935
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-08 10:35:02-07	2086936
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-08 10:35:00-07	2086937
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-08 10:35:10-07	2086938
/	203.0.113.95	GET	200 OK	2016-07-08 10:34:30-07	2086939
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-08 10:35:20-07	2086940
/	203.0.113.243	GET	200 OK	2016-07-08 10:34:40-07	2086941
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-08 10:35:23-07	2086942
/	198.51.100.157	GET	200 OK	2016-07-08 10:34:44-07	2086943
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-08 10:35:19-07	2086944
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-08 10:35:44-07	2086945
/	198.51.100.134	GET	200 OK	2016-07-08 10:34:46-07	2086946
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-08 10:35:46-07	2086947
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 10:35:09-07	2086948
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 10:35:29-07	2086949
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 10:35:45-07	2086950
/	203.0.113.130	GET	200 OK	2016-07-08 10:34:51-07	2086951
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 10:35:37-07	2086952
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 10:35:20-07	2086953
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 10:35:43-07	2086954
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 10:35:42-07	2086955
/	192.0.2.228	GET	200 OK	2016-07-08 10:35:00-07	2086956
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-08 10:35:46-07	2086957
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-08 10:35:31-07	2086958
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 10:35:40-07	2086959
/	192.0.2.99	GET	200 OK	2016-07-08 10:35:10-07	2086960
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-08 10:35:26-07	2086961
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-08 10:35:52-07	2086962
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 10:35:27-07	2086963
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-08 10:35:41-07	2086964
/	198.51.100.161	GET	200 OK	2016-07-08 10:35:17-07	2086965
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-08 10:35:51-07	2086966
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-08 10:36:09-07	2086967
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-08 10:36:00-07	2086968
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-08 10:35:34-07	2086969
/	198.51.100.50	GET	200 OK	2016-07-08 10:35:19-07	2086970
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-08 10:36:03-07	2086971
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 10:35:37-07	2086972
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-08 10:35:53-07	2086973
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 10:35:38-07	2086974
/	192.0.2.185	GET	200 OK	2016-07-08 10:35:26-07	2086975
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-08 10:36:26-07	2086976
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-08 10:35:48-07	2086977
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-08 10:36:09-07	2086978
/	192.0.2.89	GET	200 OK	2016-07-08 10:35:28-07	2086979
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-08 10:35:57-07	2086980
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-08 10:36:16-07	2086981
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 10:35:58-07	2086982
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 10:36:19-07	2086983
/	192.0.2.165	GET	200 OK	2016-07-08 10:35:38-07	2086984
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-08 10:36:07-07	2086985
/	198.51.100.223	GET	200 OK	2016-07-08 10:35:47-07	2086986
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-08 10:36:38-07	2086987
/	198.51.100.189	GET	200 OK	2016-07-08 10:35:50-07	2086988
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-08 10:36:38-07	2086989
/	192.0.2.32	GET	200 OK	2016-07-08 10:35:53-07	2086990
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-08 10:36:14-07	2086991
/	192.0.2.58	GET	200 OK	2016-07-08 10:35:58-07	2086992
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 10:36:58-07	2086993
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-08 10:36:56-07	2086994
/	198.51.100.121	GET	200 OK	2016-07-08 10:36:00-07	2086995
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-08 10:36:41-07	2086996
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 10:36:32-07	2086997
/	192.0.2.62	GET	200 OK	2016-07-08 10:36:01-07	2086998
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-08 10:36:45-07	2086999
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-08 10:36:43-07	2087000
/	203.0.113.121	GET	200 OK	2016-07-08 10:36:09-07	2087001
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 10:36:48-07	2087002
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-08 10:36:38-07	2087003
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 10:37:08-07	2087004
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 10:36:29-07	2087005
/	198.51.100.65	GET	200 OK	2016-07-08 10:36:18-07	2087006
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-08 10:37:13-07	2087007
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 10:37:15-07	2087008
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 10:36:49-07	2087009
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-08 10:37:12-07	2087010
/	203.0.113.22	GET	200 OK	2016-07-08 10:36:25-07	2087011
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-08 10:36:47-07	2087012
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-08 10:36:41-07	2087013
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-08 10:36:56-07	2087014
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 10:37:16-07	2087015
/	198.51.100.60	GET	200 OK	2016-07-08 10:36:34-07	2087016
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 10:37:02-07	2087017
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 10:36:57-07	2087018
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-08 10:36:58-07	2087019
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-08 10:37:25-07	2087020
/	203.0.113.194	GET	200 OK	2016-07-08 10:36:44-07	2087021
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-08 10:37:14-07	2087022
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-08 10:37:04-07	2087023
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-08 10:37:09-07	2087024
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-08 10:37:38-07	2087025
/	203.0.113.23	GET	200 OK	2016-07-08 10:36:49-07	2087026
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-08 10:37:33-07	2087027
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 10:37:34-07	2087028
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-08 10:37:44-07	2087029
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-08 10:37:27-07	2087030
/	192.0.2.147	GET	200 OK	2016-07-08 10:36:59-07	2087031
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-08 10:37:35-07	2087032
/	203.0.113.173	GET	200 OK	2016-07-08 10:37:01-07	2087033
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-08 10:37:46-07	2087034
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 10:37:59-07	2087035
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-08 10:37:57-07	2087036
/	198.51.100.134	GET	200 OK	2016-07-08 10:37:08-07	2087037
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-08 10:38:01-07	2087038
/	198.51.100.188	GET	200 OK	2016-07-08 10:37:09-07	2087039
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-08 10:37:59-07	2087040
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-08 10:38:05-07	2087041
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-08 10:38:09-07	2087042
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-08 10:37:54-07	2087043
/	198.51.100.215	GET	200 OK	2016-07-08 10:37:13-07	2087044
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 10:37:59-07	2087045
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-08 10:37:38-07	2087046
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-08 10:37:38-07	2087047
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 10:38:11-07	2087048
/	198.51.100.74	GET	200 OK	2016-07-08 10:37:14-07	2087049
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-08 10:37:33-07	2087050
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 10:38:06-07	2087051
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-08 10:37:55-07	2087052
/	203.0.113.219	GET	200 OK	2016-07-08 10:37:24-07	2087053
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-08 10:38:21-07	2087054
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-08 10:37:44-07	2087055
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-08 10:38:22-07	2087056
/	192.0.2.217	GET	200 OK	2016-07-08 10:37:34-07	2087057
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 10:38:00-07	2087058
/article/candidate-is-jerkb	192.0.2.217	GET	404 NOT FOUND	2016-07-08 10:37:59-07	2087059
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-08 10:38:15-07	2087060
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 10:38:32-07	2087061
/	203.0.113.174	GET	200 OK	2016-07-08 10:37:42-07	2087062
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 10:38:06-07	2087063
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-08 10:38:25-07	2087064
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-08 10:38:31-07	2087065
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-08 10:38:15-07	2087066
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 10:38:30-07	2087068
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 10:38:21-07	2087069
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 10:38:14-07	2087070
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 10:38:44-07	2087071
/	203.0.113.171	GET	200 OK	2016-07-08 10:37:51-07	2087072
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-08 10:38:33-07	2087073
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-08 10:38:32-07	2087074
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 10:38:12-07	2087075
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-08 10:38:07-07	2087076
/	198.51.100.250	GET	200 OK	2016-07-08 10:37:54-07	2087077
/article/candidate-is-jerkq	198.51.100.250	GET	404 NOT FOUND	2016-07-08 10:38:22-07	2087078
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 10:38:30-07	2087079
/	192.0.2.234	GET	200 OK	2016-07-08 10:38:00-07	2087080
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-08 10:38:26-07	2087081
/	203.0.113.68	GET	200 OK	2016-07-08 10:38:06-07	2087082
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-08 10:38:55-07	2087083
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-08 10:38:57-07	2087084
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-08 10:38:37-07	2087085
/	203.0.113.223	GET	200 OK	2016-07-08 10:38:14-07	2087086
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 10:38:56-07	2087087
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-08 10:39:00-07	2087088
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-08 10:38:37-07	2087089
/	198.51.100.43	GET	200 OK	2016-07-08 10:38:18-07	2087090
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-08 10:39:00-07	2087091
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-08 10:38:58-07	2087092
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-08 10:39:12-07	2087093
/	203.0.113.99	GET	200 OK	2016-07-08 10:38:26-07	2087094
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-08 10:39:12-07	2087095
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 10:39:07-07	2087096
/	198.51.100.190	GET	200 OK	2016-07-08 10:38:36-07	2087097
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-08 10:39:10-07	2087098
/	192.0.2.68	GET	200 OK	2016-07-08 10:38:38-07	2087099
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-08 10:39:03-07	2087100
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-08 10:39:11-07	2087101
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-08 10:39:04-07	2087102
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-08 10:39:29-07	2087103
/	198.51.100.66	GET	200 OK	2016-07-08 10:38:47-07	2087104
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 10:39:02-07	2087105
/	203.0.113.118	GET	200 OK	2016-07-08 10:38:57-07	2087106
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-08 10:39:13-07	2087107
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-08 10:39:22-07	2087108
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-08 10:39:43-07	2087109
/	192.0.2.23	GET	200 OK	2016-07-08 10:39:03-07	2087110
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-08 10:39:33-07	2087111
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-08 10:39:28-07	2087112
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-08 10:39:54-07	2087113
/	203.0.113.145	GET	200 OK	2016-07-08 10:39:13-07	2087114
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-08 10:40:05-07	2087115
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 10:39:44-07	2087116
/	203.0.113.53	GET	200 OK	2016-07-08 10:39:19-07	2087117
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-08 10:39:51-07	2087118
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 10:39:38-07	2087119
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 10:40:05-07	2087120
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 10:39:53-07	2087121
/	198.51.100.181	GET	200 OK	2016-07-08 10:39:20-07	2087122
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 10:40:18-07	2087123
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-08 10:39:52-07	2087124
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 10:40:20-07	2087125
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-08 10:40:20-07	2087126
/	198.51.100.135	GET	200 OK	2016-07-08 10:39:24-07	2087127
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 10:40:13-07	2087128
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 10:40:18-07	2087129
/	198.51.100.146	GET	200 OK	2016-07-08 10:39:30-07	2087130
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 10:39:56-07	2087131
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-08 10:40:17-07	2087132
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-08 10:39:46-07	2087133
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-08 10:39:57-07	2087134
/	192.0.2.167	GET	200 OK	2016-07-08 10:39:32-07	2087135
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-08 10:40:12-07	2087136
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 10:40:00-07	2087137
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-08 10:40:23-07	2087138
/	203.0.113.193	GET	200 OK	2016-07-08 10:39:42-07	2087139
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-08 10:40:17-07	2087140
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-08 10:40:05-07	2087141
/	203.0.113.66	GET	200 OK	2016-07-08 10:39:44-07	2087142
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 10:40:07-07	2087143
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-08 10:40:34-07	2087144
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 10:40:30-07	2087145
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-08 10:40:39-07	2087146
/	203.0.113.233	GET	200 OK	2016-07-08 10:39:46-07	2087147
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-08 10:40:45-07	2087148
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-08 10:40:28-07	2087149
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 10:40:19-07	2087150
/	198.51.100.141	GET	200 OK	2016-07-08 10:39:55-07	2087151
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 10:40:13-07	2087152
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-08 10:40:34-07	2087153
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 10:40:27-07	2087154
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 10:40:12-07	2087155
/	192.0.2.124	GET	200 OK	2016-07-08 10:40:01-07	2087156
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-08 10:40:20-07	2087157
/	203.0.113.48	GET	200 OK	2016-07-08 10:40:02-07	2087158
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-08 10:40:35-07	2087159
/	192.0.2.71	GET	200 OK	2016-07-08 10:40:10-07	2087160
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-08 10:40:58-07	2087161
/	192.0.2.133	GET	200 OK	2016-07-08 11:07:42-07	2088303
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-08 10:40:47-07	2087162
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-08 10:40:55-07	2087163
/	198.51.100.240	GET	200 OK	2016-07-08 10:40:17-07	2087164
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 10:41:06-07	2087165
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 10:40:42-07	2087166
/	203.0.113.72	GET	200 OK	2016-07-08 10:40:24-07	2087167
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-08 10:41:13-07	2087168
/	192.0.2.71	GET	200 OK	2016-07-08 10:40:27-07	2087169
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-08 10:41:24-07	2087170
/	198.51.100.10	GET	200 OK	2016-07-08 10:40:29-07	2087171
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-08 10:41:21-07	2087172
/	203.0.113.24	GET	200 OK	2016-07-08 10:40:38-07	2087173
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 10:41:27-07	2087174
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-08 10:41:23-07	2087175
/	198.51.100.228	GET	200 OK	2016-07-08 10:40:47-07	2087176
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-08 10:41:31-07	2087177
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-08 10:41:35-07	2087178
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-08 10:41:37-07	2087179
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 10:41:35-07	2087180
/	192.0.2.174	GET	200 OK	2016-07-08 10:40:49-07	2087181
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-08 10:41:10-07	2087182
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-08 10:41:13-07	2087183
/	192.0.2.218	GET	200 OK	2016-07-08 10:40:56-07	2087184
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 10:41:39-07	2087185
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 10:41:49-07	2087186
/	203.0.113.70	GET	200 OK	2016-07-08 10:41:00-07	2087187
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-08 10:41:24-07	2087188
/	198.51.100.210	GET	200 OK	2016-07-08 10:41:07-07	2087189
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-08 10:41:59-07	2087190
/	192.0.2.248	GET	200 OK	2016-07-08 10:41:13-07	2087191
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-08 10:42:13-07	2087192
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-08 10:42:06-07	2087193
/	192.0.2.226	GET	200 OK	2016-07-08 10:41:23-07	2087194
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-08 10:41:38-07	2087195
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-08 10:42:19-07	2087196
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 10:42:14-07	2087197
/	203.0.113.216	GET	200 OK	2016-07-08 10:41:32-07	2087198
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-08 10:42:04-07	2087199
/	203.0.113.221	GET	200 OK	2016-07-08 10:41:42-07	2087200
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-08 10:42:12-07	2087201
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-08 10:42:37-07	2087202
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-08 10:42:25-07	2087203
/	192.0.2.116	GET	200 OK	2016-07-08 10:41:50-07	2087204
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-08 10:42:48-07	2087205
/	192.0.2.19	GET	200 OK	2016-07-08 10:41:55-07	2087206
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-08 10:42:53-07	2087207
/	198.51.100.244	GET	200 OK	2016-07-08 10:41:56-07	2087208
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-08 10:42:28-07	2087209
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-08 10:42:36-07	2087210
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-08 10:42:41-07	2087211
/	203.0.113.66	GET	200 OK	2016-07-08 10:42:04-07	2087212
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 10:43:00-07	2087213
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-08 10:42:47-07	2087214
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-08 10:42:55-07	2087215
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-08 10:42:33-07	2087216
/	203.0.113.202	GET	200 OK	2016-07-08 10:42:08-07	2087217
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-08 10:42:51-07	2087218
/	203.0.113.66	GET	200 OK	2016-07-08 10:42:15-07	2087219
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 10:43:12-07	2087220
/	192.0.2.145	GET	200 OK	2016-07-08 10:42:19-07	2087221
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 10:43:08-07	2087222
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 10:42:56-07	2087223
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 10:42:41-07	2087224
/	198.51.100.181	GET	200 OK	2016-07-08 10:42:23-07	2087225
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 10:42:49-07	2087226
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 10:43:19-07	2087227
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-08 10:43:17-07	2087228
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-08 10:43:17-07	2087229
/	203.0.113.101	GET	200 OK	2016-07-08 10:42:26-07	2087230
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 10:42:59-07	2087231
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-08 10:43:18-07	2087232
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-08 10:43:01-07	2087233
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 10:42:59-07	2087234
/	192.0.2.53	GET	200 OK	2016-07-08 10:42:29-07	2087235
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-08 10:42:57-07	2087236
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 10:42:46-07	2087237
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 10:43:16-07	2087238
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-08 10:42:52-07	2087239
/	198.51.100.104	GET	200 OK	2016-07-08 10:42:39-07	2087240
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-08 10:43:03-07	2087241
/	198.51.100.82	GET	200 OK	2016-07-08 10:42:40-07	2087242
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-08 10:43:13-07	2087243
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-08 10:43:31-07	2087244
/	203.0.113.10	GET	200 OK	2016-07-08 10:42:42-07	2087245
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-08 10:43:30-07	2087246
/	192.0.2.35	GET	200 OK	2016-07-08 10:42:44-07	2087247
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-08 10:43:13-07	2087248
/	203.0.113.251	GET	200 OK	2016-07-08 10:42:51-07	2087249
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-08 10:43:49-07	2087250
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-08 10:43:18-07	2087251
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 10:43:16-07	2087252
/	192.0.2.127	GET	200 OK	2016-07-08 10:42:53-07	2087253
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-08 10:43:38-07	2087254
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-08 10:43:35-07	2087255
/	203.0.113.228	GET	200 OK	2016-07-08 10:43:02-07	2087256
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-08 10:43:45-07	2087257
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-08 10:43:29-07	2087258
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-08 10:43:40-07	2087259
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-08 10:43:35-07	2087260
/	192.0.2.252	GET	200 OK	2016-07-08 10:43:04-07	2087261
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-08 10:43:27-07	2087262
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-08 10:43:55-07	2087263
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-08 10:43:34-07	2087264
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-08 10:43:42-07	2087265
/	192.0.2.215	GET	200 OK	2016-07-08 10:43:06-07	2087266
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 10:43:40-07	2087267
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-08 10:43:21-07	2087268
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 10:43:29-07	2087269
/	203.0.113.157	GET	200 OK	2016-07-08 10:43:11-07	2087270
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-08 10:44:11-07	2087271
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-08 10:43:40-07	2087272
/	192.0.2.170	GET	200 OK	2016-07-08 10:43:20-07	2087273
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-08 10:44:10-07	2087274
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-08 10:43:45-07	2087275
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 10:44:10-07	2087276
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-08 10:44:15-07	2087277
/	198.51.100.61	GET	200 OK	2016-07-08 10:43:24-07	2087278
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 10:44:18-07	2087279
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 10:43:49-07	2087280
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-08 10:44:03-07	2087281
/	192.0.2.185	GET	200 OK	2016-07-08 10:43:28-07	2087282
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-08 10:44:05-07	2087283
/	203.0.113.111	GET	200 OK	2016-07-08 10:43:30-07	2087284
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-08 10:43:48-07	2087285
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-08 10:44:10-07	2087286
/	203.0.113.6	GET	200 OK	2016-07-08 10:43:34-07	2087287
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 10:44:13-07	2087288
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 10:44:27-07	2087289
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-08 10:43:54-07	2087290
/	203.0.113.89	GET	200 OK	2016-07-08 10:43:38-07	2087291
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-08 10:44:01-07	2087292
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-08 10:43:59-07	2087293
/	192.0.2.185	GET	200 OK	2016-07-08 10:43:44-07	2087294
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-08 10:44:41-07	2087295
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-08 10:44:42-07	2087296
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-08 10:44:11-07	2087297
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-08 10:44:25-07	2087298
/	192.0.2.71	GET	200 OK	2016-07-08 10:43:45-07	2087299
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-08 10:44:42-07	2087300
/	203.0.113.69	GET	200 OK	2016-07-08 10:43:49-07	2087301
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 10:44:16-07	2087302
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 10:44:47-07	2087303
/	203.0.113.111	GET	200 OK	2016-07-08 10:43:55-07	2087304
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 10:44:18-07	2087305
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-08 10:44:39-07	2087306
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-08 10:44:22-07	2087307
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 10:44:48-07	2087308
/	198.51.100.112	GET	200 OK	2016-07-08 10:43:58-07	2087309
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 10:44:39-07	2087310
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 10:44:55-07	2087311
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 10:44:31-07	2087312
/	203.0.113.107	GET	200 OK	2016-07-08 10:43:59-07	2087313
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-08 10:44:43-07	2087314
/	192.0.2.22	GET	200 OK	2016-07-08 10:44:02-07	2087315
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-08 10:44:19-07	2087316
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-08 10:44:35-07	2087317
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-08 10:44:52-07	2087318
/	192.0.2.37	GET	200 OK	2016-07-08 10:44:11-07	2087319
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-08 10:44:37-07	2087320
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 10:44:45-07	2087321
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-08 10:45:07-07	2087322
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 10:44:30-07	2087323
/	203.0.113.216	GET	200 OK	2016-07-08 10:44:18-07	2087324
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-08 10:44:58-07	2087325
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-08 10:45:09-07	2087326
/	192.0.2.118	GET	200 OK	2016-07-08 10:44:19-07	2087327
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-08 10:44:43-07	2087328
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 10:45:16-07	2087329
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-08 10:45:08-07	2087330
/	198.51.100.244	GET	200 OK	2016-07-08 10:44:29-07	2087331
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 10:45:24-07	2087332
/	198.51.100.119	GET	200 OK	2016-07-08 10:44:31-07	2087333
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 10:45:08-07	2087334
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-08 10:45:03-07	2087335
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 10:44:46-07	2087336
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-08 10:44:53-07	2087337
/	198.51.100.241	GET	200 OK	2016-07-08 10:44:32-07	2087338
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-08 10:45:09-07	2087339
/	203.0.113.129	GET	200 OK	2016-07-08 10:44:34-07	2087340
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-08 10:45:32-07	2087341
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-08 10:45:23-07	2087342
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-08 10:45:18-07	2087343
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-08 10:44:51-07	2087344
/	198.51.100.153	GET	200 OK	2016-07-08 10:44:43-07	2087345
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-08 10:45:40-07	2087346
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-08 10:45:21-07	2087347
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-08 10:45:00-07	2087348
/	203.0.113.87	GET	200 OK	2016-07-08 10:44:51-07	2087349
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 10:45:17-07	2087350
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 10:45:07-07	2087351
/	198.51.100.117	GET	200 OK	2016-07-08 11:17:30-07	2088683
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 10:45:42-07	2087352
/	198.51.100.94	GET	200 OK	2016-07-08 10:44:57-07	2087353
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-08 10:45:34-07	2087354
/	192.0.2.56	GET	200 OK	2016-07-08 10:45:07-07	2087355
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 10:45:30-07	2087356
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-08 10:45:34-07	2087357
/	192.0.2.18	GET	200 OK	2016-07-08 10:45:08-07	2087358
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 10:45:23-07	2087359
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-08 10:45:28-07	2087360
/	192.0.2.77	GET	200 OK	2016-07-08 10:45:11-07	2087361
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-08 10:45:34-07	2087362
/	198.51.100.4	GET	200 OK	2016-07-08 10:45:12-07	2087363
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-08 10:45:37-07	2087364
/	203.0.113.144	GET	200 OK	2016-07-08 10:45:17-07	2087365
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-08 10:46:09-07	2087366
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 10:46:16-07	2087367
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 10:45:40-07	2087368
/	192.0.2.141	GET	200 OK	2016-07-08 10:45:25-07	2087369
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-08 10:45:44-07	2087370
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-08 10:46:02-07	2087371
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 10:46:06-07	2087372
/	192.0.2.150	GET	200 OK	2016-07-08 10:45:27-07	2087373
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 10:45:50-07	2087374
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-08 10:46:15-07	2087375
/	198.51.100.166	GET	200 OK	2016-07-08 10:45:32-07	2087376
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 10:46:18-07	2087377
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 10:46:27-07	2087378
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-08 10:45:52-07	2087379
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-08 10:45:52-07	2087380
/	198.51.100.208	GET	200 OK	2016-07-08 10:45:41-07	2087381
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 10:46:36-07	2087382
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-08 10:46:33-07	2087383
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 10:46:19-07	2087384
/	203.0.113.192	GET	200 OK	2016-07-08 10:45:49-07	2087385
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-08 10:46:21-07	2087386
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-08 10:46:06-07	2087387
/	198.51.100.234	GET	200 OK	2016-07-08 10:45:53-07	2087388
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-08 10:46:33-07	2087389
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-08 10:46:28-07	2087390
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-08 10:46:34-07	2087391
/	192.0.2.115	GET	200 OK	2016-07-08 10:45:57-07	2087392
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-08 10:46:28-07	2087393
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-08 10:46:12-07	2087394
/	203.0.113.220	GET	200 OK	2016-07-08 10:46:03-07	2087395
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 10:46:43-07	2087396
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 10:46:20-07	2087397
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 10:47:02-07	2087398
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 10:46:49-07	2087399
/	192.0.2.151	GET	200 OK	2016-07-08 10:46:06-07	2087400
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-08 10:46:37-07	2087401
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-08 10:46:26-07	2087402
/	192.0.2.65	GET	200 OK	2016-07-08 10:46:11-07	2087403
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-08 10:47:00-07	2087404
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-08 10:46:55-07	2087405
/	203.0.113.230	GET	200 OK	2016-07-08 10:46:16-07	2087406
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 10:46:37-07	2087407
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 10:46:40-07	2087408
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 10:46:45-07	2087409
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 10:46:53-07	2087410
/	198.51.100.25	GET	200 OK	2016-07-08 10:46:19-07	2087411
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 10:46:38-07	2087412
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-08 10:46:36-07	2087413
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-08 10:46:50-07	2087414
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 10:46:43-07	2087415
/	203.0.113.182	GET	200 OK	2016-07-08 10:46:24-07	2087416
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-08 10:46:45-07	2087417
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-08 10:47:19-07	2087418
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-08 10:47:12-07	2087419
/	192.0.2.184	GET	200 OK	2016-07-08 10:46:30-07	2087420
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 10:46:59-07	2087421
/	192.0.2.85	GET	200 OK	2016-07-08 10:46:40-07	2087422
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 10:47:22-07	2087423
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 10:47:37-07	2087424
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-08 10:47:27-07	2087425
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 10:47:16-07	2087426
/	198.51.100.235	GET	200 OK	2016-07-08 10:46:47-07	2087427
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-08 10:47:02-07	2087428
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 10:47:03-07	2087429
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 10:47:26-07	2087430
/	203.0.113.136	GET	200 OK	2016-07-08 10:46:50-07	2087431
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 10:47:46-07	2087432
/	192.0.2.54	GET	200 OK	2016-07-08 10:46:56-07	2087433
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 10:47:30-07	2087434
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-08 10:47:42-07	2087435
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 10:47:40-07	2087436
/	198.51.100.147	GET	200 OK	2016-07-08 10:47:02-07	2087437
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-08 10:47:24-07	2087438
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 10:47:18-07	2087439
/	198.51.100.25	GET	200 OK	2016-07-08 10:47:05-07	2087440
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 10:47:22-07	2087441
/	203.0.113.8	GET	200 OK	2016-07-08 10:47:11-07	2087442
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-08 10:47:49-07	2087443
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-08 10:47:59-07	2087444
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-08 10:48:11-07	2087445
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-08 10:48:04-07	2087446
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-08 10:48:00-07	2087448
/	203.0.113.213	GET	200 OK	2016-07-08 10:47:15-07	2087449
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 10:47:33-07	2087450
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 10:48:10-07	2087451
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 10:47:59-07	2087452
/	203.0.113.89	GET	200 OK	2016-07-08 10:47:19-07	2087453
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-08 10:48:18-07	2087454
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 10:48:08-07	2087455
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 10:47:53-07	2087456
/	198.51.100.35	GET	200 OK	2016-07-08 10:47:26-07	2087457
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-08 10:47:54-07	2087458
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 10:48:19-07	2087459
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-08 10:48:16-07	2087460
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 10:47:42-07	2087461
/	198.51.100.195	GET	200 OK	2016-07-08 10:47:34-07	2087462
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-08 10:48:33-07	2087463
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-08 10:48:24-07	2087464
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-08 10:48:13-07	2087465
/	198.51.100.126	GET	200 OK	2016-07-08 10:47:40-07	2087466
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-08 10:48:23-07	2087467
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-08 10:48:00-07	2087468
/	198.51.100.244	GET	200 OK	2016-07-08 10:47:48-07	2087469
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-08 10:48:10-07	2087470
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 10:48:04-07	2087471
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-08 10:48:23-07	2087472
/	192.0.2.31	GET	200 OK	2016-07-08 10:47:55-07	2087473
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-08 10:48:12-07	2087474
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 10:48:53-07	2087475
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-08 10:48:49-07	2087476
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-08 10:48:18-07	2087477
/	198.51.100.235	GET	200 OK	2016-07-08 10:48:05-07	2087478
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 10:48:41-07	2087479
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 10:48:50-07	2087480
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 10:49:02-07	2087481
/	192.0.2.156	GET	200 OK	2016-07-08 10:48:15-07	2087482
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-08 10:48:32-07	2087483
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-08 10:48:41-07	2087484
/	198.51.100.63	GET	200 OK	2016-07-08 10:48:20-07	2087485
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-08 10:48:43-07	2087486
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 10:49:16-07	2087487
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-08 10:48:55-07	2087488
/	203.0.113.187	GET	200 OK	2016-07-08 10:48:27-07	2087489
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-08 10:49:14-07	2087490
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 10:49:00-07	2087491
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-08 10:48:50-07	2087492
/	203.0.113.77	GET	200 OK	2016-07-08 10:48:28-07	2087493
/article/candidate-is-jerke	203.0.113.77	GET	404 NOT FOUND	2016-07-08 10:49:02-07	2087494
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 10:49:05-07	2087495
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-08 10:49:16-07	2087496
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 10:49:20-07	2087497
/	203.0.113.107	GET	200 OK	2016-07-08 10:48:35-07	2087498
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-08 10:49:12-07	2087499
/	203.0.113.168	GET	200 OK	2016-07-08 10:48:39-07	2087500
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 10:49:11-07	2087501
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-08 10:49:02-07	2087502
/	203.0.113.138	GET	200 OK	2016-07-08 10:48:41-07	2087503
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-08 10:49:05-07	2087504
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 10:49:32-07	2087505
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 10:49:34-07	2087506
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 10:49:06-07	2087507
/	192.0.2.38	GET	200 OK	2016-07-08 10:48:43-07	2087508
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-08 10:49:36-07	2087509
/	198.51.100.109	GET	200 OK	2016-07-08 10:48:50-07	2087510
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 10:49:42-07	2087511
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 10:49:16-07	2087512
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 10:49:44-07	2087513
/	198.51.100.158	GET	200 OK	2016-07-08 10:48:52-07	2087514
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 10:49:49-07	2087515
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-08 10:49:43-07	2087516
/	203.0.113.104	GET	200 OK	2016-07-08 10:48:56-07	2087517
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-08 10:49:53-07	2087518
/	192.0.2.216	GET	200 OK	2016-07-08 10:49:00-07	2087519
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-08 10:49:52-07	2087520
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-08 10:49:51-07	2087521
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-08 10:49:16-07	2087522
/	198.51.100.40	GET	200 OK	2016-07-08 10:49:08-07	2087523
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-08 10:49:47-07	2087524
/	203.0.113.5	GET	200 OK	2016-07-08 10:49:10-07	2087525
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-08 10:49:37-07	2087526
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 10:49:51-07	2087527
/	192.0.2.62	GET	200 OK	2016-07-08 10:49:14-07	2087528
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 10:49:41-07	2087529
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-08 10:50:03-07	2087530
/	192.0.2.73	GET	200 OK	2016-07-08 10:49:21-07	2087531
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 10:49:38-07	2087532
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 10:50:17-07	2087533
/	198.51.100.127	GET	200 OK	2016-07-08 10:49:24-07	2087534
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 10:50:16-07	2087535
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-08 10:50:24-07	2087536
/	198.51.100.208	GET	200 OK	2016-07-08 10:49:31-07	2087537
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-08 10:49:51-07	2087538
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 10:50:07-07	2087539
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 10:50:26-07	2087540
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-08 10:50:08-07	2087541
/	198.51.100.104	GET	200 OK	2016-07-08 10:49:39-07	2087542
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-08 10:50:31-07	2087543
/	198.51.100.205	GET	200 OK	2016-07-08 10:49:45-07	2087544
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-08 10:50:20-07	2087545
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-08 10:50:28-07	2087546
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-08 10:50:17-07	2087547
/	203.0.113.141	GET	200 OK	2016-07-08 10:49:49-07	2087548
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-08 10:50:37-07	2087549
/	198.51.100.141	GET	200 OK	2016-07-08 10:49:50-07	2087550
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-08 10:50:42-07	2087551
/	192.0.2.93	GET	200 OK	2016-07-08 10:49:55-07	2087552
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-08 10:50:32-07	2087553
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-08 10:50:11-07	2087554
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-08 10:50:23-07	2087555
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-08 10:50:26-07	2087556
/	203.0.113.159	GET	200 OK	2016-07-08 10:49:56-07	2087557
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-08 10:50:13-07	2087558
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 10:50:18-07	2087559
/	192.0.2.103	GET	200 OK	2016-07-08 10:50:05-07	2087560
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 10:50:23-07	2087561
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-08 10:50:42-07	2087562
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 10:50:55-07	2087563
/	192.0.2.14	GET	200 OK	2016-07-08 10:50:10-07	2087564
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-08 10:50:37-07	2087565
/	203.0.113.179	GET	200 OK	2016-07-08 10:50:11-07	2087566
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-08 10:51:00-07	2087567
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-08 10:50:45-07	2087568
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-08 10:51:09-07	2087569
/	203.0.113.249	GET	200 OK	2016-07-08 10:50:14-07	2087570
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-08 10:51:14-07	2087571
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 10:50:36-07	2087572
/	203.0.113.149	GET	200 OK	2016-07-08 10:50:15-07	2087573
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-08 10:51:11-07	2087574
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 10:50:34-07	2087575
/	203.0.113.177	GET	200 OK	2016-07-08 10:50:18-07	2087576
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-08 10:50:36-07	2087577
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-08 10:50:35-07	2087578
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-08 10:51:15-07	2087579
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-08 10:51:08-07	2087580
/	192.0.2.252	GET	200 OK	2016-07-08 10:50:25-07	2087581
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-08 10:51:08-07	2087582
/	192.0.2.222	GET	200 OK	2016-07-08 10:50:27-07	2087583
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-08 10:51:09-07	2087584
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-08 10:51:11-07	2087585
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-08 10:51:03-07	2087586
/	203.0.113.249	GET	200 OK	2016-07-08 10:50:31-07	2087587
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-08 10:51:29-07	2087588
/	192.0.2.213	GET	200 OK	2016-07-08 10:50:36-07	2087589
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-08 10:51:32-07	2087590
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-08 10:51:12-07	2087591
/	203.0.113.93	GET	200 OK	2016-07-08 10:50:37-07	2087592
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 10:50:56-07	2087593
/	198.51.100.127	GET	200 OK	2016-07-08 10:50:44-07	2087594
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-08 10:51:11-07	2087595
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-08 10:51:08-07	2087596
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-08 10:51:38-07	2087597
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 10:51:05-07	2087598
/	198.51.100.7	GET	200 OK	2016-07-08 10:50:45-07	2087599
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-08 10:51:22-07	2087600
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 10:51:29-07	2087601
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 10:51:42-07	2087602
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 10:51:31-07	2087603
/	192.0.2.73	GET	200 OK	2016-07-08 10:50:46-07	2087604
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-08 10:51:18-07	2087605
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-08 10:51:21-07	2087606
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 10:51:41-07	2087607
/	203.0.113.95	GET	200 OK	2016-07-08 10:50:49-07	2087608
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 10:51:14-07	2087609
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 10:51:22-07	2087610
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-08 10:51:32-07	2087611
/	203.0.113.18	GET	200 OK	2016-07-08 10:50:55-07	2087612
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-08 10:51:35-07	2087613
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 10:51:17-07	2087614
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-08 10:51:24-07	2087615
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 10:51:23-07	2087616
/	192.0.2.198	GET	200 OK	2016-07-08 10:51:05-07	2087617
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-08 10:51:43-07	2087618
/	192.0.2.147	GET	200 OK	2016-07-08 10:51:15-07	2087619
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-08 10:51:36-07	2087620
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-08 10:52:08-07	2087621
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-08 10:51:39-07	2087622
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 10:52:15-07	2087623
/	198.51.100.32	GET	200 OK	2016-07-08 10:51:19-07	2087624
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-08 10:51:53-07	2087625
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 10:52:06-07	2087626
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 10:52:09-07	2087627
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-08 10:51:51-07	2087628
/	192.0.2.171	GET	200 OK	2016-07-08 10:51:23-07	2087629
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 10:51:39-07	2087630
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 10:52:04-07	2087631
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 10:52:19-07	2087632
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-08 10:52:06-07	2087633
/	192.0.2.108	GET	200 OK	2016-07-08 10:51:33-07	2087634
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-08 10:52:30-07	2087635
/	198.51.100.152	GET	200 OK	2016-07-08 10:51:37-07	2087636
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-08 10:52:31-07	2087637
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 10:52:28-07	2087638
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-08 10:52:37-07	2087639
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-08 10:52:06-07	2087640
/	192.0.2.154	GET	200 OK	2016-07-08 10:51:43-07	2087641
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-08 10:52:10-07	2087642
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 10:52:29-07	2087643
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 10:52:06-07	2087644
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-08 10:52:13-07	2087645
/	203.0.113.26	GET	200 OK	2016-07-08 10:51:48-07	2087646
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-08 10:52:48-07	2087647
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-08 10:52:30-07	2087648
/	192.0.2.41	GET	200 OK	2016-07-08 10:51:57-07	2087649
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-08 10:52:31-07	2087650
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-08 10:52:29-07	2087651
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 10:52:29-07	2087652
/	198.51.100.165	GET	200 OK	2016-07-08 10:52:01-07	2087653
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-08 10:52:26-07	2087654
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-08 10:52:32-07	2087655
/	192.0.2.86	GET	200 OK	2016-07-08 10:52:04-07	2087656
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-08 10:52:32-07	2087657
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 10:52:57-07	2087658
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-08 10:52:32-07	2087659
/	198.51.100.119	GET	200 OK	2016-07-08 10:52:12-07	2087660
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-08 10:52:55-07	2087661
/	198.51.100.138	GET	200 OK	2016-07-08 10:52:19-07	2087662
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-08 10:52:35-07	2087663
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-08 10:52:42-07	2087664
/	203.0.113.205	GET	200 OK	2016-07-08 10:52:22-07	2087665
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-08 10:53:07-07	2087666
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-08 10:53:12-07	2087667
/	192.0.2.154	GET	200 OK	2016-07-08 10:52:25-07	2087668
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-08 10:53:23-07	2087669
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-08 10:52:46-07	2087670
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 10:53:17-07	2087671
/	198.51.100.169	GET	200 OK	2016-07-08 10:52:35-07	2087672
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 10:53:12-07	2087673
/	198.51.100.192	GET	200 OK	2016-07-08 10:52:43-07	2087674
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-08 10:53:07-07	2087675
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-08 10:53:32-07	2087676
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-08 10:53:29-07	2087677
/	192.0.2.4	GET	200 OK	2016-07-08 10:52:50-07	2087678
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-08 10:53:34-07	2087679
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-08 10:53:24-07	2087680
/	192.0.2.108	GET	200 OK	2016-07-08 10:52:55-07	2087681
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-08 10:53:47-07	2087682
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-08 10:53:52-07	2087683
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-08 10:53:50-07	2087684
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-08 10:53:33-07	2087685
/	192.0.2.33	GET	200 OK	2016-07-08 10:52:57-07	2087686
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-08 10:53:41-07	2087687
/	192.0.2.231	GET	200 OK	2016-07-08 10:53:07-07	2087688
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-08 10:53:54-07	2087689
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-08 10:53:42-07	2087690
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-08 10:53:48-07	2087691
/	192.0.2.200	GET	200 OK	2016-07-08 10:53:14-07	2087692
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-08 10:53:31-07	2087693
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-08 10:54:12-07	2087694
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-08 10:54:09-07	2087695
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-08 10:53:58-07	2087696
/	198.51.100.148	GET	200 OK	2016-07-08 10:53:23-07	2087697
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-08 10:54:15-07	2087698
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 10:53:54-07	2087699
/	198.51.100.184	GET	200 OK	2016-07-08 10:53:30-07	2087700
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 10:53:59-07	2087701
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-08 10:53:45-07	2087702
/	192.0.2.230	GET	200 OK	2016-07-08 10:53:32-07	2087703
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-08 10:54:26-07	2087704
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-08 10:53:50-07	2087705
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-08 10:54:05-07	2087706
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-08 10:53:55-07	2087707
/	203.0.113.181	GET	200 OK	2016-07-08 10:53:41-07	2087708
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-08 10:54:40-07	2087709
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-08 10:54:03-07	2087710
/	198.51.100.79	GET	200 OK	2016-07-08 10:53:43-07	2087711
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-08 10:53:59-07	2087712
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 10:54:14-07	2087713
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-08 10:54:11-07	2087714
/	203.0.113.76	GET	200 OK	2016-07-08 10:53:47-07	2087715
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-08 10:54:14-07	2087716
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-08 10:54:18-07	2087717
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-08 10:54:29-07	2087718
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-08 10:54:10-07	2087719
/	198.51.100.27	GET	200 OK	2016-07-08 10:53:52-07	2087720
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-08 10:54:29-07	2087721
/	192.0.2.111	GET	200 OK	2016-07-08 10:54:02-07	2087722
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-08 10:54:38-07	2087723
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-08 10:54:44-07	2087724
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 10:54:43-07	2087725
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 10:54:21-07	2087726
/	203.0.113.192	GET	200 OK	2016-07-08 10:54:09-07	2087727
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 10:54:35-07	2087728
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 10:55:04-07	2087729
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 10:54:25-07	2087730
/	198.51.100.241	GET	200 OK	2016-07-08 10:54:11-07	2087731
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-08 10:55:03-07	2087732
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 10:54:53-07	2087734
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-08 10:54:33-07	2087735
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-08 10:55:00-07	2087736
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-08 10:55:16-07	2087737
/	203.0.113.182	GET	200 OK	2016-07-08 10:54:24-07	2087738
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-08 10:55:24-07	2087739
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-08 10:55:18-07	2087740
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-08 10:55:11-07	2087741
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-08 10:54:52-07	2087742
/	198.51.100.138	GET	200 OK	2016-07-08 10:54:28-07	2087743
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-08 10:55:21-07	2087744
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-08 10:55:24-07	2087745
/	192.0.2.81	GET	200 OK	2016-07-08 10:54:32-07	2087746
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-08 10:54:53-07	2087747
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-08 10:55:18-07	2087748
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 10:54:52-07	2087749
/	203.0.113.41	GET	200 OK	2016-07-08 10:54:41-07	2087750
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-08 10:55:10-07	2087751
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 10:55:23-07	2087752
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-08 10:55:37-07	2087753
/	203.0.113.128	GET	200 OK	2016-07-08 10:54:43-07	2087754
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 10:55:38-07	2087755
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-08 10:54:59-07	2087756
/	198.51.100.209	GET	200 OK	2016-07-08 10:54:46-07	2087757
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-08 10:55:43-07	2087758
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-08 10:55:30-07	2087759
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-08 10:55:23-07	2087760
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 10:55:10-07	2087761
/	192.0.2.155	GET	200 OK	2016-07-08 10:54:47-07	2087762
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-08 10:55:46-07	2087763
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-08 10:55:02-07	2087764
/	198.51.100.3	GET	200 OK	2016-07-08 10:54:48-07	2087765
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-08 10:55:35-07	2087766
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-08 10:55:12-07	2087767
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-08 10:55:43-07	2087768
/	203.0.113.211	GET	200 OK	2016-07-08 10:54:58-07	2087769
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 10:55:41-07	2087770
/article/candidate-is-jerky	203.0.113.211	GET	404 NOT FOUND	2016-07-08 10:55:14-07	2087771
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 10:55:23-07	2087772
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-08 10:55:57-07	2087773
/	192.0.2.125	GET	200 OK	2016-07-08 10:55:01-07	2087774
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-08 10:55:46-07	2087775
/	203.0.113.164	GET	200 OK	2016-07-08 10:55:06-07	2087776
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-08 10:55:21-07	2087777
/	203.0.113.52	GET	200 OK	2016-07-08 10:55:07-07	2087778
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-08 10:55:56-07	2087779
/	198.51.100.160	GET	200 OK	2016-07-08 10:55:09-07	2087780
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-08 10:55:40-07	2087781
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-08 10:55:34-07	2087782
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-08 10:55:37-07	2087783
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 10:55:30-07	2087784
/	192.0.2.175	GET	200 OK	2016-07-08 10:55:13-07	2087785
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-08 10:55:48-07	2087786
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-08 10:55:38-07	2087787
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 10:55:32-07	2087788
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-08 10:55:40-07	2087789
/	203.0.113.6	GET	200 OK	2016-07-08 10:55:21-07	2087790
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-08 10:56:05-07	2087791
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 10:55:36-07	2087792
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-08 10:56:18-07	2087793
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-08 10:55:51-07	2087794
/	198.51.100.34	GET	200 OK	2016-07-08 10:55:24-07	2087795
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-08 10:55:45-07	2087796
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-08 10:56:12-07	2087797
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-08 10:56:02-07	2087798
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 10:55:51-07	2087799
/	203.0.113.127	GET	200 OK	2016-07-08 10:55:25-07	2087800
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 10:55:51-07	2087801
/	198.51.100.27	GET	200 OK	2016-07-08 10:55:31-07	2087802
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-08 10:56:25-07	2087803
/	203.0.113.103	GET	200 OK	2016-07-08 10:55:33-07	2087804
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-08 10:55:55-07	2087805
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-08 10:55:52-07	2087806
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-08 10:56:00-07	2087807
/	198.51.100.101	GET	200 OK	2016-07-08 10:55:43-07	2087808
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-08 10:56:15-07	2087809
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-08 10:56:05-07	2087810
/	198.51.100.158	GET	200 OK	2016-07-08 10:55:51-07	2087811
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-08 10:56:22-07	2087812
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-08 10:56:41-07	2087813
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 10:56:40-07	2087814
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 10:56:48-07	2087815
/	203.0.113.214	GET	200 OK	2016-07-08 10:56:00-07	2087816
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-08 10:56:33-07	2087817
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 10:56:51-07	2087818
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 10:56:59-07	2087819
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 10:56:20-07	2087820
/	198.51.100.40	GET	200 OK	2016-07-08 10:56:08-07	2087821
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 10:56:28-07	2087822
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 10:56:45-07	2087823
/	198.51.100.89	GET	200 OK	2016-07-08 10:56:10-07	2087824
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 10:56:52-07	2087825
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 10:56:25-07	2087826
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-08 10:57:06-07	2087827
/	198.51.100.103	GET	200 OK	2016-07-08 10:56:18-07	2087828
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-08 10:57:13-07	2087829
/	192.0.2.230	GET	200 OK	2016-07-08 10:56:20-07	2087830
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 10:56:35-07	2087831
/	198.51.100.38	GET	200 OK	2016-07-08 10:56:22-07	2087832
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-08 10:57:21-07	2087833
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-08 10:56:59-07	2087834
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 10:57:02-07	2087835
/	203.0.113.75	GET	200 OK	2016-07-08 10:56:28-07	2087836
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-08 10:57:01-07	2087837
/	192.0.2.183	GET	200 OK	2016-07-08 10:56:38-07	2087838
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 10:56:56-07	2087839
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 10:56:56-07	2087840
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 10:57:18-07	2087841
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-08 10:57:23-07	2087842
/	203.0.113.10	GET	200 OK	2016-07-08 10:56:46-07	2087843
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-08 10:57:12-07	2087844
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-08 10:57:08-07	2087845
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-08 10:57:11-07	2087846
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 10:57:35-07	2087847
/	192.0.2.56	GET	200 OK	2016-07-08 10:56:54-07	2087848
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-08 10:57:21-07	2087849
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-08 10:57:32-07	2087850
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-08 10:57:23-07	2087851
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-08 10:57:34-07	2087852
/	203.0.113.93	GET	200 OK	2016-07-08 10:56:57-07	2087853
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 10:57:55-07	2087854
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-08 10:57:22-07	2087855
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-08 10:57:19-07	2087856
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 10:57:21-07	2087857
/	192.0.2.219	GET	200 OK	2016-07-08 10:57:03-07	2087858
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-08 10:57:36-07	2087859
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-08 10:57:34-07	2087860
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-08 10:57:39-07	2087861
/	192.0.2.198	GET	200 OK	2016-07-08 10:57:09-07	2087862
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 10:57:41-07	2087863
/	192.0.2.156	GET	200 OK	2016-07-08 10:57:13-07	2087864
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-08 10:57:51-07	2087865
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-08 10:57:51-07	2087866
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-08 10:57:30-07	2087867
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-08 10:57:50-07	2087868
/	192.0.2.67	GET	200 OK	2016-07-08 10:57:19-07	2087869
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-08 10:57:35-07	2087870
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-08 10:57:56-07	2087871
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-08 10:58:16-07	2087872
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-08 10:57:58-07	2087873
/	192.0.2.199	GET	200 OK	2016-07-08 10:57:21-07	2087874
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 10:57:55-07	2087875
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 10:57:37-07	2087876
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 10:58:21-07	2087877
/	203.0.113.46	GET	200 OK	2016-07-08 10:57:22-07	2087878
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-08 10:58:10-07	2087879
/	192.0.2.36	GET	200 OK	2016-07-08 10:57:23-07	2087880
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-08 10:57:56-07	2087881
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-08 10:58:07-07	2087882
/	203.0.113.190	GET	200 OK	2016-07-08 10:57:24-07	2087883
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 10:57:52-07	2087884
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 10:57:39-07	2087885
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-08 10:57:52-07	2087886
/	192.0.2.147	GET	200 OK	2016-07-08 10:57:34-07	2087887
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-08 10:58:19-07	2087888
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-08 10:57:58-07	2087889
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 10:58:07-07	2087890
/	192.0.2.80	GET	200 OK	2016-07-08 10:57:39-07	2087891
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-08 10:58:31-07	2087892
/	198.51.100.207	GET	200 OK	2016-07-08 10:57:40-07	2087893
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 10:58:08-07	2087894
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 10:58:23-07	2087895
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 10:58:23-07	2087896
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 10:58:09-07	2087897
/	198.51.100.81	GET	200 OK	2016-07-08 10:57:42-07	2087898
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-08 10:58:40-07	2087899
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-08 10:58:07-07	2087900
/	198.51.100.193	GET	200 OK	2016-07-08 10:57:52-07	2087901
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 10:58:31-07	2087902
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 10:58:18-07	2087903
/	192.0.2.156	GET	200 OK	2016-07-08 10:57:55-07	2087904
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-08 10:58:46-07	2087905
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-08 10:58:41-07	2087906
/	192.0.2.113	GET	200 OK	2016-07-08 10:57:57-07	2087907
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 10:58:56-07	2087908
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 10:58:52-07	2087909
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 10:58:25-07	2087910
/	192.0.2.179	GET	200 OK	2016-07-08 10:58:04-07	2087911
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-08 10:58:20-07	2087912
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-08 10:58:25-07	2087913
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-08 10:59:02-07	2087914
/	192.0.2.237	GET	200 OK	2016-07-08 10:58:08-07	2087915
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-08 10:58:41-07	2087916
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-08 10:58:58-07	2087917
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-08 10:58:47-07	2087918
/	192.0.2.148	GET	200 OK	2016-07-08 10:58:15-07	2087919
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 10:58:56-07	2087920
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-08 10:59:05-07	2087921
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 10:58:48-07	2087922
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-08 10:58:55-07	2087923
/	192.0.2.211	GET	200 OK	2016-07-08 10:58:16-07	2087924
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 10:58:48-07	2087925
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 10:59:13-07	2087926
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-08 10:58:46-07	2087927
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 10:58:54-07	2087928
/	198.51.100.173	GET	200 OK	2016-07-08 10:58:18-07	2087929
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-08 10:59:07-07	2087930
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-08 10:58:45-07	2087931
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-08 10:58:46-07	2087932
/	203.0.113.244	GET	200 OK	2016-07-08 10:58:24-07	2087933
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-08 10:59:18-07	2087934
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-08 10:58:50-07	2087935
/	192.0.2.110	GET	200 OK	2016-07-08 10:58:26-07	2087936
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-08 10:59:11-07	2087937
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-08 10:59:04-07	2087938
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-08 10:58:41-07	2087939
/	198.51.100.141	GET	200 OK	2016-07-08 10:58:32-07	2087940
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-08 10:59:22-07	2087941
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-08 10:58:54-07	2087942
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-08 10:58:48-07	2087943
/	203.0.113.142	GET	200 OK	2016-07-08 10:58:37-07	2087944
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-08 10:59:13-07	2087945
/	198.51.100.254	GET	200 OK	2016-07-08 10:58:39-07	2087946
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-08 10:59:07-07	2087947
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 10:59:31-07	2087948
/	203.0.113.58	GET	200 OK	2016-07-08 10:58:47-07	2087949
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-08 10:59:02-07	2087950
/	198.51.100.132	GET	200 OK	2016-07-08 10:58:51-07	2087951
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-08 10:59:42-07	2087952
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-08 10:59:50-07	2087953
/	198.51.100.88	GET	200 OK	2016-07-08 10:58:56-07	2087954
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 10:59:19-07	2087955
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 10:59:29-07	2087956
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-08 10:59:17-07	2087957
/	198.51.100.71	GET	200 OK	2016-07-08 10:59:00-07	2087958
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-08 11:00:00-07	2087959
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-08 10:59:18-07	2087960
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-08 10:59:57-07	2087961
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-08 10:59:27-07	2087962
/	192.0.2.201	GET	200 OK	2016-07-08 10:59:02-07	2087963
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-08 10:59:23-07	2087964
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-08 10:59:36-07	2087965
/	198.51.100.152	GET	200 OK	2016-07-08 10:59:05-07	2087966
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 10:59:33-07	2087967
/	203.0.113.42	GET	200 OK	2016-07-08 10:59:12-07	2087968
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-08 11:00:09-07	2087969
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-08 10:59:46-07	2087970
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-08 10:59:30-07	2087971
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-08 10:59:48-07	2087972
/	203.0.113.93	GET	200 OK	2016-07-08 10:59:20-07	2087973
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 10:59:59-07	2087974
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-08 10:59:50-07	2087975
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-08 11:00:17-07	2087976
/	198.51.100.63	GET	200 OK	2016-07-08 10:59:24-07	2087977
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-08 11:00:03-07	2087978
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 11:00:08-07	2087979
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-08 11:00:13-07	2087980
/	192.0.2.77	GET	200 OK	2016-07-08 10:59:31-07	2087981
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-08 11:00:29-07	2087982
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 11:00:21-07	2087983
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 11:00:21-07	2087984
/	198.51.100.50	GET	200 OK	2016-07-08 10:59:33-07	2087985
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 11:00:21-07	2087986
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 11:00:21-07	2087987
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-08 11:00:19-07	2087988
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-08 10:59:56-07	2087989
/	198.51.100.202	GET	200 OK	2016-07-08 10:59:37-07	2087990
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-08 11:00:15-07	2087991
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-08 10:59:54-07	2087992
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-08 10:59:54-07	2087993
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-08 11:00:37-07	2087994
/	198.51.100.7	GET	200 OK	2016-07-08 10:59:45-07	2087995
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 11:00:23-07	2087996
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-08 11:00:34-07	2087997
/	203.0.113.186	GET	200 OK	2016-07-08 10:59:51-07	2087998
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-08 11:00:24-07	2087999
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-08 11:00:21-07	2088000
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-08 11:00:09-07	2088001
/	203.0.113.106	GET	200 OK	2016-07-08 10:59:55-07	2088002
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 11:00:13-07	2088003
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-08 11:00:25-07	2088004
/	203.0.113.23	GET	200 OK	2016-07-08 10:59:57-07	2088005
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-08 11:00:20-07	2088006
/	192.0.2.172	GET	200 OK	2016-07-08 11:00:05-07	2088007
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-08 11:00:33-07	2088008
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-08 11:00:31-07	2088009
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-08 11:00:38-07	2088010
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 11:00:20-07	2088011
/	198.51.100.169	GET	200 OK	2016-07-08 11:00:06-07	2088012
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 11:01:01-07	2088013
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-08 11:00:52-07	2088014
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 11:01:05-07	2088015
/	198.51.100.11	GET	200 OK	2016-07-08 11:00:11-07	2088016
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 11:00:58-07	2088017
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 11:00:34-07	2088018
/	198.51.100.247	GET	200 OK	2016-07-08 11:00:16-07	2088019
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-08 11:01:13-07	2088020
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-08 11:00:52-07	2088021
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-08 11:00:40-07	2088022
/	192.0.2.42	GET	200 OK	2016-07-08 11:00:25-07	2088023
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-08 11:00:47-07	2088024
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-08 11:00:48-07	2088025
/	203.0.113.60	GET	200 OK	2016-07-08 11:00:26-07	2088026
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-08 11:01:11-07	2088027
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-08 11:01:16-07	2088028
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 11:01:05-07	2088029
/	198.51.100.176	GET	200 OK	2016-07-08 11:00:34-07	2088030
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-08 11:01:02-07	2088031
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-08 11:01:09-07	2088032
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-08 11:01:15-07	2088033
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 11:00:57-07	2088034
/	203.0.113.59	GET	200 OK	2016-07-08 11:00:41-07	2088035
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-08 11:01:34-07	2088036
/	192.0.2.119	GET	200 OK	2016-07-08 11:00:49-07	2088037
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-08 11:01:49-07	2088038
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-08 11:01:23-07	2088039
/	203.0.113.83	GET	200 OK	2016-07-08 11:00:57-07	2088040
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 11:01:45-07	2088041
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 11:01:27-07	2088042
/	198.51.100.206	GET	200 OK	2016-07-08 11:01:00-07	2088043
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-08 11:01:16-07	2088044
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 11:01:37-07	2088045
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-08 11:01:35-07	2088046
/	198.51.100.1	GET	200 OK	2016-07-08 11:01:06-07	2088047
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-08 11:01:25-07	2088048
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-08 11:01:31-07	2088049
/	192.0.2.157	GET	200 OK	2016-07-08 11:01:15-07	2088050
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-08 11:01:51-07	2088051
/	192.0.2.150	GET	200 OK	2016-07-08 11:01:18-07	2088052
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-08 11:01:46-07	2088053
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 11:02:14-07	2088054
/	203.0.113.152	GET	200 OK	2016-07-08 11:01:21-07	2088055
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-08 11:01:55-07	2088056
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-08 11:02:06-07	2088057
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 11:02:16-07	2088058
/	203.0.113.206	GET	200 OK	2016-07-08 11:01:30-07	2088059
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-08 11:02:15-07	2088060
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 11:02:27-07	2088061
/	203.0.113.223	GET	200 OK	2016-07-08 11:01:32-07	2088062
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 11:01:54-07	2088063
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-08 11:02:06-07	2088064
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-08 11:02:12-07	2088065
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 11:02:00-07	2088066
/	198.51.100.124	GET	200 OK	2016-07-08 11:01:34-07	2088067
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 11:01:59-07	2088068
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-08 11:01:50-07	2088069
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-08 11:02:15-07	2088070
/	203.0.113.90	GET	200 OK	2016-07-08 11:01:36-07	2088071
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-08 11:01:53-07	2088072
/	192.0.2.47	GET	200 OK	2016-07-08 11:01:44-07	2088073
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-08 11:02:21-07	2088074
/	192.0.2.55	GET	200 OK	2016-07-08 11:01:53-07	2088075
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 11:02:37-07	2088076
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-08 11:02:14-07	2088077
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-08 11:02:17-07	2088078
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 11:02:33-07	2088079
/	192.0.2.36	GET	200 OK	2016-07-08 11:01:57-07	2088080
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-08 11:02:55-07	2088081
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-08 11:02:36-07	2088082
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-08 11:02:20-07	2088083
/	192.0.2.123	GET	200 OK	2016-07-08 11:02:00-07	2088084
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-08 11:03:00-07	2088085
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-08 11:02:53-07	2088086
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 11:02:32-07	2088087
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 11:02:53-07	2088088
/	192.0.2.244	GET	200 OK	2016-07-08 11:02:02-07	2088089
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-08 11:02:56-07	2088090
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-08 11:02:31-07	2088091
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 11:02:36-07	2088092
/	192.0.2.102	GET	200 OK	2016-07-08 11:02:12-07	2088093
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-08 11:02:45-07	2088094
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-08 11:03:01-07	2088095
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-08 11:02:38-07	2088096
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-08 11:02:51-07	2088097
/	198.51.100.252	GET	200 OK	2016-07-08 11:02:20-07	2088098
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-08 11:02:53-07	2088099
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-08 11:02:39-07	2088100
/	198.51.100.161	GET	200 OK	2016-07-08 11:02:30-07	2088101
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-08 11:02:47-07	2088102
/	203.0.113.13	GET	200 OK	2016-07-08 11:02:32-07	2088103
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-08 11:03:17-07	2088104
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-08 11:03:14-07	2088105
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-08 11:02:50-07	2088106
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-08 11:03:30-07	2088107
/	192.0.2.110	GET	200 OK	2016-07-08 11:02:40-07	2088108
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-08 11:03:04-07	2088109
/	198.51.100.55	GET	200 OK	2016-07-08 11:02:44-07	2088110
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-08 11:03:13-07	2088111
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 11:03:25-07	2088112
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-08 11:03:07-07	2088113
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-08 11:03:31-07	2088114
/	203.0.113.52	GET	200 OK	2016-07-08 11:02:45-07	2088115
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-08 11:03:31-07	2088116
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-08 11:03:18-07	2088117
/	192.0.2.248	GET	200 OK	2016-07-08 11:02:48-07	2088118
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-08 11:03:18-07	2088119
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-08 11:03:03-07	2088120
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-08 11:03:30-07	2088121
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 11:03:31-07	2088122
/	192.0.2.176	GET	200 OK	2016-07-08 11:02:56-07	2088123
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 11:03:17-07	2088124
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-08 11:03:53-07	2088125
/	198.51.100.238	GET	200 OK	2016-07-08 11:02:58-07	2088126
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-08 11:03:57-07	2088127
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-08 11:03:35-07	2088128
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-08 11:03:47-07	2088129
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-08 11:03:32-07	2088130
/	198.51.100.118	GET	200 OK	2016-07-08 11:03:07-07	2088131
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-08 11:03:33-07	2088132
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-08 11:03:55-07	2088133
/	203.0.113.153	GET	200 OK	2016-07-08 11:03:09-07	2088134
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 11:03:50-07	2088135
/	198.51.100.120	GET	200 OK	2016-07-08 11:03:13-07	2088136
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-08 11:03:39-07	2088137
/	203.0.113.2	GET	200 OK	2016-07-08 11:03:15-07	2088138
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-08 11:03:31-07	2088139
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-08 11:03:30-07	2088140
/	198.51.100.223	GET	200 OK	2016-07-08 11:03:24-07	2088141
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 11:03:57-07	2088142
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 11:03:58-07	2088143
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-08 11:04:17-07	2088144
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-08 11:03:50-07	2088145
/	203.0.113.77	GET	200 OK	2016-07-08 11:03:28-07	2088146
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 11:03:46-07	2088147
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 11:04:17-07	2088148
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 11:04:15-07	2088149
/	198.51.100.172	GET	200 OK	2016-07-08 11:03:34-07	2088150
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-08 11:04:22-07	2088151
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 11:04:00-07	2088152
/	192.0.2.92	GET	200 OK	2016-07-08 11:03:44-07	2088153
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 11:04:00-07	2088154
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-08 11:04:42-07	2088155
/	203.0.113.163	GET	200 OK	2016-07-08 11:03:46-07	2088156
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-08 11:04:46-07	2088157
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 11:04:33-07	2088158
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-08 11:04:43-07	2088159
/	198.51.100.96	GET	200 OK	2016-07-08 11:03:48-07	2088160
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-08 11:04:41-07	2088161
/	203.0.113.37	GET	200 OK	2016-07-08 11:03:54-07	2088162
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 11:04:27-07	2088163
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-08 11:04:25-07	2088164
/	192.0.2.130	GET	200 OK	2016-07-08 11:04:03-07	2088165
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-08 11:04:53-07	2088166
/	203.0.113.73	GET	200 OK	2016-07-08 11:04:13-07	2088167
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-08 11:04:36-07	2088168
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-08 11:04:43-07	2088169
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-08 11:04:46-07	2088170
/	192.0.2.117	GET	200 OK	2016-07-08 11:04:14-07	2088171
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-08 11:04:40-07	2088172
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 11:05:13-07	2088173
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 11:04:30-07	2088174
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-08 11:04:53-07	2088175
/	192.0.2.240	GET	200 OK	2016-07-08 11:04:23-07	2088176
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 11:05:22-07	2088177
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-08 11:04:44-07	2088178
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-08 11:04:56-07	2088179
/	192.0.2.67	GET	200 OK	2016-07-08 11:04:26-07	2088180
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-08 11:05:26-07	2088181
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 11:05:09-07	2088182
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-08 11:05:05-07	2088183
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-08 11:04:50-07	2088184
/	203.0.113.7	GET	200 OK	2016-07-08 11:04:31-07	2088185
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 11:05:04-07	2088186
/	192.0.2.17	GET	200 OK	2016-07-08 11:04:40-07	2088187
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-08 11:05:27-07	2088188
/	192.0.2.58	GET	200 OK	2016-07-08 11:04:42-07	2088189
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-08 11:05:35-07	2088190
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-08 11:05:22-07	2088191
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-08 11:05:36-07	2088192
/	203.0.113.138	GET	200 OK	2016-07-08 11:04:51-07	2088193
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 11:05:37-07	2088194
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 11:05:42-07	2088195
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 11:05:38-07	2088196
/	203.0.113.31	GET	200 OK	2016-07-08 11:05:01-07	2088197
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-08 11:05:53-07	2088198
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-08 11:05:44-07	2088199
/	198.51.100.88	GET	200 OK	2016-07-08 11:05:11-07	2088200
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-08 11:05:50-07	2088201
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-08 11:05:41-07	2088202
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-08 11:06:10-07	2088203
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-08 11:06:11-07	2088204
/	198.51.100.29	GET	200 OK	2016-07-08 11:05:20-07	2088205
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-08 11:05:48-07	2088206
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-08 11:06:04-07	2088207
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-08 11:05:54-07	2088208
/	203.0.113.181	GET	200 OK	2016-07-08 11:05:29-07	2088209
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-08 11:05:47-07	2088210
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-08 11:06:28-07	2088211
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-08 11:05:49-07	2088212
/	203.0.113.91	GET	200 OK	2016-07-08 11:05:33-07	2088213
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 11:06:04-07	2088214
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-08 11:06:14-07	2088215
/	203.0.113.152	GET	200 OK	2016-07-08 11:05:42-07	2088216
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-08 11:06:29-07	2088217
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 11:06:11-07	2088218
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 11:05:58-07	2088219
/	192.0.2.7	GET	200 OK	2016-07-08 11:05:43-07	2088220
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 11:06:43-07	2088221
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-08 11:06:21-07	2088222
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-08 11:06:15-07	2088223
/	198.51.100.80	GET	200 OK	2016-07-08 11:05:48-07	2088224
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-08 11:06:06-07	2088225
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-08 11:06:18-07	2088226
/	192.0.2.200	GET	200 OK	2016-07-08 11:05:49-07	2088227
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-08 11:06:47-07	2088228
/	203.0.113.33	GET	200 OK	2016-07-08 11:05:51-07	2088229
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 11:06:51-07	2088230
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-08 11:06:21-07	2088231
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-08 11:06:19-07	2088232
/	192.0.2.235	GET	200 OK	2016-07-08 11:05:52-07	2088233
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-08 11:06:49-07	2088234
/	198.51.100.241	GET	200 OK	2016-07-08 11:05:59-07	2088235
/article/bears-love-berriest	198.51.100.241	GET	404 NOT FOUND	2016-07-08 11:06:51-07	2088236
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-08 11:06:34-07	2088237
/	198.51.100.191	GET	200 OK	2016-07-08 11:06:01-07	2088238
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 11:06:46-07	2088239
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 11:06:35-07	2088240
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 11:06:40-07	2088241
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 11:06:47-07	2088242
/	192.0.2.103	GET	200 OK	2016-07-08 11:06:09-07	2088243
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-08 11:06:55-07	2088244
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 11:06:35-07	2088245
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-08 11:06:44-07	2088246
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 11:06:32-07	2088247
/	192.0.2.63	GET	200 OK	2016-07-08 11:06:11-07	2088248
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-08 11:06:32-07	2088249
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 11:07:00-07	2088250
/	198.51.100.198	GET	200 OK	2016-07-08 11:06:16-07	2088251
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 11:06:36-07	2088252
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-08 11:06:33-07	2088253
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-08 11:06:47-07	2088254
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 11:07:10-07	2088255
/	192.0.2.191	GET	200 OK	2016-07-08 11:06:20-07	2088256
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-08 11:06:35-07	2088257
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-08 11:07:03-07	2088258
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-08 11:07:13-07	2088259
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-08 11:06:54-07	2088260
/	198.51.100.215	GET	200 OK	2016-07-08 11:06:26-07	2088261
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-08 11:06:55-07	2088262
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-08 11:06:57-07	2088263
/	203.0.113.196	GET	200 OK	2016-07-08 11:06:32-07	2088264
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-08 11:07:08-07	2088265
/	192.0.2.178	GET	200 OK	2016-07-08 11:06:33-07	2088266
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-08 11:07:13-07	2088267
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-08 11:07:21-07	2088268
/	203.0.113.236	GET	200 OK	2016-07-08 11:06:36-07	2088269
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 11:07:36-07	2088270
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-08 11:06:55-07	2088271
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-08 11:06:55-07	2088272
/	192.0.2.208	GET	200 OK	2016-07-08 11:06:44-07	2088273
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 11:07:36-07	2088274
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-08 11:07:12-07	2088275
/	192.0.2.75	GET	200 OK	2016-07-08 11:06:47-07	2088276
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 11:07:42-07	2088277
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-08 11:07:29-07	2088278
/	198.51.100.28	GET	200 OK	2016-07-08 11:06:55-07	2088279
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-08 11:07:26-07	2088280
/	203.0.113.222	GET	200 OK	2016-07-08 11:07:03-07	2088281
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-08 11:07:35-07	2088282
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-08 11:07:29-07	2088283
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-08 11:07:32-07	2088284
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-08 11:07:26-07	2088285
/	198.51.100.52	GET	200 OK	2016-07-08 11:07:13-07	2088286
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 11:08:05-07	2088287
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-08 11:07:30-07	2088288
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 11:07:49-07	2088289
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 11:07:39-07	2088290
/	192.0.2.29	GET	200 OK	2016-07-08 11:07:21-07	2088291
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 11:08:01-07	2088292
/	198.51.100.159	GET	200 OK	2016-07-08 11:07:27-07	2088293
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-08 11:08:05-07	2088294
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-08 11:08:02-07	2088295
/	203.0.113.77	GET	200 OK	2016-07-08 11:07:36-07	2088296
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 11:08:20-07	2088297
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-08 11:08:04-07	2088298
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 11:08:10-07	2088299
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 11:08:33-07	2088300
/	192.0.2.35	GET	200 OK	2016-07-08 11:07:41-07	2088301
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-08 11:08:13-07	2088302
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 11:08:10-07	2088304
/	198.51.100.198	GET	200 OK	2016-07-08 11:07:51-07	2088305
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-08 11:08:13-07	2088306
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 11:08:11-07	2088307
/	192.0.2.6	GET	200 OK	2016-07-08 11:08:01-07	2088308
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 11:08:32-07	2088309
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 11:08:23-07	2088310
/	198.51.100.25	GET	200 OK	2016-07-08 11:08:06-07	2088311
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-08 11:08:29-07	2088312
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 11:08:27-07	2088313
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-08 11:08:53-07	2088314
/	203.0.113.33	GET	200 OK	2016-07-08 11:08:11-07	2088315
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 11:08:42-07	2088316
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-08 11:08:27-07	2088317
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 11:08:27-07	2088318
/	192.0.2.43	GET	200 OK	2016-07-08 11:08:12-07	2088319
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-08 11:08:28-07	2088320
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-08 11:09:07-07	2088321
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-08 11:08:46-07	2088322
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-08 11:08:46-07	2088323
/	198.51.100.248	GET	200 OK	2016-07-08 11:08:17-07	2088324
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 11:09:17-07	2088325
/	192.0.2.26	GET	200 OK	2016-07-08 11:08:24-07	2088326
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 11:09:07-07	2088327
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-08 11:08:50-07	2088328
/	198.51.100.232	GET	200 OK	2016-07-08 11:08:26-07	2088329
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-08 11:08:58-07	2088330
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-08 11:09:05-07	2088331
/	203.0.113.157	GET	200 OK	2016-07-08 11:08:30-07	2088332
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 11:08:45-07	2088333
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-08 11:08:46-07	2088334
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-08 11:09:14-07	2088335
/	203.0.113.39	GET	200 OK	2016-07-08 11:08:39-07	2088336
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-08 11:09:33-07	2088337
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 11:09:17-07	2088338
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-08 11:09:27-07	2088339
/	198.51.100.249	GET	200 OK	2016-07-08 11:08:43-07	2088340
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 11:09:40-07	2088341
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-08 11:09:26-07	2088342
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-08 11:09:22-07	2088343
/	192.0.2.249	GET	200 OK	2016-07-08 11:08:50-07	2088344
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-08 11:09:25-07	2088345
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-08 11:09:50-07	2088346
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 11:09:18-07	2088347
/	198.51.100.218	GET	200 OK	2016-07-08 11:08:53-07	2088348
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-08 11:09:14-07	2088349
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 11:09:38-07	2088350
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-08 11:09:30-07	2088351
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-08 11:09:13-07	2088352
/	192.0.2.200	GET	200 OK	2016-07-08 11:08:55-07	2088353
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-08 11:09:13-07	2088354
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-08 11:09:17-07	2088355
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 11:09:31-07	2088356
/	203.0.113.144	GET	200 OK	2016-07-08 11:08:57-07	2088357
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-08 11:09:25-07	2088358
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-08 11:09:18-07	2088359
/	198.51.100.179	GET	200 OK	2016-07-08 11:09:02-07	2088360
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 11:10:02-07	2088361
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-08 11:09:43-07	2088362
/	203.0.113.26	GET	200 OK	2016-07-08 11:09:03-07	2088363
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-08 11:09:41-07	2088364
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-08 11:09:30-07	2088365
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-08 11:09:40-07	2088366
/	192.0.2.135	GET	200 OK	2016-07-08 11:09:11-07	2088367
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 11:10:05-07	2088368
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 11:09:52-07	2088369
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-08 11:09:53-07	2088370
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-08 11:09:53-07	2088371
/	198.51.100.109	GET	200 OK	2016-07-08 11:09:12-07	2088372
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-08 11:09:31-07	2088373
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-08 11:10:11-07	2088374
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-08 11:10:04-07	2088375
/	198.51.100.28	GET	200 OK	2016-07-08 11:09:17-07	2088376
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 11:10:17-07	2088377
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-08 11:10:17-07	2088378
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 11:09:52-07	2088379
/	203.0.113.59	GET	200 OK	2016-07-08 11:09:20-07	2088380
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 11:09:37-07	2088381
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 11:10:10-07	2088382
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-08 11:09:45-07	2088383
/	192.0.2.53	GET	200 OK	2016-07-08 11:09:25-07	2088384
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-08 11:09:56-07	2088385
/	203.0.113.189	GET	200 OK	2016-07-08 11:09:34-07	2088386
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-08 11:10:17-07	2088387
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 11:10:24-07	2088388
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 11:09:56-07	2088389
/	198.51.100.41	GET	200 OK	2016-07-08 11:09:38-07	2088390
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-08 11:09:54-07	2088391
/	203.0.113.146	GET	200 OK	2016-07-08 11:09:41-07	2088392
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-08 11:10:20-07	2088393
/	192.0.2.122	GET	200 OK	2016-07-08 11:09:51-07	2088394
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 11:10:37-07	2088395
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 11:10:39-07	2088396
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 11:10:51-07	2088397
/	203.0.113.207	GET	200 OK	2016-07-08 11:09:58-07	2088398
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-08 11:10:23-07	2088399
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 11:10:50-07	2088400
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-08 11:10:36-07	2088401
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 11:10:33-07	2088402
/	198.51.100.211	GET	200 OK	2016-07-08 11:10:00-07	2088403
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 11:10:38-07	2088404
/	192.0.2.110	GET	200 OK	2016-07-08 11:10:04-07	2088405
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-08 11:11:04-07	2088406
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-08 11:10:36-07	2088407
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-08 11:10:42-07	2088408
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-08 11:10:52-07	2088409
/	198.51.100.221	GET	200 OK	2016-07-08 11:10:10-07	2088410
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 11:10:45-07	2088411
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 11:10:26-07	2088412
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-08 11:10:43-07	2088413
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-08 11:10:47-07	2088414
/	203.0.113.213	GET	200 OK	2016-07-08 11:10:19-07	2088415
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 11:10:39-07	2088416
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 11:11:13-07	2088417
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-08 11:10:39-07	2088418
/	192.0.2.18	GET	200 OK	2016-07-08 11:10:25-07	2088419
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-08 11:10:42-07	2088420
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 11:10:43-07	2088421
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 11:11:01-07	2088422
/	192.0.2.87	GET	200 OK	2016-07-08 11:10:26-07	2088423
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 11:11:26-07	2088424
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 11:11:19-07	2088425
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 11:11:11-07	2088426
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-08 11:10:54-07	2088427
/	198.51.100.32	GET	200 OK	2016-07-08 11:10:35-07	2088428
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-08 11:11:07-07	2088429
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 11:11:23-07	2088430
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-08 11:11:02-07	2088431
/	198.51.100.143	GET	200 OK	2016-07-08 11:10:38-07	2088432
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-08 11:10:58-07	2088433
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-08 11:11:10-07	2088434
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-08 11:11:22-07	2088435
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 11:11:22-07	2088436
/	198.51.100.217	GET	200 OK	2016-07-08 11:10:46-07	2088437
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 11:11:34-07	2088438
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-08 11:11:06-07	2088439
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-08 11:11:25-07	2088440
/	192.0.2.116	GET	200 OK	2016-07-08 11:10:54-07	2088441
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-08 11:11:49-07	2088442
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 11:11:18-07	2088443
/	198.51.100.223	GET	200 OK	2016-07-08 11:11:01-07	2088444
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-08 11:11:20-07	2088445
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-08 11:11:38-07	2088446
/	192.0.2.185	GET	200 OK	2016-07-08 11:11:09-07	2088447
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-08 11:11:29-07	2088448
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-08 11:11:39-07	2088449
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-08 11:11:36-07	2088450
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-08 11:12:01-07	2088451
/	203.0.113.24	GET	200 OK	2016-07-08 11:11:11-07	2088452
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-08 11:11:41-07	2088453
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-08 11:12:09-07	2088454
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-08 11:11:43-07	2088455
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-08 11:11:51-07	2088456
/	198.51.100.235	GET	200 OK	2016-07-08 11:11:15-07	2088457
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 11:11:36-07	2088458
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-08 11:11:33-07	2088459
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-08 11:11:33-07	2088460
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-08 11:11:33-07	2088461
/	198.51.100.17	GET	200 OK	2016-07-08 11:11:24-07	2088462
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-08 11:11:43-07	2088463
/	203.0.113.254	GET	200 OK	2016-07-08 11:11:26-07	2088464
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-08 11:11:51-07	2088465
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-08 11:12:09-07	2088466
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-08 11:12:18-07	2088467
/	198.51.100.20	GET	200 OK	2016-07-08 11:11:32-07	2088468
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 11:11:58-07	2088469
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-08 11:11:51-07	2088470
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 11:12:16-07	2088471
/	203.0.113.69	GET	200 OK	2016-07-08 11:11:37-07	2088472
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 11:12:15-07	2088473
/	203.0.113.132	GET	200 OK	2016-07-08 11:11:39-07	2088474
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-08 11:12:13-07	2088475
/	192.0.2.78	GET	200 OK	2016-07-08 11:11:40-07	2088476
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 11:12:20-07	2088477
/	198.51.100.252	GET	200 OK	2016-07-08 11:11:46-07	2088478
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-08 11:12:43-07	2088479
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-08 11:12:19-07	2088480
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-08 11:12:32-07	2088481
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-08 11:12:24-07	2088482
/	203.0.113.196	GET	200 OK	2016-07-08 11:11:51-07	2088483
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-08 11:12:06-07	2088484
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-08 11:12:36-07	2088485
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 11:12:16-07	2088486
/	198.51.100.96	GET	200 OK	2016-07-08 11:11:52-07	2088487
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 11:12:10-07	2088488
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-08 11:12:22-07	2088489
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 11:12:34-07	2088490
/	198.51.100.42	GET	200 OK	2016-07-08 11:11:53-07	2088491
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 11:12:11-07	2088492
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-08 11:12:23-07	2088493
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 11:12:44-07	2088494
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-08 11:12:41-07	2088495
/	192.0.2.162	GET	200 OK	2016-07-08 11:12:00-07	2088496
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 11:12:29-07	2088497
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 11:12:21-07	2088498
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-08 11:12:55-07	2088499
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 11:12:40-07	2088500
/	203.0.113.4	GET	200 OK	2016-07-08 11:12:07-07	2088501
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-08 11:12:56-07	2088502
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-08 11:13:05-07	2088503
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 11:12:50-07	2088504
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 11:12:57-07	2088505
/	198.51.100.241	GET	200 OK	2016-07-08 11:12:14-07	2088506
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 11:13:02-07	2088507
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 11:12:43-07	2088508
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-08 11:12:56-07	2088509
/	192.0.2.246	GET	200 OK	2016-07-08 11:12:24-07	2088510
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 11:12:42-07	2088511
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 11:13:02-07	2088512
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 11:13:16-07	2088513
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-08 11:13:01-07	2088514
/	203.0.113.60	GET	200 OK	2016-07-08 11:12:28-07	2088515
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 11:13:04-07	2088516
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 11:12:52-07	2088517
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 11:13:13-07	2088518
/	192.0.2.108	GET	200 OK	2016-07-08 11:12:30-07	2088519
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-08 11:13:27-07	2088520
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-08 11:13:08-07	2088521
/	198.51.100.204	GET	200 OK	2016-07-08 11:12:39-07	2088522
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 11:13:07-07	2088523
/	198.51.100.100	GET	200 OK	2016-07-08 11:12:42-07	2088524
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-08 11:13:04-07	2088525
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 11:13:38-07	2088526
/	203.0.113.235	GET	200 OK	2016-07-08 11:12:52-07	2088527
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-08 11:13:22-07	2088528
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 11:13:26-07	2088529
/	198.51.100.253	GET	200 OK	2016-07-08 11:12:54-07	2088530
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-08 11:13:52-07	2088531
/	203.0.113.243	GET	200 OK	2016-07-08 11:13:04-07	2088532
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-08 11:13:30-07	2088533
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-08 11:13:42-07	2088534
/	203.0.113.66	GET	200 OK	2016-07-08 11:13:10-07	2088535
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-08 11:13:47-07	2088536
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 11:14:10-07	2088537
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 11:13:47-07	2088538
/	192.0.2.195	GET	200 OK	2016-07-08 11:13:19-07	2088539
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 11:14:04-07	2088540
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-08 11:14:07-07	2088541
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-08 11:14:03-07	2088542
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-08 11:13:57-07	2088543
/	203.0.113.157	GET	200 OK	2016-07-08 11:13:21-07	2088544
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 11:13:52-07	2088545
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 11:14:07-07	2088546
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-08 11:13:42-07	2088547
/	198.51.100.88	GET	200 OK	2016-07-08 11:13:22-07	2088548
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-08 11:13:48-07	2088549
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 11:13:49-07	2088550
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 11:13:49-07	2088551
/	198.51.100.230	GET	200 OK	2016-07-08 11:13:25-07	2088552
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-08 11:14:12-07	2088553
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-08 11:13:46-07	2088554
/	198.51.100.124	GET	200 OK	2016-07-08 11:13:32-07	2088555
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 11:14:13-07	2088556
/	192.0.2.250	GET	200 OK	2016-07-08 11:13:39-07	2088557
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-08 11:13:58-07	2088558
/	198.51.100.175	GET	200 OK	2016-07-08 11:13:46-07	2088559
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-08 11:14:27-07	2088560
/	203.0.113.121	GET	200 OK	2016-07-08 11:13:54-07	2088561
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-08 11:14:48-07	2088562
/	203.0.113.112	GET	200 OK	2016-07-08 11:13:57-07	2088563
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-08 11:14:16-07	2088564
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-08 11:14:21-07	2088565
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-08 11:14:47-07	2088566
/	198.51.100.241	GET	200 OK	2016-07-08 11:14:06-07	2088567
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-08 11:14:25-07	2088568
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 11:14:42-07	2088569
/	198.51.100.148	GET	200 OK	2016-07-08 11:14:14-07	2088570
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-08 11:14:38-07	2088571
/	203.0.113.148	GET	200 OK	2016-07-08 11:14:21-07	2088572
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-08 11:15:14-07	2088573
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-08 11:14:55-07	2088574
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-08 11:14:57-07	2088575
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-08 11:14:50-07	2088576
/	192.0.2.223	GET	200 OK	2016-07-08 11:14:27-07	2088577
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 11:15:15-07	2088578
/	203.0.113.166	GET	200 OK	2016-07-08 11:14:33-07	2088579
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-08 11:14:54-07	2088580
/	198.51.100.231	GET	200 OK	2016-07-08 11:14:38-07	2088581
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-08 11:15:28-07	2088582
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-08 11:15:07-07	2088583
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-08 11:15:04-07	2088584
/	198.51.100.87	GET	200 OK	2016-07-08 11:14:39-07	2088585
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 11:15:36-07	2088586
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-08 11:15:37-07	2088587
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-08 11:14:59-07	2088588
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-08 11:15:22-07	2088589
/	198.51.100.251	GET	200 OK	2016-07-08 11:14:48-07	2088590
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 11:15:24-07	2088591
/	203.0.113.164	GET	200 OK	2016-07-08 11:14:56-07	2088592
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-08 11:15:47-07	2088593
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-08 11:15:12-07	2088594
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-08 11:15:36-07	2088595
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-08 11:15:26-07	2088596
/	192.0.2.192	GET	200 OK	2016-07-08 11:15:03-07	2088597
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-08 11:15:37-07	2088598
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-08 11:15:40-07	2088599
/	203.0.113.91	GET	200 OK	2016-07-08 11:15:05-07	2088600
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-08 11:15:58-07	2088601
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-08 11:15:35-07	2088602
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-08 11:15:40-07	2088603
/	203.0.113.21	GET	200 OK	2016-07-08 11:15:13-07	2088604
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-08 11:15:33-07	2088605
/	198.51.100.181	GET	200 OK	2016-07-08 11:15:15-07	2088606
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-08 11:15:42-07	2088607
/	198.51.100.36	GET	200 OK	2016-07-08 11:15:16-07	2088608
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-08 11:16:14-07	2088609
/	198.51.100.20	GET	200 OK	2016-07-08 11:15:25-07	2088610
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-08 11:15:58-07	2088611
/	203.0.113.63	GET	200 OK	2016-07-08 11:15:28-07	2088612
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 11:15:51-07	2088613
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 11:16:01-07	2088614
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-08 11:15:44-07	2088615
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-08 11:16:01-07	2088616
/	192.0.2.61	GET	200 OK	2016-07-08 11:15:34-07	2088617
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-08 11:15:56-07	2088618
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 11:16:23-07	2088619
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 11:16:26-07	2088620
/	198.51.100.11	GET	200 OK	2016-07-08 11:15:44-07	2088621
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 11:16:10-07	2088622
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 11:16:20-07	2088623
/	198.51.100.167	GET	200 OK	2016-07-08 11:15:49-07	2088624
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-08 11:16:32-07	2088625
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-08 11:16:49-07	2088626
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 11:16:39-07	2088627
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-08 11:16:41-07	2088628
/	203.0.113.254	GET	200 OK	2016-07-08 11:15:59-07	2088629
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-08 11:16:20-07	2088630
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 11:16:35-07	2088631
/	203.0.113.95	GET	200 OK	2016-07-08 11:16:00-07	2088632
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 11:16:42-07	2088633
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 11:16:46-07	2088634
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 11:16:32-07	2088635
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-08 11:16:25-07	2088636
/	192.0.2.98	GET	200 OK	2016-07-08 11:16:07-07	2088637
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-08 11:16:27-07	2088638
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-08 11:16:45-07	2088639
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-08 11:16:52-07	2088640
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-08 11:16:52-07	2088641
/	198.51.100.22	GET	200 OK	2016-07-08 11:16:17-07	2088642
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 11:16:45-07	2088643
/	203.0.113.110	GET	200 OK	2016-07-08 11:16:26-07	2088644
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 11:17:07-07	2088645
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-08 11:16:50-07	2088646
/	203.0.113.234	GET	200 OK	2016-07-08 11:16:34-07	2088647
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-08 11:17:26-07	2088648
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-08 11:17:34-07	2088649
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-08 11:17:07-07	2088650
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 11:17:03-07	2088651
/	203.0.113.16	GET	200 OK	2016-07-08 11:16:38-07	2088652
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-08 11:17:23-07	2088653
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-08 11:17:03-07	2088654
/article/bad-things-gonez	203.0.113.16	GET	404 NOT FOUND	2016-07-08 11:17:24-07	2088655
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-08 11:16:59-07	2088656
/	192.0.2.128	GET	200 OK	2016-07-08 11:16:42-07	2088657
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-08 11:17:34-07	2088658
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-08 11:17:29-07	2088659
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-08 11:17:36-07	2088660
/	192.0.2.161	GET	200 OK	2016-07-08 11:16:48-07	2088661
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-08 11:17:31-07	2088662
/	192.0.2.89	GET	200 OK	2016-07-08 11:16:56-07	2088663
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-08 11:17:33-07	2088664
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 11:17:26-07	2088665
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-08 11:17:33-07	2088666
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-08 11:17:16-07	2088667
/	192.0.2.76	GET	200 OK	2016-07-08 11:17:03-07	2088668
/article/so-many-bearsp	192.0.2.76	GET	404 NOT FOUND	2016-07-08 11:17:53-07	2088669
/	192.0.2.254	GET	200 OK	2016-07-08 11:17:08-07	2088670
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-08 11:17:24-07	2088671
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 11:17:42-07	2088672
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-08 11:17:42-07	2088673
/	192.0.2.70	GET	200 OK	2016-07-08 11:17:13-07	2088674
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-08 11:17:45-07	2088675
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 11:17:50-07	2088676
/	203.0.113.222	GET	200 OK	2016-07-08 11:17:16-07	2088677
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-08 11:18:16-07	2088678
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-08 11:17:50-07	2088679
/	192.0.2.61	GET	200 OK	2016-07-08 11:17:25-07	2088680
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-08 11:18:15-07	2088681
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 11:17:55-07	2088682
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-08 11:17:49-07	2088684
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 11:18:20-07	2088685
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-08 11:17:58-07	2088686
/	192.0.2.141	GET	200 OK	2016-07-08 11:17:40-07	2088687
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 11:18:01-07	2088688
/	203.0.113.192	GET	200 OK	2016-07-08 11:17:42-07	2088689
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 11:18:22-07	2088690
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 11:18:42-07	2088691
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 11:18:16-07	2088692
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 11:18:27-07	2088693
/	192.0.2.68	GET	200 OK	2016-07-08 11:17:47-07	2088694
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 11:18:35-07	2088695
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-08 11:18:40-07	2088696
/	203.0.113.141	GET	200 OK	2016-07-08 11:17:48-07	2088697
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-08 11:18:10-07	2088698
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-08 11:18:42-07	2088699
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-08 11:18:27-07	2088700
/	203.0.113.164	GET	200 OK	2016-07-08 11:17:55-07	2088701
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-08 11:18:16-07	2088702
/	203.0.113.145	GET	200 OK	2016-07-08 11:18:05-07	2088703
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-08 11:18:33-07	2088704
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 11:18:27-07	2088705
/	192.0.2.221	GET	200 OK	2016-07-08 11:18:15-07	2088706
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-08 11:19:13-07	2088707
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-08 11:18:51-07	2088708
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-08 11:19:13-07	2088709
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-08 11:18:41-07	2088710
/	198.51.100.99	GET	200 OK	2016-07-08 11:18:21-07	2088711
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-08 11:19:15-07	2088712
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-08 11:18:52-07	2088713
/	203.0.113.65	GET	200 OK	2016-07-08 11:18:29-07	2088714
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-08 11:19:20-07	2088715
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-08 11:18:59-07	2088716
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-08 11:19:03-07	2088717
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-08 11:19:03-07	2088718
/	203.0.113.55	GET	200 OK	2016-07-08 11:18:34-07	2088719
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-08 11:18:53-07	2088720
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-08 11:19:23-07	2088721
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-08 11:19:16-07	2088722
/	198.51.100.38	GET	200 OK	2016-07-08 11:18:40-07	2088723
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-08 11:19:03-07	2088724
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-08 11:19:40-07	2088725
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-08 11:19:22-07	2088726
/	192.0.2.167	GET	200 OK	2016-07-08 11:18:48-07	2088727
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-08 11:19:21-07	2088728
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-08 11:19:47-07	2088729
/	192.0.2.8	GET	200 OK	2016-07-08 11:18:54-07	2088730
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-08 11:19:43-07	2088731
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-08 11:19:25-07	2088732
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-08 11:19:29-07	2088733
/	203.0.113.124	GET	200 OK	2016-07-08 11:18:59-07	2088734
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 11:19:19-07	2088735
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-08 11:19:50-07	2088736
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-08 11:19:23-07	2088737
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-08 11:19:54-07	2088738
/	203.0.113.201	GET	200 OK	2016-07-08 11:19:05-07	2088739
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-08 11:19:26-07	2088740
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-08 11:19:32-07	2088741
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 11:19:25-07	2088742
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-08 11:20:04-07	2088743
/	203.0.113.164	GET	200 OK	2016-07-08 11:19:13-07	2088744
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-08 11:20:10-07	2088745
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-08 11:19:41-07	2088746
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-08 11:19:37-07	2088747
/	203.0.113.209	GET	200 OK	2016-07-08 11:19:18-07	2088748
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-08 11:20:14-07	2088749
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 11:19:48-07	2088750
/	203.0.113.157	GET	200 OK	2016-07-08 11:19:21-07	2088751
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-08 11:20:07-07	2088752
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 11:19:59-07	2088753
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-08 11:19:48-07	2088754
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-08 11:20:03-07	2088755
/	203.0.113.58	GET	200 OK	2016-07-08 11:19:24-07	2088756
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-08 11:19:55-07	2088757
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 11:20:19-07	2088758
/	198.51.100.196	GET	200 OK	2016-07-08 11:19:34-07	2088759
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-08 11:20:11-07	2088760
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-08 11:20:32-07	2088761
/	192.0.2.198	GET	200 OK	2016-07-08 11:19:44-07	2088762
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-08 11:20:05-07	2088763
/	203.0.113.171	GET	200 OK	2016-07-08 11:19:45-07	2088764
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 11:20:17-07	2088765
/	203.0.113.177	GET	200 OK	2016-07-08 11:19:50-07	2088766
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-08 11:20:18-07	2088767
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-08 11:20:12-07	2088768
/	198.51.100.42	GET	200 OK	2016-07-08 11:19:52-07	2088769
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-08 11:20:29-07	2088770
/	203.0.113.13	GET	200 OK	2016-07-08 11:19:54-07	2088771
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-08 11:20:52-07	2088772
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-08 11:20:31-07	2088773
/	203.0.113.113	GET	200 OK	2016-07-08 11:20:03-07	2088774
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-08 11:20:41-07	2088775
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-08 11:21:01-07	2088776
/	192.0.2.36	GET	200 OK	2016-07-08 11:20:04-07	2088777
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-08 11:21:02-07	2088778
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 11:20:38-07	2088779
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-08 11:21:02-07	2088780
/	198.51.100.51	GET	200 OK	2016-07-08 11:20:06-07	2088781
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 11:20:43-07	2088782
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-08 11:20:42-07	2088783
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 11:20:29-07	2088784
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 11:21:02-07	2088785
/	203.0.113.207	GET	200 OK	2016-07-08 11:20:08-07	2088786
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 11:20:54-07	2088787
/	203.0.113.100	GET	200 OK	2016-07-08 11:20:18-07	2088788
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-08 11:20:41-07	2088789
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-08 11:20:56-07	2088790
/	198.51.100.193	GET	200 OK	2016-07-08 11:20:24-07	2088791
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-08 11:21:06-07	2088792
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-08 11:20:48-07	2088793
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-08 11:21:19-07	2088794
/	203.0.113.9	GET	200 OK	2016-07-08 11:20:25-07	2088795
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-08 11:20:48-07	2088796
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-08 11:20:53-07	2088797
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 11:21:22-07	2088798
/	192.0.2.76	GET	200 OK	2016-07-08 11:20:26-07	2088799
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 11:20:58-07	2088800
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-08 11:20:55-07	2088801
/	203.0.113.179	GET	200 OK	2016-07-08 11:20:28-07	2088802
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-08 11:20:48-07	2088803
/	203.0.113.86	GET	200 OK	2016-07-08 11:20:31-07	2088804
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 11:21:17-07	2088805
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 11:21:30-07	2088806
/	192.0.2.105	GET	200 OK	2016-07-08 11:20:39-07	2088807
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-08 11:21:26-07	2088808
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-08 11:21:20-07	2088809
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-08 11:21:10-07	2088810
/	192.0.2.145	GET	200 OK	2016-07-08 11:20:48-07	2088811
/article/bad-things-gonez	192.0.2.145	GET	404 NOT FOUND	2016-07-08 11:21:48-07	2088812
/	192.0.2.223	GET	200 OK	2016-07-08 11:20:57-07	2088813
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-08 11:21:48-07	2088814
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-08 11:21:18-07	2088815
/	192.0.2.181	GET	200 OK	2016-07-08 11:20:59-07	2088816
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-08 11:21:38-07	2088817
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 11:21:30-07	2088818
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 11:21:40-07	2088819
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-08 11:21:44-07	2088820
/	192.0.2.100	GET	200 OK	2016-07-08 11:21:05-07	2088821
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-08 11:21:55-07	2088822
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-08 11:22:01-07	2088823
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-08 11:21:54-07	2088824
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-08 11:21:21-07	2088825
/	203.0.113.233	GET	200 OK	2016-07-08 11:21:12-07	2088826
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-08 11:22:12-07	2088827
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-08 11:22:09-07	2088828
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-08 11:21:40-07	2088829
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-08 11:22:12-07	2088830
/	192.0.2.193	GET	200 OK	2016-07-08 11:21:22-07	2088831
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-08 11:22:09-07	2088832
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-08 11:22:11-07	2088833
/	198.51.100.9	GET	200 OK	2016-07-08 11:21:32-07	2088834
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-08 11:22:19-07	2088835
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 11:22:22-07	2088836
/	192.0.2.6	GET	200 OK	2016-07-08 11:21:39-07	2088837
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-08 11:22:20-07	2088838
/	198.51.100.162	GET	200 OK	2016-07-08 11:21:47-07	2088839
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-08 11:22:32-07	2088840
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 11:22:24-07	2088841
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-08 11:22:25-07	2088842
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-08 11:22:39-07	2088843
/	192.0.2.27	GET	200 OK	2016-07-08 11:21:49-07	2088844
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 11:22:09-07	2088845
/	203.0.113.4	GET	200 OK	2016-07-08 11:21:54-07	2088846
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 11:22:31-07	2088847
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-08 11:22:10-07	2088848
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 11:22:43-07	2088849
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 11:22:11-07	2088850
/	203.0.113.78	GET	200 OK	2016-07-08 11:21:56-07	2088851
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-08 11:22:43-07	2088852
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-08 11:22:55-07	2088853
/	203.0.113.163	GET	200 OK	2016-07-08 11:22:04-07	2088854
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-08 11:22:40-07	2088855
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-08 11:22:42-07	2088856
/	203.0.113.6	GET	200 OK	2016-07-08 11:22:05-07	2088857
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-08 11:22:58-07	2088858
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-08 11:22:24-07	2088859
/	203.0.113.6	GET	200 OK	2016-07-08 11:22:08-07	2088860
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-08 11:22:42-07	2088861
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-08 11:22:37-07	2088862
/	198.51.100.63	GET	200 OK	2016-07-08 11:22:10-07	2088863
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 11:22:39-07	2088864
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 11:22:59-07	2088865
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 11:22:29-07	2088866
/	203.0.113.40	GET	200 OK	2016-07-08 11:22:14-07	2088867
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-08 11:22:43-07	2088868
/	203.0.113.248	GET	200 OK	2016-07-08 11:22:17-07	2088869
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-08 11:22:32-07	2088870
/	198.51.100.27	GET	200 OK	2016-07-08 11:22:20-07	2088871
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-08 11:22:53-07	2088872
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-08 11:22:54-07	2088873
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-08 11:23:10-07	2088874
/	203.0.113.15	GET	200 OK	2016-07-08 11:22:24-07	2088875
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-08 11:22:44-07	2088876
/	198.51.100.153	GET	200 OK	2016-07-08 11:22:29-07	2088877
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-08 11:23:02-07	2088878
/	203.0.113.114	GET	200 OK	2016-07-08 11:22:31-07	2088879
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-08 11:23:00-07	2088880
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-08 11:22:48-07	2088881
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-08 11:23:27-07	2088882
/	198.51.100.177	GET	200 OK	2016-07-08 11:22:32-07	2088883
/article/goats-eat-googlesb	198.51.100.177	GET	404 NOT FOUND	2016-07-08 11:22:57-07	2088884
/	192.0.2.242	GET	200 OK	2016-07-08 11:22:42-07	2088885
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 11:23:33-07	2088886
/	198.51.100.188	GET	200 OK	2016-07-08 11:22:48-07	2088887
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-08 11:23:38-07	2088888
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-08 11:23:39-07	2088889
/	192.0.2.175	GET	200 OK	2016-07-08 11:22:56-07	2088890
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 11:23:28-07	2088891
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 11:23:13-07	2088892
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-08 11:23:40-07	2088893
/	198.51.100.7	GET	200 OK	2016-07-08 11:23:03-07	2088894
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-08 11:23:26-07	2088895
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-08 11:23:19-07	2088896
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-08 11:23:54-07	2088897
/	198.51.100.22	GET	200 OK	2016-07-08 11:23:11-07	2088898
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-08 11:24:04-07	2088899
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 11:23:37-07	2088900
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 11:24:01-07	2088901
/	198.51.100.237	GET	200 OK	2016-07-08 11:23:20-07	2088902
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 11:23:55-07	2088903
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 11:24:13-07	2088904
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-08 11:24:15-07	2088905
/	192.0.2.15	GET	200 OK	2016-07-08 11:23:25-07	2088906
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 11:24:18-07	2088907
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 11:24:16-07	2088908
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 11:24:00-07	2088909
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 11:23:54-07	2088910
/	192.0.2.16	GET	200 OK	2016-07-08 11:23:29-07	2088911
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 11:23:54-07	2088912
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-08 11:24:21-07	2088913
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 11:23:57-07	2088914
/	192.0.2.235	GET	200 OK	2016-07-08 11:23:30-07	2088915
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-08 11:24:03-07	2088916
/	203.0.113.103	GET	200 OK	2016-07-08 11:23:33-07	2088917
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-08 11:24:05-07	2088918
/article/so-many-bearsd	203.0.113.103	GET	404 NOT FOUND	2016-07-08 11:24:18-07	2088919
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-08 11:24:00-07	2088920
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-08 11:23:59-07	2088921
/	203.0.113.233	GET	200 OK	2016-07-08 11:23:41-07	2088922
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-08 11:23:58-07	2088923
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 11:24:15-07	2088924
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 11:23:57-07	2088925
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 11:24:11-07	2088926
/	203.0.113.1	GET	200 OK	2016-07-08 11:23:50-07	2088927
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 11:24:46-07	2088928
/	203.0.113.41	GET	200 OK	2016-07-08 11:23:53-07	2088929
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-08 11:24:34-07	2088930
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 11:24:35-07	2088931
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-08 11:24:47-07	2088932
/	203.0.113.220	GET	200 OK	2016-07-08 11:24:03-07	2088933
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 11:24:35-07	2088934
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-08 11:24:58-07	2088935
/	198.51.100.148	GET	200 OK	2016-07-08 11:24:10-07	2088936
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-08 11:24:43-07	2088937
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 11:24:25-07	2088938
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-08 11:24:56-07	2088939
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 11:24:32-07	2088940
/	198.51.100.103	GET	200 OK	2016-07-08 11:24:11-07	2088941
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-08 11:24:51-07	2088942
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 11:25:00-07	2088943
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-08 11:24:35-07	2088944
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 11:24:47-07	2088945
/	192.0.2.181	GET	200 OK	2016-07-08 11:24:21-07	2088946
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-08 11:25:16-07	2088947
/	192.0.2.81	GET	200 OK	2016-07-08 11:24:24-07	2088948
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 11:25:24-07	2088949
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-08 11:24:50-07	2088950
/	198.51.100.93	GET	200 OK	2016-07-08 11:24:34-07	2088951
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 11:25:18-07	2088952
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 11:25:25-07	2088953
/	192.0.2.241	GET	200 OK	2016-07-08 11:24:41-07	2088954
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-08 11:25:14-07	2088955
/	192.0.2.89	GET	200 OK	2016-07-08 11:24:43-07	2088956
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-08 11:25:30-07	2088957
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-08 11:25:35-07	2088958
/	203.0.113.123	GET	200 OK	2016-07-08 11:24:52-07	2088959
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-08 11:25:22-07	2088960
/	203.0.113.155	GET	200 OK	2016-07-08 11:25:01-07	2088961
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-08 11:25:33-07	2088962
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-08 11:25:54-07	2088963
/	203.0.113.146	GET	200 OK	2016-07-08 11:25:06-07	2088964
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 11:25:42-07	2088965
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 11:25:58-07	2088966
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-08 11:25:30-07	2088967
/	192.0.2.163	GET	200 OK	2016-07-08 11:25:15-07	2088968
/	203.0.113.210	GET	200 OK	2016-07-08 11:31:57-07	2089253
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-08 11:25:35-07	2088969
/	198.51.100.92	GET	200 OK	2016-07-08 11:25:17-07	2088970
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-08 11:26:02-07	2088971
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-08 11:26:02-07	2088972
/	198.51.100.17	GET	200 OK	2016-07-08 11:25:20-07	2088973
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-08 11:25:58-07	2088974
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 11:25:44-07	2088975
/	192.0.2.164	GET	200 OK	2016-07-08 11:25:25-07	2088976
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-08 11:25:59-07	2088977
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 11:25:55-07	2088978
/	203.0.113.6	GET	200 OK	2016-07-08 11:25:30-07	2088979
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-08 11:26:20-07	2088980
/	198.51.100.16	GET	200 OK	2016-07-08 11:25:39-07	2088981
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-08 11:25:59-07	2088982
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-08 11:26:25-07	2088983
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 11:25:54-07	2088984
/	192.0.2.53	GET	200 OK	2016-07-08 11:25:41-07	2088985
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-08 11:26:12-07	2088986
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-08 11:26:34-07	2088987
/	198.51.100.138	GET	200 OK	2016-07-08 11:25:50-07	2088988
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-08 11:26:41-07	2088989
/article/candidate-is-jerkm	198.51.100.138	GET	404 NOT FOUND	2016-07-08 11:26:39-07	2088990
/	198.51.100.246	GET	200 OK	2016-07-08 11:25:55-07	2088991
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-08 11:26:21-07	2088992
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 11:26:20-07	2088993
/	203.0.113.235	GET	200 OK	2016-07-08 11:25:56-07	2088994
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-08 11:26:23-07	2088995
/	192.0.2.74	GET	200 OK	2016-07-08 11:26:00-07	2088996
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 11:26:52-07	2088997
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 11:26:21-07	2088998
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-08 11:27:00-07	2088999
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 11:26:26-07	2089000
/	192.0.2.3	GET	200 OK	2016-07-08 11:26:01-07	2089001
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-08 11:26:51-07	2089002
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 11:26:57-07	2089003
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 11:26:17-07	2089004
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-08 11:26:32-07	2089005
/	198.51.100.196	GET	200 OK	2016-07-08 11:26:05-07	2089006
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-08 11:26:55-07	2089007
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 11:26:22-07	2089008
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 11:26:57-07	2089009
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-08 11:26:37-07	2089010
/	203.0.113.104	GET	200 OK	2016-07-08 11:26:10-07	2089011
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-08 11:27:04-07	2089012
/	192.0.2.113	GET	200 OK	2016-07-08 11:26:13-07	2089013
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-08 11:26:45-07	2089014
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 11:26:34-07	2089015
/	198.51.100.149	GET	200 OK	2016-07-08 11:26:14-07	2089016
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-08 11:26:34-07	2089017
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-08 11:27:12-07	2089018
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 11:26:39-07	2089019
/	203.0.113.241	GET	200 OK	2016-07-08 11:26:20-07	2089020
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 11:26:45-07	2089021
/	192.0.2.77	GET	200 OK	2016-07-08 11:26:28-07	2089022
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 11:27:03-07	2089023
/article/bears-love-berriesk	192.0.2.77	GET	404 NOT FOUND	2016-07-08 11:27:20-07	2089024
/	203.0.113.185	GET	200 OK	2016-07-08 11:26:36-07	2089025
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-08 11:26:54-07	2089026
/	192.0.2.216	GET	200 OK	2016-07-08 11:26:37-07	2089027
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-08 11:27:00-07	2089028
/	203.0.113.224	GET	200 OK	2016-07-08 11:26:46-07	2089029
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-08 11:27:18-07	2089030
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-08 11:27:06-07	2089031
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-08 11:27:09-07	2089032
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-08 11:27:16-07	2089033
/	198.51.100.154	GET	200 OK	2016-07-08 11:26:47-07	2089034
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 11:27:26-07	2089035
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 11:27:28-07	2089036
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 11:27:43-07	2089037
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 11:27:32-07	2089038
/	198.51.100.38	GET	200 OK	2016-07-08 11:26:53-07	2089039
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-08 11:27:32-07	2089040
/	203.0.113.223	GET	200 OK	2016-07-08 11:26:56-07	2089041
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 11:27:35-07	2089042
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 11:27:22-07	2089043
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 11:27:36-07	2089044
/	192.0.2.101	GET	200 OK	2016-07-08 11:27:00-07	2089045
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 11:27:32-07	2089046
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 11:27:39-07	2089047
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-08 11:27:58-07	2089048
/	198.51.100.176	GET	200 OK	2016-07-08 11:27:07-07	2089049
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 11:27:25-07	2089050
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-08 11:27:57-07	2089051
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-08 11:27:49-07	2089052
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-08 11:27:51-07	2089053
/	198.51.100.192	GET	200 OK	2016-07-08 11:27:11-07	2089054
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-08 11:27:34-07	2089055
/	198.51.100.16	GET	200 OK	2016-07-08 11:27:19-07	2089056
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 11:28:00-07	2089057
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-08 11:28:13-07	2089058
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-08 11:28:14-07	2089059
/	192.0.2.160	GET	200 OK	2016-07-08 11:27:22-07	2089060
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 11:27:40-07	2089061
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-08 11:27:45-07	2089062
/	203.0.113.180	GET	200 OK	2016-07-08 11:27:25-07	2089063
/	198.51.100.242	GET	200 OK	2016-07-08 12:09:35-07	2090677
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-08 11:28:03-07	2089064
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 11:27:53-07	2089065
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 11:28:01-07	2089066
/	192.0.2.56	GET	200 OK	2016-07-08 11:27:31-07	2089067
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 11:28:20-07	2089068
/	203.0.113.219	GET	200 OK	2016-07-08 11:27:32-07	2089069
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-08 11:27:50-07	2089070
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 11:27:47-07	2089071
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-08 11:27:53-07	2089072
/	198.51.100.210	GET	200 OK	2016-07-08 11:27:33-07	2089073
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 11:28:08-07	2089074
/	192.0.2.11	GET	200 OK	2016-07-08 11:27:39-07	2089075
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 11:28:02-07	2089076
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 11:28:17-07	2089077
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-08 11:28:36-07	2089078
/	198.51.100.74	GET	200 OK	2016-07-08 11:27:49-07	2089079
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-08 11:28:24-07	2089080
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-08 11:28:17-07	2089081
/	192.0.2.1	GET	200 OK	2016-07-08 11:27:56-07	2089082
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-08 11:28:23-07	2089083
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-08 11:28:30-07	2089084
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-08 11:28:17-07	2089085
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-08 11:28:13-07	2089086
/	198.51.100.147	GET	200 OK	2016-07-08 11:27:57-07	2089087
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 11:28:13-07	2089088
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-08 11:28:40-07	2089089
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 11:28:38-07	2089090
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 11:28:39-07	2089091
/	192.0.2.182	GET	200 OK	2016-07-08 11:28:06-07	2089092
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-08 11:28:50-07	2089093
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 11:29:05-07	2089094
/	192.0.2.146	GET	200 OK	2016-07-08 11:28:15-07	2089095
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-08 11:28:57-07	2089096
/	203.0.113.151	GET	200 OK	2016-07-08 11:28:18-07	2089097
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-08 11:29:05-07	2089098
/	192.0.2.174	GET	200 OK	2016-07-08 11:28:25-07	2089099
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-08 11:28:59-07	2089100
/	192.0.2.122	GET	200 OK	2016-07-08 11:28:30-07	2089101
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 11:28:51-07	2089102
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-08 11:29:08-07	2089103
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 11:29:00-07	2089104
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-08 11:29:15-07	2089105
/	198.51.100.157	GET	200 OK	2016-07-08 11:28:40-07	2089106
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-08 11:28:59-07	2089107
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 11:29:13-07	2089108
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 11:29:03-07	2089109
/	203.0.113.48	GET	200 OK	2016-07-08 11:28:49-07	2089110
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-08 11:29:08-07	2089111
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-08 11:29:05-07	2089112
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-08 11:29:04-07	2089113
/	203.0.113.122	GET	200 OK	2016-07-08 11:28:52-07	2089114
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-08 11:29:33-07	2089115
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-08 11:29:15-07	2089116
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 11:29:11-07	2089117
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-08 11:29:09-07	2089118
/	192.0.2.59	GET	200 OK	2016-07-08 11:28:57-07	2089119
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-08 11:29:24-07	2089120
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-08 11:29:56-07	2089121
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-08 11:29:28-07	2089122
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 11:29:54-07	2089123
/	198.51.100.198	GET	200 OK	2016-07-08 11:29:03-07	2089124
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 11:29:46-07	2089125
/	198.51.100.26	GET	200 OK	2016-07-08 11:29:04-07	2089126
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 11:29:57-07	2089127
/	203.0.113.46	GET	200 OK	2016-07-08 11:29:07-07	2089128
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 11:30:02-07	2089129
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 11:29:31-07	2089130
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-08 11:29:59-07	2089131
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-08 11:29:39-07	2089132
/	198.51.100.51	GET	200 OK	2016-07-08 11:29:09-07	2089133
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-08 11:29:38-07	2089134
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 11:30:08-07	2089135
/	198.51.100.151	GET	200 OK	2016-07-08 11:29:13-07	2089136
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-08 11:29:36-07	2089137
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-08 11:30:10-07	2089138
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-08 11:29:44-07	2089139
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-08 11:29:34-07	2089140
/	203.0.113.215	GET	200 OK	2016-07-08 11:29:18-07	2089141
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-08 11:30:00-07	2089142
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-08 11:29:35-07	2089143
/	198.51.100.32	GET	200 OK	2016-07-08 11:29:20-07	2089144
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-08 11:29:41-07	2089145
/	192.0.2.247	GET	200 OK	2016-07-08 11:29:30-07	2089146
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-08 11:30:28-07	2089147
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-08 11:29:47-07	2089148
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-08 11:30:15-07	2089149
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-08 11:30:21-07	2089150
/	198.51.100.9	GET	200 OK	2016-07-08 11:29:39-07	2089151
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-08 11:30:28-07	2089152
/	203.0.113.38	GET	200 OK	2016-07-08 11:29:47-07	2089153
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-08 11:30:45-07	2089154
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-08 11:30:22-07	2089155
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 11:30:21-07	2089156
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-08 11:30:25-07	2089157
/	192.0.2.9	GET	200 OK	2016-07-08 11:29:53-07	2089158
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 11:30:51-07	2089159
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 11:30:09-07	2089160
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-08 11:30:35-07	2089161
/	192.0.2.204	GET	200 OK	2016-07-08 11:30:01-07	2089162
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-08 11:30:20-07	2089163
/	198.51.100.197	GET	200 OK	2016-07-08 11:30:03-07	2089164
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-08 11:30:58-07	2089165
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 11:30:46-07	2089166
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 11:30:34-07	2089167
/	203.0.113.49	GET	200 OK	2016-07-08 11:30:06-07	2089168
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-08 11:30:35-07	2089169
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-08 11:30:55-07	2089170
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-08 11:30:40-07	2089171
/	192.0.2.5	GET	200 OK	2016-07-08 11:30:15-07	2089172
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-08 11:31:13-07	2089173
/	203.0.113.32	GET	200 OK	2016-07-08 11:30:24-07	2089174
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-08 11:31:23-07	2089175
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-08 11:31:15-07	2089176
/	192.0.2.74	GET	200 OK	2016-07-08 11:30:26-07	2089177
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 11:31:14-07	2089178
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-08 11:31:10-07	2089179
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 11:31:07-07	2089180
/	198.51.100.40	GET	200 OK	2016-07-08 11:30:27-07	2089181
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-08 11:31:16-07	2089182
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-08 11:30:57-07	2089183
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 11:30:47-07	2089184
/	192.0.2.163	GET	200 OK	2016-07-08 11:30:33-07	2089185
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-08 11:31:29-07	2089186
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-08 11:31:33-07	2089187
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-08 11:31:09-07	2089188
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-08 11:31:30-07	2089189
/	203.0.113.7	GET	200 OK	2016-07-08 11:30:34-07	2089190
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 11:31:24-07	2089191
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-08 11:31:32-07	2089192
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 11:31:23-07	2089193
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 11:31:07-07	2089194
/	192.0.2.248	GET	200 OK	2016-07-08 11:30:35-07	2089195
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-08 11:31:35-07	2089196
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 11:31:13-07	2089197
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-08 11:31:05-07	2089198
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 11:31:34-07	2089199
/	203.0.113.132	GET	200 OK	2016-07-08 11:30:37-07	2089200
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-08 11:31:10-07	2089201
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-08 11:31:05-07	2089202
/	203.0.113.209	GET	200 OK	2016-07-08 11:30:39-07	2089203
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-08 11:31:35-07	2089204
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-08 11:31:35-07	2089205
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 11:31:02-07	2089206
/	198.51.100.57	GET	200 OK	2016-07-08 11:30:45-07	2089207
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-08 11:31:01-07	2089208
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-08 11:31:32-07	2089209
/	203.0.113.236	GET	200 OK	2016-07-08 11:30:46-07	2089210
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-08 11:31:35-07	2089211
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-08 11:31:28-07	2089212
/	203.0.113.55	GET	200 OK	2016-07-08 11:30:47-07	2089213
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-08 11:31:02-07	2089214
/	192.0.2.228	GET	200 OK	2016-07-08 11:30:53-07	2089215
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-08 11:31:53-07	2089216
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 11:31:13-07	2089217
/	198.51.100.135	GET	200 OK	2016-07-08 11:31:00-07	2089218
/article/balloon-goons-doomedu	198.51.100.135	GET	404 NOT FOUND	2016-07-08 11:31:17-07	2089219
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-08 11:31:19-07	2089220
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 11:31:44-07	2089221
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 11:31:22-07	2089222
/	198.51.100.34	GET	200 OK	2016-07-08 11:31:09-07	2089223
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-08 11:32:09-07	2089224
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-08 11:32:00-07	2089225
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-08 11:31:50-07	2089226
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-08 11:31:59-07	2089227
/	192.0.2.35	GET	200 OK	2016-07-08 11:31:11-07	2089228
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 11:31:52-07	2089229
/	192.0.2.73	GET	200 OK	2016-07-08 11:31:20-07	2089230
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 11:32:09-07	2089231
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 11:31:43-07	2089232
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-08 11:32:19-07	2089233
/	203.0.113.230	GET	200 OK	2016-07-08 11:31:25-07	2089234
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-08 11:31:59-07	2089235
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-08 11:32:24-07	2089236
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-08 11:31:50-07	2089237
/	198.51.100.76	GET	200 OK	2016-07-08 11:31:30-07	2089238
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-08 11:32:02-07	2089239
/article/media-obsessed-with-bearsk	198.51.100.76	GET	404 NOT FOUND	2016-07-08 11:31:46-07	2089240
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-08 11:31:58-07	2089241
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-08 11:31:55-07	2089242
/	192.0.2.41	GET	200 OK	2016-07-08 11:31:39-07	2089243
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-08 11:32:16-07	2089244
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 11:32:38-07	2089245
/	203.0.113.119	GET	200 OK	2016-07-08 11:31:47-07	2089246
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-08 11:32:36-07	2089247
/	203.0.113.50	GET	200 OK	2016-07-08 11:31:56-07	2089248
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-08 11:32:19-07	2089249
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-08 11:32:36-07	2089250
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-08 11:32:21-07	2089251
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-08 11:32:12-07	2089252
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-08 11:32:54-07	2089254
/	203.0.113.202	GET	200 OK	2016-07-08 11:32:01-07	2089255
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-08 11:32:37-07	2089256
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-08 11:32:38-07	2089257
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-08 11:32:20-07	2089258
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-08 11:32:30-07	2089259
/	198.51.100.20	GET	200 OK	2016-07-08 11:32:10-07	2089260
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-08 11:32:50-07	2089261
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 11:32:43-07	2089262
/	198.51.100.7	GET	200 OK	2016-07-08 11:32:19-07	2089263
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-08 11:32:36-07	2089264
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-08 11:32:40-07	2089265
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 11:33:18-07	2089266
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-08 11:33:18-07	2089267
/	198.51.100.189	GET	200 OK	2016-07-08 11:32:28-07	2089268
/article/media-obsessed-with-bearsb	198.51.100.189	GET	404 NOT FOUND	2016-07-08 11:33:28-07	2089269
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 11:33:16-07	2089270
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-08 11:32:58-07	2089271
/	192.0.2.155	GET	200 OK	2016-07-08 11:32:29-07	2089272
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-08 11:32:49-07	2089273
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-08 11:33:18-07	2089274
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-08 11:33:13-07	2089275
/	203.0.113.31	GET	200 OK	2016-07-08 11:32:33-07	2089276
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 11:33:10-07	2089277
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-08 11:33:32-07	2089278
/	203.0.113.105	GET	200 OK	2016-07-08 11:32:43-07	2089279
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-08 11:33:05-07	2089280
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-08 11:33:17-07	2089281
/	203.0.113.14	GET	200 OK	2016-07-08 11:32:52-07	2089282
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-08 11:33:41-07	2089283
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 11:33:31-07	2089284
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-08 11:33:24-07	2089285
/	203.0.113.132	GET	200 OK	2016-07-08 11:33:00-07	2089286
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-08 11:33:58-07	2089287
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-08 11:33:32-07	2089288
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-08 11:33:17-07	2089289
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-08 11:33:34-07	2089290
/	198.51.100.138	GET	200 OK	2016-07-08 11:33:10-07	2089291
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-08 11:33:25-07	2089292
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-08 11:34:00-07	2089293
/	203.0.113.39	GET	200 OK	2016-07-08 11:33:17-07	2089294
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-08 11:33:48-07	2089295
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-08 11:33:44-07	2089296
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 11:33:53-07	2089297
/	203.0.113.253	GET	200 OK	2016-07-08 11:33:18-07	2089298
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 11:33:44-07	2089299
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-08 11:33:54-07	2089300
/	198.51.100.84	GET	200 OK	2016-07-08 11:33:28-07	2089301
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-08 11:34:06-07	2089302
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-08 11:34:07-07	2089303
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-08 11:34:28-07	2089304
/	203.0.113.117	GET	200 OK	2016-07-08 11:33:35-07	2089305
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-08 11:33:54-07	2089306
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-08 11:34:14-07	2089307
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-08 11:33:56-07	2089308
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-08 11:34:15-07	2089309
/	192.0.2.139	GET	200 OK	2016-07-08 11:33:43-07	2089310
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-08 11:34:10-07	2089311
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 11:34:37-07	2089312
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-08 11:34:23-07	2089313
/	203.0.113.215	GET	200 OK	2016-07-08 11:33:46-07	2089314
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-08 11:34:30-07	2089315
/	198.51.100.143	GET	200 OK	2016-07-08 11:33:55-07	2089316
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 11:34:55-07	2089317
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-08 11:34:46-07	2089318
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 11:34:47-07	2089319
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 11:34:55-07	2089320
/	192.0.2.216	GET	200 OK	2016-07-08 11:34:02-07	2089321
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-08 11:34:35-07	2089322
/	198.51.100.23	GET	200 OK	2016-07-08 11:34:08-07	2089323
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-08 11:34:39-07	2089324
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-08 11:34:56-07	2089325
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-08 11:35:03-07	2089326
/	198.51.100.77	GET	200 OK	2016-07-08 11:34:18-07	2089327
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 11:34:43-07	2089328
/	203.0.113.221	GET	200 OK	2016-07-08 11:34:20-07	2089329
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 11:34:45-07	2089330
/	192.0.2.43	GET	200 OK	2016-07-08 11:34:22-07	2089331
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-08 11:35:11-07	2089332
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 11:35:12-07	2089333
/	203.0.113.28	GET	200 OK	2016-07-08 11:34:32-07	2089334
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 11:34:57-07	2089335
/	192.0.2.230	GET	200 OK	2016-07-08 11:34:40-07	2089336
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-08 11:35:14-07	2089337
/	198.51.100.190	GET	200 OK	2016-07-08 11:34:47-07	2089338
/article/so-many-bearsx	198.51.100.190	GET	404 NOT FOUND	2016-07-08 11:35:05-07	2089339
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-08 11:35:08-07	2089340
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 11:35:20-07	2089341
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 11:35:24-07	2089342
/	192.0.2.83	GET	200 OK	2016-07-08 11:34:57-07	2089343
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 11:35:40-07	2089344
/	192.0.2.160	GET	200 OK	2016-07-08 11:35:07-07	2089345
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-08 11:36:01-07	2089346
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-08 11:35:46-07	2089347
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-08 11:35:24-07	2089348
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-08 11:35:23-07	2089349
/	198.51.100.145	GET	200 OK	2016-07-08 11:35:15-07	2089350
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-08 11:35:35-07	2089351
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-08 11:35:43-07	2089352
/	203.0.113.75	GET	200 OK	2016-07-08 11:35:23-07	2089353
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 11:35:57-07	2089354
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 11:36:16-07	2089355
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-08 11:36:14-07	2089356
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 11:36:06-07	2089357
/	198.51.100.254	GET	200 OK	2016-07-08 11:35:32-07	2089358
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-08 11:35:51-07	2089359
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 11:36:32-07	2089360
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 11:36:24-07	2089361
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-08 11:36:00-07	2089362
/	198.51.100.184	GET	200 OK	2016-07-08 11:35:33-07	2089363
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-08 11:36:03-07	2089364
/	203.0.113.62	GET	200 OK	2016-07-08 11:35:43-07	2089365
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-08 11:36:05-07	2089366
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-08 11:36:43-07	2089367
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-08 11:36:28-07	2089368
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-08 11:36:17-07	2089369
/	192.0.2.14	GET	200 OK	2016-07-08 11:35:49-07	2089370
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 11:36:23-07	2089371
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-08 11:36:23-07	2089372
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 11:36:43-07	2089373
/	203.0.113.1	GET	200 OK	2016-07-08 11:35:52-07	2089374
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 11:36:28-07	2089375
/	192.0.2.169	GET	200 OK	2016-07-08 11:36:02-07	2089376
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-08 11:36:48-07	2089377
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-08 11:36:17-07	2089378
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-08 11:36:17-07	2089379
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-08 11:36:53-07	2089380
/	198.51.100.74	GET	200 OK	2016-07-08 11:36:04-07	2089381
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-08 11:36:49-07	2089382
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 11:37:01-07	2089383
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 11:36:53-07	2089384
/	203.0.113.232	GET	200 OK	2016-07-08 11:36:12-07	2089385
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 11:36:40-07	2089386
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-08 11:37:07-07	2089387
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 11:36:30-07	2089388
/	203.0.113.25	GET	200 OK	2016-07-08 11:36:13-07	2089389
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-08 11:36:29-07	2089390
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-08 11:36:35-07	2089391
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-08 11:36:38-07	2089392
/	198.51.100.75	GET	200 OK	2016-07-08 11:36:18-07	2089393
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 11:36:41-07	2089394
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-08 11:36:44-07	2089395
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 11:37:08-07	2089396
/	192.0.2.122	GET	200 OK	2016-07-08 11:36:19-07	2089397
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-08 11:36:57-07	2089398
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-08 11:36:41-07	2089399
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 11:37:08-07	2089400
/	198.51.100.66	GET	200 OK	2016-07-08 11:36:20-07	2089401
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 11:37:06-07	2089402
/	203.0.113.84	GET	200 OK	2016-07-08 11:36:27-07	2089403
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-08 11:36:59-07	2089404
/article/candidate-is-jerkn	203.0.113.84	GET	404 NOT FOUND	2016-07-08 11:36:51-07	2089405
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-08 11:37:03-07	2089406
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 11:36:50-07	2089407
/	198.51.100.84	GET	200 OK	2016-07-08 11:36:35-07	2089408
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-08 11:37:34-07	2089409
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-08 11:37:11-07	2089410
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-08 11:36:57-07	2089411
/	203.0.113.221	GET	200 OK	2016-07-08 11:36:36-07	2089412
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-08 11:36:53-07	2089413
/	203.0.113.73	GET	200 OK	2016-07-08 11:36:42-07	2089414
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-08 11:37:16-07	2089415
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-08 11:37:30-07	2089416
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-08 11:37:03-07	2089417
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-08 11:37:29-07	2089418
/	203.0.113.141	GET	200 OK	2016-07-08 11:36:47-07	2089419
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-08 11:37:43-07	2089420
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-08 11:37:16-07	2089421
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-08 11:37:14-07	2089422
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-08 11:37:37-07	2089423
/	203.0.113.87	GET	200 OK	2016-07-08 11:36:50-07	2089424
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-08 11:37:27-07	2089425
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 11:37:34-07	2089426
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 11:37:20-07	2089427
/	203.0.113.1	GET	200 OK	2016-07-08 11:37:00-07	2089428
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-08 11:37:45-07	2089429
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 11:37:41-07	2089430
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-08 11:37:53-07	2089431
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 11:37:41-07	2089432
/	203.0.113.77	GET	200 OK	2016-07-08 11:37:02-07	2089433
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-08 11:38:02-07	2089434
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 11:37:28-07	2089435
/	203.0.113.31	GET	200 OK	2016-07-08 11:37:11-07	2089436
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-08 11:37:54-07	2089437
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 11:37:55-07	2089438
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 11:37:43-07	2089439
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-08 11:37:26-07	2089440
/	198.51.100.220	GET	200 OK	2016-07-08 11:37:12-07	2089441
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-08 11:38:02-07	2089442
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-08 11:37:32-07	2089443
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-08 11:37:59-07	2089444
/	192.0.2.252	GET	200 OK	2016-07-08 11:37:19-07	2089445
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-08 11:37:35-07	2089446
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-08 11:37:36-07	2089447
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-08 11:38:06-07	2089448
/	203.0.113.60	GET	200 OK	2016-07-08 11:37:28-07	2089449
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 11:38:16-07	2089450
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 11:38:22-07	2089451
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 11:37:47-07	2089452
/	198.51.100.220	GET	200 OK	2016-07-08 11:37:37-07	2089453
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-08 11:38:00-07	2089454
/	198.51.100.70	GET	200 OK	2016-07-08 11:37:42-07	2089455
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-08 11:38:34-07	2089456
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-08 11:38:00-07	2089457
/	192.0.2.24	GET	200 OK	2016-07-08 11:37:45-07	2089458
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 11:38:15-07	2089459
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-08 11:38:33-07	2089460
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-08 11:38:22-07	2089461
/	203.0.113.175	GET	200 OK	2016-07-08 11:37:53-07	2089462
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 11:38:20-07	2089463
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 11:38:19-07	2089464
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-08 11:38:19-07	2089465
/	192.0.2.100	GET	200 OK	2016-07-08 11:37:55-07	2089466
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-08 11:38:30-07	2089467
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-08 11:38:12-07	2089468
/	198.51.100.123	GET	200 OK	2016-07-08 11:37:59-07	2089469
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-08 11:38:44-07	2089470
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-08 11:38:50-07	2089471
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-08 11:38:35-07	2089472
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-08 11:38:37-07	2089473
/	192.0.2.157	GET	200 OK	2016-07-08 11:38:08-07	2089474
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-08 11:38:36-07	2089475
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 11:38:34-07	2089476
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 11:38:26-07	2089477
/	198.51.100.9	GET	200 OK	2016-07-08 11:38:11-07	2089478
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 11:39:01-07	2089479
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 11:38:50-07	2089480
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 11:38:55-07	2089481
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-08 11:38:43-07	2089482
/	198.51.100.168	GET	200 OK	2016-07-08 11:38:13-07	2089483
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 11:38:46-07	2089484
/	198.51.100.215	GET	200 OK	2016-07-08 11:38:23-07	2089485
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 11:38:57-07	2089486
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 11:38:47-07	2089487
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 11:39:16-07	2089488
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 11:39:10-07	2089489
/	203.0.113.109	GET	200 OK	2016-07-08 11:38:27-07	2089490
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-08 11:39:10-07	2089491
/	198.51.100.108	GET	200 OK	2016-07-08 11:38:34-07	2089492
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-08 11:39:30-07	2089493
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-08 11:39:24-07	2089494
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-08 11:39:04-07	2089495
/	203.0.113.165	GET	200 OK	2016-07-08 11:38:36-07	2089496
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 11:38:54-07	2089497
/	192.0.2.145	GET	200 OK	2016-07-08 11:38:43-07	2089498
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 11:39:42-07	2089499
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-08 11:39:08-07	2089500
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 11:39:33-07	2089501
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-08 11:39:21-07	2089502
/	192.0.2.153	GET	200 OK	2016-07-08 11:38:53-07	2089503
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 11:39:27-07	2089504
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 11:39:36-07	2089505
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 11:39:20-07	2089506
/	203.0.113.115	GET	200 OK	2016-07-08 11:39:01-07	2089507
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 11:39:28-07	2089508
/	203.0.113.188	GET	200 OK	2016-07-08 11:39:08-07	2089509
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-08 11:39:35-07	2089510
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-08 11:40:02-07	2089511
/	203.0.113.214	GET	200 OK	2016-07-08 11:39:15-07	2089512
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-08 11:39:42-07	2089513
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 11:39:52-07	2089514
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 11:40:10-07	2089515
/	203.0.113.91	GET	200 OK	2016-07-08 11:39:23-07	2089516
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-08 11:40:14-07	2089517
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-08 11:40:01-07	2089518
/	192.0.2.141	GET	200 OK	2016-07-08 11:39:30-07	2089519
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 11:40:12-07	2089520
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-08 11:40:11-07	2089521
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-08 11:39:55-07	2089522
/	192.0.2.3	GET	200 OK	2016-07-08 11:39:34-07	2089523
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-08 11:40:11-07	2089524
/	203.0.113.102	GET	200 OK	2016-07-08 11:39:37-07	2089525
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-08 11:40:35-07	2089526
/	203.0.113.234	GET	200 OK	2016-07-08 11:39:38-07	2089527
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-08 11:40:21-07	2089528
/	198.51.100.239	GET	200 OK	2016-07-08 11:39:42-07	2089529
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-08 11:40:24-07	2089530
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-08 11:40:01-07	2089531
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-08 11:40:30-07	2089532
/	203.0.113.203	GET	200 OK	2016-07-08 11:39:43-07	2089533
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-08 11:40:18-07	2089534
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-08 11:40:27-07	2089535
/	203.0.113.250	GET	200 OK	2016-07-08 11:39:51-07	2089536
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-08 11:40:19-07	2089537
/	192.0.2.236	GET	200 OK	2016-07-08 12:30:48-07	2091531
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 11:40:28-07	2089538
/	198.51.100.253	GET	200 OK	2016-07-08 11:39:55-07	2089539
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-08 11:40:12-07	2089540
/	198.51.100.163	GET	200 OK	2016-07-08 11:39:57-07	2089541
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-08 11:40:49-07	2089542
/	198.51.100.16	GET	200 OK	2016-07-08 11:40:00-07	2089543
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-08 11:40:48-07	2089544
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 11:40:51-07	2089545
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-08 11:40:23-07	2089546
/	203.0.113.216	GET	200 OK	2016-07-08 11:40:09-07	2089547
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-08 11:40:30-07	2089548
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-08 11:40:48-07	2089549
/	203.0.113.165	GET	200 OK	2016-07-08 11:40:18-07	2089550
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-08 11:40:41-07	2089551
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 11:41:12-07	2089552
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-08 11:40:42-07	2089553
/	192.0.2.216	GET	200 OK	2016-07-08 11:40:26-07	2089554
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 11:41:07-07	2089555
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 11:41:26-07	2089556
/	203.0.113.227	GET	200 OK	2016-07-08 11:40:31-07	2089557
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-08 11:40:49-07	2089558
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 11:41:12-07	2089559
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-08 11:40:58-07	2089560
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-08 11:41:31-07	2089561
/	192.0.2.244	GET	200 OK	2016-07-08 11:40:33-07	2089562
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-08 11:41:25-07	2089563
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-08 11:41:13-07	2089564
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-08 11:41:17-07	2089565
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-08 11:40:49-07	2089566
/	203.0.113.251	GET	200 OK	2016-07-08 11:40:43-07	2089567
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 11:41:33-07	2089568
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-08 11:41:39-07	2089569
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 11:41:41-07	2089570
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-08 11:41:39-07	2089571
/	192.0.2.89	GET	200 OK	2016-07-08 11:40:49-07	2089572
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 11:41:41-07	2089573
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-08 11:41:26-07	2089574
/	192.0.2.250	GET	200 OK	2016-07-08 11:40:56-07	2089575
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-08 11:41:56-07	2089576
/	192.0.2.76	GET	200 OK	2016-07-08 11:41:00-07	2089577
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 11:42:00-07	2089578
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-08 11:41:50-07	2089579
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-08 11:41:18-07	2089580
/	203.0.113.207	GET	200 OK	2016-07-08 11:41:07-07	2089581
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-08 11:41:37-07	2089582
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 11:41:52-07	2089583
/	203.0.113.104	GET	200 OK	2016-07-08 11:41:17-07	2089584
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 11:42:04-07	2089585
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-08 11:42:03-07	2089586
/	198.51.100.176	GET	200 OK	2016-07-08 11:41:23-07	2089587
/article/candidate-is-jerkr	198.51.100.176	GET	404 NOT FOUND	2016-07-08 11:42:13-07	2089588
/	198.51.100.237	GET	200 OK	2016-07-08 11:41:28-07	2089589
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-08 11:42:01-07	2089590
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-08 11:42:17-07	2089591
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-08 11:42:16-07	2089592
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-08 11:42:26-07	2089593
/	198.51.100.180	GET	200 OK	2016-07-08 11:41:34-07	2089594
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-08 11:41:50-07	2089595
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 11:42:02-07	2089596
/	192.0.2.60	GET	200 OK	2016-07-08 11:41:36-07	2089597
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-08 11:42:11-07	2089598
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-08 11:42:20-07	2089599
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-08 11:42:17-07	2089600
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-08 11:42:24-07	2089601
/	203.0.113.171	GET	200 OK	2016-07-08 11:41:43-07	2089602
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 11:42:38-07	2089603
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-08 11:42:10-07	2089604
/	192.0.2.89	GET	200 OK	2016-07-08 11:41:49-07	2089605
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 11:42:22-07	2089606
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-08 11:42:11-07	2089607
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-08 11:42:33-07	2089608
/	198.51.100.210	GET	200 OK	2016-07-08 11:41:54-07	2089609
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 11:42:20-07	2089610
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-08 11:42:52-07	2089611
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-08 11:42:10-07	2089612
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 11:42:34-07	2089613
/	192.0.2.162	GET	200 OK	2016-07-08 11:42:04-07	2089614
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-08 11:42:52-07	2089615
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-08 11:42:58-07	2089616
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-08 11:42:45-07	2089617
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 11:42:22-07	2089618
/	198.51.100.214	GET	200 OK	2016-07-08 11:42:12-07	2089619
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-08 11:42:33-07	2089620
/	192.0.2.183	GET	200 OK	2016-07-08 11:42:18-07	2089621
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 11:43:07-07	2089622
/	203.0.113.189	GET	200 OK	2016-07-08 11:42:19-07	2089623
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-08 11:42:41-07	2089624
/	198.51.100.39	GET	200 OK	2016-07-08 11:42:26-07	2089625
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-08 11:42:55-07	2089626
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-08 11:43:13-07	2089627
/	192.0.2.67	GET	200 OK	2016-07-08 11:42:34-07	2089628
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-08 11:43:28-07	2089629
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-08 11:43:22-07	2089630
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 11:43:15-07	2089631
/	203.0.113.235	GET	200 OK	2016-07-08 11:42:44-07	2089632
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 11:43:17-07	2089633
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 11:43:19-07	2089634
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 11:43:18-07	2089635
/	203.0.113.237	GET	200 OK	2016-07-08 11:42:47-07	2089636
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-08 11:43:45-07	2089637
/	198.51.100.20	GET	200 OK	2016-07-08 11:42:53-07	2089638
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-08 11:43:08-07	2089639
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-08 11:43:49-07	2089640
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-08 11:43:53-07	2089641
/	192.0.2.173	GET	200 OK	2016-07-08 11:42:55-07	2089642
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-08 11:43:42-07	2089643
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-08 11:43:29-07	2089644
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-08 11:43:16-07	2089645
/	203.0.113.179	GET	200 OK	2016-07-08 11:42:57-07	2089646
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-08 11:43:31-07	2089647
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-08 11:43:37-07	2089648
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-08 11:43:41-07	2089649
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-08 11:43:25-07	2089650
/	198.51.100.180	GET	200 OK	2016-07-08 11:43:00-07	2089651
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 11:43:18-07	2089652
/	192.0.2.102	GET	200 OK	2016-07-08 11:43:07-07	2089653
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 11:43:35-07	2089654
/	203.0.113.117	GET	200 OK	2016-07-08 11:43:15-07	2089655
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-08 11:43:38-07	2089656
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-08 11:43:38-07	2089657
/	198.51.100.10	GET	200 OK	2016-07-08 11:43:18-07	2089658
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-08 11:43:43-07	2089659
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 11:43:54-07	2089660
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-08 11:44:07-07	2089661
/	192.0.2.249	GET	200 OK	2016-07-08 11:43:25-07	2089662
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-08 11:43:40-07	2089663
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 11:44:22-07	2089664
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 11:43:55-07	2089665
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-08 11:44:14-07	2089666
/	198.51.100.10	GET	200 OK	2016-07-08 11:43:35-07	2089667
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-08 11:44:33-07	2089668
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 11:44:00-07	2089669
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-08 11:44:29-07	2089670
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-08 11:44:11-07	2089671
/	198.51.100.100	GET	200 OK	2016-07-08 11:43:41-07	2089672
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-08 11:44:20-07	2089673
/	192.0.2.89	GET	200 OK	2016-07-08 11:43:51-07	2089674
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 11:44:25-07	2089675
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-08 11:44:22-07	2089676
/	192.0.2.196	GET	200 OK	2016-07-08 11:43:54-07	2089677
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-08 11:44:38-07	2089678
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-08 11:44:53-07	2089679
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-08 11:44:15-07	2089680
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 11:44:13-07	2089681
/	192.0.2.192	GET	200 OK	2016-07-08 11:43:58-07	2089682
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-08 11:44:40-07	2089683
/	198.51.100.3	GET	200 OK	2016-07-08 11:44:03-07	2089684
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-08 11:44:39-07	2089685
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-08 11:44:21-07	2089686
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-08 11:45:03-07	2089687
/	198.51.100.71	GET	200 OK	2016-07-08 11:44:11-07	2089688
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-08 11:44:27-07	2089689
/	192.0.2.81	GET	200 OK	2016-07-08 11:44:13-07	2089690
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 11:44:45-07	2089691
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-08 11:44:55-07	2089692
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-08 11:44:30-07	2089693
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-08 11:44:36-07	2089694
/	192.0.2.4	GET	200 OK	2016-07-08 11:44:21-07	2089695
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-08 11:44:39-07	2089696
/	192.0.2.82	GET	200 OK	2016-07-08 11:44:24-07	2089697
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-08 11:45:22-07	2089698
/	198.51.100.1	GET	200 OK	2016-07-08 11:44:26-07	2089699
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-08 11:45:08-07	2089700
/	203.0.113.124	GET	200 OK	2016-07-08 11:44:35-07	2089701
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-08 11:45:23-07	2089702
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-08 11:45:02-07	2089703
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-08 11:45:23-07	2089704
/	203.0.113.235	GET	200 OK	2016-07-08 11:44:45-07	2089705
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 11:45:30-07	2089706
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-08 11:45:15-07	2089707
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-08 11:45:22-07	2089708
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 11:45:10-07	2089709
/	198.51.100.177	GET	200 OK	2016-07-08 11:44:46-07	2089710
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-08 11:45:22-07	2089711
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 11:45:22-07	2089712
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-08 11:45:15-07	2089713
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-08 11:45:22-07	2089714
/	203.0.113.171	GET	200 OK	2016-07-08 11:44:56-07	2089715
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-08 11:45:13-07	2089716
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 11:45:35-07	2089717
/	198.51.100.246	GET	200 OK	2016-07-08 11:45:04-07	2089718
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-08 11:45:43-07	2089719
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-08 11:45:50-07	2089720
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 11:45:22-07	2089721
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-08 11:45:28-07	2089722
/	203.0.113.26	GET	200 OK	2016-07-08 11:45:12-07	2089723
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-08 11:45:57-07	2089724
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-08 11:45:56-07	2089725
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-08 11:45:51-07	2089726
/	192.0.2.116	GET	200 OK	2016-07-08 11:45:18-07	2089727
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-08 11:45:42-07	2089728
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-08 11:45:48-07	2089729
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 11:46:08-07	2089730
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-08 11:45:43-07	2089731
/	192.0.2.33	GET	200 OK	2016-07-08 11:45:25-07	2089732
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-08 11:45:47-07	2089733
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-08 11:46:11-07	2089734
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-08 11:46:24-07	2089735
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-08 11:45:45-07	2089736
/	192.0.2.28	GET	200 OK	2016-07-08 11:45:32-07	2089737
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-08 11:46:17-07	2089738
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 11:45:53-07	2089739
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 11:46:26-07	2089740
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 11:46:20-07	2089741
/	198.51.100.194	GET	200 OK	2016-07-08 11:45:40-07	2089742
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-08 11:46:34-07	2089743
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 11:46:27-07	2089744
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-08 11:46:02-07	2089745
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-08 11:46:01-07	2089746
/	203.0.113.130	GET	200 OK	2016-07-08 11:45:48-07	2089747
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-08 11:46:25-07	2089748
/article/candidate-is-jerkd	203.0.113.130	GET	404 NOT FOUND	2016-07-08 11:46:11-07	2089749
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 11:46:13-07	2089750
/	192.0.2.103	GET	200 OK	2016-07-08 11:45:50-07	2089751
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-08 11:46:22-07	2089752
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-08 11:46:23-07	2089753
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 11:46:05-07	2089754
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-08 11:46:24-07	2089755
/	198.51.100.229	GET	200 OK	2016-07-08 11:45:55-07	2089756
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-08 11:46:53-07	2089757
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-08 11:46:52-07	2089758
/	203.0.113.39	GET	200 OK	2016-07-08 11:46:00-07	2089759
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 11:46:30-07	2089760
/	192.0.2.19	GET	200 OK	2016-07-08 11:46:06-07	2089761
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-08 11:46:29-07	2089762
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-08 11:47:03-07	2089763
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-08 11:46:21-07	2089764
/	192.0.2.240	GET	200 OK	2016-07-08 11:46:09-07	2089765
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-08 11:46:41-07	2089766
/	203.0.113.162	GET	200 OK	2016-07-08 11:46:17-07	2089767
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-08 11:47:08-07	2089768
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 11:46:42-07	2089769
/	198.51.100.51	GET	200 OK	2016-07-08 11:46:21-07	2089770
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 11:46:50-07	2089771
/	192.0.2.215	GET	200 OK	2016-07-08 11:46:25-07	2089772
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 11:47:24-07	2089773
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 11:47:22-07	2089774
/	198.51.100.32	GET	200 OK	2016-07-08 11:46:32-07	2089775
/article/goats-eat-googlesz	198.51.100.32	GET	404 NOT FOUND	2016-07-08 11:46:47-07	2089776
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-08 11:46:49-07	2089777
/	192.0.2.8	GET	200 OK	2016-07-08 11:46:37-07	2089778
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-08 11:46:54-07	2089779
/	192.0.2.233	GET	200 OK	2016-07-08 11:46:45-07	2089780
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 11:47:01-07	2089781
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-08 11:47:32-07	2089782
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-08 11:47:09-07	2089783
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-08 11:47:27-07	2089784
/	203.0.113.189	GET	200 OK	2016-07-08 11:46:51-07	2089785
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-08 11:47:40-07	2089786
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-08 11:47:34-07	2089787
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 11:47:48-07	2089788
/	192.0.2.17	GET	200 OK	2016-07-08 11:47:01-07	2089789
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-08 11:47:32-07	2089790
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 11:47:46-07	2089791
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-08 11:47:25-07	2089792
/	198.51.100.93	GET	200 OK	2016-07-08 11:47:02-07	2089793
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-08 11:47:30-07	2089794
/	198.51.100.146	GET	200 OK	2016-07-08 11:47:12-07	2089795
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 11:47:30-07	2089796
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-08 11:47:28-07	2089797
/	203.0.113.135	GET	200 OK	2016-07-08 11:47:18-07	2089798
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 11:48:17-07	2089799
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 11:47:33-07	2089800
/	203.0.113.22	GET	200 OK	2016-07-08 11:47:20-07	2089801
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-08 11:48:02-07	2089802
/	192.0.2.181	GET	200 OK	2016-07-08 11:47:27-07	2089803
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-08 11:47:55-07	2089804
/article/candidate-is-jerkw	192.0.2.181	GET	404 NOT FOUND	2016-07-08 11:47:53-07	2089805
/	198.51.100.141	GET	200 OK	2016-07-08 11:47:31-07	2089806
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-08 11:47:51-07	2089807
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-08 11:48:11-07	2089808
/	203.0.113.218	GET	200 OK	2016-07-08 11:47:37-07	2089809
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 11:48:01-07	2089810
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-08 11:48:28-07	2089811
/	203.0.113.127	GET	200 OK	2016-07-08 11:47:38-07	2089812
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 11:48:38-07	2089813
/	203.0.113.221	GET	200 OK	2016-07-08 11:47:45-07	2089814
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-08 11:48:30-07	2089815
/	198.51.100.34	GET	200 OK	2016-07-08 11:47:49-07	2089816
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-08 11:48:27-07	2089817
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-08 11:48:34-07	2089818
/	192.0.2.209	GET	200 OK	2016-07-08 11:47:50-07	2089819
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-08 11:48:48-07	2089820
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-08 11:48:16-07	2089821
/	198.51.100.121	GET	200 OK	2016-07-08 11:47:51-07	2089822
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 11:48:37-07	2089823
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-08 11:48:51-07	2089824
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-08 11:48:21-07	2089825
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-08 11:48:16-07	2089826
/	198.51.100.48	GET	200 OK	2016-07-08 11:48:00-07	2089827
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-08 11:48:16-07	2089828
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 11:48:33-07	2089829
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-08 11:48:54-07	2089830
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 11:48:21-07	2089831
/	198.51.100.160	GET	200 OK	2016-07-08 11:48:02-07	2089832
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 11:48:19-07	2089833
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 11:48:51-07	2089834
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 11:48:30-07	2089835
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 11:48:40-07	2089836
/	192.0.2.26	GET	200 OK	2016-07-08 11:48:07-07	2089837
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-08 11:48:33-07	2089838
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 11:48:42-07	2089839
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-08 11:48:42-07	2089840
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-08 11:48:39-07	2089841
/	198.51.100.143	GET	200 OK	2016-07-08 11:48:17-07	2089842
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 11:49:09-07	2089843
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 11:49:02-07	2089844
/	198.51.100.89	GET	200 OK	2016-07-08 11:48:20-07	2089845
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-08 11:48:49-07	2089846
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 11:49:06-07	2089847
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-08 11:48:35-07	2089848
/	192.0.2.127	GET	200 OK	2016-07-08 11:48:24-07	2089849
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-08 11:49:03-07	2089850
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-08 11:49:22-07	2089851
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-08 11:49:13-07	2089852
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 11:49:07-07	2089853
/	192.0.2.146	GET	200 OK	2016-07-08 11:48:31-07	2089854
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-08 11:49:23-07	2089855
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-08 11:48:51-07	2089856
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-08 11:49:10-07	2089857
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-08 11:48:56-07	2089858
/	198.51.100.237	GET	200 OK	2016-07-08 11:48:39-07	2089859
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 11:49:01-07	2089860
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-08 11:49:38-07	2089861
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 11:49:33-07	2089862
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-08 11:49:07-07	2089863
/	198.51.100.247	GET	200 OK	2016-07-08 11:48:42-07	2089864
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-08 11:49:08-07	2089865
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-08 11:49:29-07	2089866
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-08 11:49:07-07	2089867
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-08 11:49:09-07	2089868
/	192.0.2.87	GET	200 OK	2016-07-08 11:48:47-07	2089869
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-08 11:49:12-07	2089870
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 11:49:04-07	2089871
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 11:49:37-07	2089872
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 11:49:16-07	2089873
/	203.0.113.44	GET	200 OK	2016-07-08 11:48:57-07	2089874
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-08 11:49:50-07	2089875
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 11:49:33-07	2089876
/	198.51.100.36	GET	200 OK	2016-07-08 11:49:06-07	2089877
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-08 11:49:46-07	2089878
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-08 11:49:32-07	2089879
/	203.0.113.242	GET	200 OK	2016-07-08 11:49:07-07	2089880
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-08 11:49:59-07	2089881
/	198.51.100.248	GET	200 OK	2016-07-08 11:49:09-07	2089882
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-08 11:49:49-07	2089883
/	203.0.113.152	GET	200 OK	2016-07-08 11:49:12-07	2089884
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-08 11:50:07-07	2089885
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-08 11:50:10-07	2089886
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-08 11:50:07-07	2089887
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 11:50:11-07	2089888
/	192.0.2.32	GET	200 OK	2016-07-08 11:49:17-07	2089889
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-08 11:49:37-07	2089890
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-08 11:50:16-07	2089891
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-08 11:50:06-07	2089892
/	192.0.2.254	GET	200 OK	2016-07-08 11:49:21-07	2089893
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-08 11:50:06-07	2089894
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 11:50:18-07	2089895
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-08 11:50:20-07	2089896
/	203.0.113.231	GET	200 OK	2016-07-08 11:49:23-07	2089897
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-08 11:50:08-07	2089898
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-08 11:49:50-07	2089899
/	192.0.2.10	GET	200 OK	2016-07-08 11:49:31-07	2089900
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 11:50:05-07	2089901
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 11:50:18-07	2089902
/	198.51.100.13	GET	200 OK	2016-07-08 11:49:34-07	2089903
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-08 11:50:02-07	2089904
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-08 11:50:12-07	2089905
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-08 11:49:57-07	2089906
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 11:49:56-07	2089907
/	203.0.113.247	GET	200 OK	2016-07-08 11:49:43-07	2089908
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-08 11:50:37-07	2089909
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-08 11:50:27-07	2089910
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-08 11:50:28-07	2089911
/	203.0.113.185	GET	200 OK	2016-07-08 11:49:50-07	2089912
/article/candidate-is-jerkn	203.0.113.185	GET	404 NOT FOUND	2016-07-08 11:50:47-07	2089913
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-08 11:50:49-07	2089914
/	203.0.113.28	GET	200 OK	2016-07-08 11:49:57-07	2089915
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 11:50:47-07	2089916
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-08 11:50:12-07	2089917
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-08 11:50:53-07	2089918
/	198.51.100.225	GET	200 OK	2016-07-08 11:50:01-07	2089919
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 11:50:21-07	2089920
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-08 11:50:36-07	2089921
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-08 11:50:31-07	2089922
/	192.0.2.33	GET	200 OK	2016-07-08 11:50:06-07	2089923
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-08 11:50:48-07	2089924
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-08 11:50:55-07	2089925
/	198.51.100.113	GET	200 OK	2016-07-08 11:50:09-07	2089926
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-08 11:50:33-07	2089927
/	198.51.100.239	GET	200 OK	2016-07-08 11:50:10-07	2089928
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-08 11:50:25-07	2089929
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-08 11:50:47-07	2089930
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-08 11:50:43-07	2089931
/	203.0.113.33	GET	200 OK	2016-07-08 11:50:14-07	2089932
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-08 11:50:32-07	2089933
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-08 11:50:59-07	2089934
/	203.0.113.158	GET	200 OK	2016-07-08 11:50:24-07	2089935
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-08 11:50:50-07	2089936
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 11:51:16-07	2089937
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-08 11:51:21-07	2089938
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-08 11:51:10-07	2089939
/	198.51.100.190	GET	200 OK	2016-07-08 11:50:31-07	2089940
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-08 11:51:16-07	2089941
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-08 11:51:27-07	2089942
/	192.0.2.15	GET	200 OK	2016-07-08 11:50:36-07	2089943
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-08 11:50:59-07	2089944
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 11:50:51-07	2089945
/	198.51.100.7	GET	200 OK	2016-07-08 11:50:39-07	2089946
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 11:51:04-07	2089947
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 11:51:23-07	2089948
/	203.0.113.190	GET	200 OK	2016-07-08 11:50:46-07	2089949
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-08 11:51:35-07	2089950
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-08 11:51:18-07	2089951
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-08 11:51:02-07	2089952
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-08 11:51:05-07	2089953
/	192.0.2.89	GET	200 OK	2016-07-08 11:50:47-07	2089954
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 11:51:40-07	2089955
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 11:51:04-07	2089956
/	203.0.113.45	GET	200 OK	2016-07-08 11:50:55-07	2089957
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-08 11:51:54-07	2089958
/	198.51.100.35	GET	200 OK	2016-07-08 11:50:59-07	2089959
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-08 11:51:21-07	2089960
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-08 11:51:58-07	2089961
/	198.51.100.70	GET	200 OK	2016-07-08 11:51:01-07	2089962
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-08 11:51:21-07	2089963
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-08 11:51:49-07	2089964
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-08 11:51:18-07	2089965
/	203.0.113.37	GET	200 OK	2016-07-08 11:51:10-07	2089966
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-08 11:51:28-07	2089967
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-08 11:52:04-07	2089968
/	203.0.113.194	GET	200 OK	2016-07-08 11:51:12-07	2089969
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-08 11:51:38-07	2089970
/	203.0.113.115	GET	200 OK	2016-07-08 11:51:13-07	2089971
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 11:51:44-07	2089972
/	203.0.113.49	GET	200 OK	2016-07-08 11:51:16-07	2089973
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-08 11:51:44-07	2089974
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-08 11:52:05-07	2089975
/	203.0.113.119	GET	200 OK	2016-07-08 11:51:21-07	2089976
/article/candidate-is-jerku	203.0.113.119	GET	404 NOT FOUND	2016-07-08 11:52:12-07	2089977
/	198.51.100.223	GET	200 OK	2016-07-08 11:51:23-07	2089978
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-08 11:51:39-07	2089979
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-08 11:52:02-07	2089980
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 11:52:01-07	2089981
/	192.0.2.19	GET	200 OK	2016-07-08 11:51:32-07	2089982
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-08 11:52:08-07	2089983
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-08 11:52:05-07	2089984
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-08 11:52:01-07	2089985
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-08 11:52:07-07	2089986
/	203.0.113.174	GET	200 OK	2016-07-08 11:51:35-07	2089987
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-08 11:52:14-07	2089988
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 11:52:05-07	2089989
/	203.0.113.46	GET	200 OK	2016-07-08 11:51:39-07	2089990
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 11:52:23-07	2089991
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 11:52:10-07	2089992
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 11:52:21-07	2089993
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 11:51:54-07	2089994
/	203.0.113.143	GET	200 OK	2016-07-08 11:51:44-07	2089995
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-08 11:52:16-07	2089996
/	203.0.113.30	GET	200 OK	2016-07-08 11:51:47-07	2089997
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-08 11:52:41-07	2089998
/	198.51.100.236	GET	200 OK	2016-07-08 11:51:52-07	2089999
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-08 11:52:12-07	2090000
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-08 11:52:45-07	2090001
/	203.0.113.177	GET	200 OK	2016-07-08 11:51:59-07	2090002
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-08 11:52:38-07	2090003
/	192.0.2.250	GET	200 OK	2016-07-08 11:52:05-07	2090004
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-08 11:52:41-07	2090005
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-08 11:52:55-07	2090006
/	198.51.100.98	GET	200 OK	2016-07-08 11:52:12-07	2090007
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 11:52:54-07	2090008
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 11:52:59-07	2090009
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-08 11:53:01-07	2090010
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-08 11:52:59-07	2090011
/	192.0.2.19	GET	200 OK	2016-07-08 11:52:18-07	2090012
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-08 11:53:18-07	2090013
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 11:52:49-07	2090014
/	198.51.100.73	GET	200 OK	2016-07-08 11:52:19-07	2090015
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-08 11:52:41-07	2090016
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 11:52:56-07	2090017
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-08 11:53:10-07	2090018
/	192.0.2.207	GET	200 OK	2016-07-08 11:52:23-07	2090019
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 11:53:01-07	2090020
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 11:52:41-07	2090021
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 11:53:08-07	2090022
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-08 11:53:13-07	2090023
/	203.0.113.212	GET	200 OK	2016-07-08 11:52:24-07	2090024
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-08 11:53:20-07	2090025
/	198.51.100.2	GET	200 OK	2016-07-08 11:52:33-07	2090026
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 11:53:26-07	2090027
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-08 11:53:27-07	2090028
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 11:52:51-07	2090029
/	198.51.100.244	GET	200 OK	2016-07-08 11:52:42-07	2090030
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-08 11:53:12-07	2090031
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-08 11:53:10-07	2090032
/	198.51.100.231	GET	200 OK	2016-07-08 11:52:51-07	2090033
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-08 11:53:46-07	2090034
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-08 11:53:30-07	2090035
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-08 11:53:51-07	2090036
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-08 11:53:49-07	2090037
/	203.0.113.115	GET	200 OK	2016-07-08 11:52:52-07	2090038
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-08 11:53:31-07	2090039
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-08 11:53:44-07	2090040
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-08 11:53:52-07	2090041
/	198.51.100.101	GET	200 OK	2016-07-08 11:52:56-07	2090042
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-08 11:53:13-07	2090043
/	203.0.113.67	GET	200 OK	2016-07-08 11:53:03-07	2090044
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-08 11:53:26-07	2090045
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 11:53:18-07	2090046
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-08 11:53:37-07	2090047
/	203.0.113.63	GET	200 OK	2016-07-08 11:53:06-07	2090048
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-08 11:53:39-07	2090049
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-08 11:53:27-07	2090050
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-08 11:53:35-07	2090051
/	198.51.100.62	GET	200 OK	2016-07-08 11:53:15-07	2090052
/article/bears-love-berriesv	198.51.100.62	GET	404 NOT FOUND	2016-07-08 11:53:36-07	2090053
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-08 11:53:52-07	2090054
/	203.0.113.33	GET	200 OK	2016-07-08 11:53:20-07	2090055
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-08 11:53:55-07	2090056
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 11:54:16-07	2090057
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 11:54:07-07	2090058
/	203.0.113.123	GET	200 OK	2016-07-08 11:53:28-07	2090059
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 11:53:59-07	2090060
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-08 11:53:44-07	2090061
/	192.0.2.195	GET	200 OK	2016-07-08 11:53:35-07	2090062
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 11:54:04-07	2090063
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 11:54:01-07	2090064
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-08 11:54:35-07	2090065
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-08 11:54:33-07	2090066
/	192.0.2.69	GET	200 OK	2016-07-08 11:53:41-07	2090067
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-08 11:54:04-07	2090068
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-08 11:54:23-07	2090069
/	198.51.100.81	GET	200 OK	2016-07-08 11:53:50-07	2090070
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-08 11:54:50-07	2090071
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-08 11:54:29-07	2090072
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-08 11:54:17-07	2090073
/	192.0.2.116	GET	200 OK	2016-07-08 11:53:51-07	2090074
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 11:54:24-07	2090075
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-08 11:54:46-07	2090076
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 11:54:23-07	2090077
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 11:54:38-07	2090078
/	203.0.113.252	GET	200 OK	2016-07-08 11:53:52-07	2090079
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-08 11:54:11-07	2090080
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-08 11:54:16-07	2090081
/	198.51.100.118	GET	200 OK	2016-07-08 11:53:57-07	2090082
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-08 11:54:36-07	2090083
/	203.0.113.247	GET	200 OK	2016-07-08 11:54:03-07	2090084
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-08 11:54:22-07	2090085
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-08 11:54:44-07	2090086
/	192.0.2.66	GET	200 OK	2016-07-08 11:54:07-07	2090087
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-08 11:54:27-07	2090088
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 11:54:28-07	2090089
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 11:54:30-07	2090090
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-08 11:54:33-07	2090091
/	203.0.113.11	GET	200 OK	2016-07-08 11:54:15-07	2090092
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-08 11:54:56-07	2090093
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 11:54:36-07	2090094
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-08 11:55:12-07	2090095
/	198.51.100.201	GET	200 OK	2016-07-08 11:54:20-07	2090096
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-08 11:54:35-07	2090097
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-08 11:54:56-07	2090098
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 11:55:16-07	2090099
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-08 11:54:55-07	2090100
/	192.0.2.187	GET	200 OK	2016-07-08 11:54:28-07	2090101
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-08 11:55:27-07	2090102
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-08 11:55:27-07	2090103
/	203.0.113.204	GET	200 OK	2016-07-08 11:54:30-07	2090104
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-08 11:55:04-07	2090105
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-08 11:55:20-07	2090106
/	192.0.2.13	GET	200 OK	2016-07-08 12:33:18-07	2091627
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-08 11:55:28-07	2090107
/	192.0.2.134	GET	200 OK	2016-07-08 11:54:31-07	2090108
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-08 11:54:53-07	2090109
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-08 11:54:59-07	2090110
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-08 11:55:19-07	2090111
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 11:55:03-07	2090112
/	192.0.2.237	GET	200 OK	2016-07-08 11:54:36-07	2090113
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-08 11:55:34-07	2090114
/	192.0.2.17	GET	200 OK	2016-07-08 11:54:45-07	2090115
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-08 11:55:42-07	2090116
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-08 11:55:42-07	2090117
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-08 11:55:15-07	2090118
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-08 11:55:14-07	2090119
/	198.51.100.229	GET	200 OK	2016-07-08 11:54:49-07	2090120
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-08 11:55:08-07	2090121
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-08 11:55:24-07	2090122
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-08 11:55:46-07	2090123
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 11:55:32-07	2090124
/	192.0.2.171	GET	200 OK	2016-07-08 11:54:59-07	2090125
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-08 11:55:24-07	2090126
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-08 11:55:45-07	2090127
/	203.0.113.17	GET	200 OK	2016-07-08 11:55:03-07	2090128
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-08 11:55:29-07	2090129
/	192.0.2.184	GET	200 OK	2016-07-08 11:55:13-07	2090130
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 11:55:53-07	2090131
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 11:55:45-07	2090132
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-08 11:55:41-07	2090133
/	192.0.2.247	GET	200 OK	2016-07-08 11:55:16-07	2090134
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-08 11:56:05-07	2090135
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-08 11:55:32-07	2090136
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-08 11:56:04-07	2090137
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-08 11:56:16-07	2090138
/	203.0.113.140	GET	200 OK	2016-07-08 11:55:18-07	2090139
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-08 11:55:35-07	2090140
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-08 11:55:57-07	2090141
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-08 11:55:44-07	2090142
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-08 11:56:12-07	2090143
/	203.0.113.178	GET	200 OK	2016-07-08 11:55:26-07	2090144
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-08 11:56:22-07	2090145
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-08 11:55:50-07	2090146
/	203.0.113.144	GET	200 OK	2016-07-08 11:55:34-07	2090147
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 11:56:11-07	2090148
/	198.51.100.58	GET	200 OK	2016-07-08 11:55:41-07	2090149
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-08 11:56:23-07	2090150
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-08 11:56:21-07	2090151
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-08 11:56:41-07	2090152
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-08 11:56:31-07	2090153
/	198.51.100.20	GET	200 OK	2016-07-08 11:55:50-07	2090154
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-08 11:56:48-07	2090155
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-08 11:56:08-07	2090156
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 11:56:19-07	2090157
/	192.0.2.141	GET	200 OK	2016-07-08 11:55:57-07	2090158
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-08 11:56:27-07	2090159
/	192.0.2.7	GET	200 OK	2016-07-08 11:56:06-07	2090160
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 11:56:21-07	2090161
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 11:56:30-07	2090162
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-08 11:57:05-07	2090163
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-08 11:56:50-07	2090164
/	203.0.113.217	GET	200 OK	2016-07-08 11:56:15-07	2090165
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-08 11:56:45-07	2090166
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-08 11:57:14-07	2090167
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-08 11:57:10-07	2090168
/	203.0.113.229	GET	200 OK	2016-07-08 11:56:24-07	2090169
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 11:57:22-07	2090170
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 11:56:59-07	2090171
/	192.0.2.254	GET	200 OK	2016-07-08 11:56:34-07	2090172
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 11:57:00-07	2090173
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-08 11:56:55-07	2090174
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 11:56:58-07	2090175
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-08 11:56:52-07	2090176
/	203.0.113.76	GET	200 OK	2016-07-08 11:56:35-07	2090177
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-08 11:56:58-07	2090178
/	198.51.100.131	GET	200 OK	2016-07-08 11:56:38-07	2090179
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-08 11:57:18-07	2090180
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 11:57:10-07	2090181
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-08 11:57:34-07	2090182
/	192.0.2.16	GET	200 OK	2016-07-08 11:56:44-07	2090183
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-08 11:57:27-07	2090184
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-08 11:57:14-07	2090185
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 11:57:32-07	2090186
/	192.0.2.218	GET	200 OK	2016-07-08 11:56:49-07	2090187
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 11:57:21-07	2090188
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 11:57:19-07	2090189
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-08 11:57:23-07	2090190
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 11:57:04-07	2090191
/	203.0.113.156	GET	200 OK	2016-07-08 11:56:56-07	2090192
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-08 11:57:39-07	2090193
/	192.0.2.86	GET	200 OK	2016-07-08 11:57:02-07	2090194
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-08 11:57:22-07	2090195
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-08 11:57:35-07	2090196
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-08 11:57:29-07	2090197
/	198.51.100.25	GET	200 OK	2016-07-08 11:57:06-07	2090198
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-08 11:57:38-07	2090199
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-08 11:57:46-07	2090200
/	198.51.100.118	GET	200 OK	2016-07-08 12:51:26-07	2092292
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-08 11:58:00-07	2090201
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-08 11:57:41-07	2090202
/	203.0.113.123	GET	200 OK	2016-07-08 11:57:13-07	2090203
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-08 11:57:35-07	2090204
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-08 11:58:11-07	2090205
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-08 11:58:07-07	2090206
/	192.0.2.82	GET	200 OK	2016-07-08 11:57:14-07	2090207
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-08 11:57:42-07	2090208
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-08 11:57:29-07	2090209
/	192.0.2.197	GET	200 OK	2016-07-08 11:57:20-07	2090210
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-08 11:57:58-07	2090211
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-08 11:57:48-07	2090212
/	203.0.113.160	GET	200 OK	2016-07-08 11:57:22-07	2090213
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 11:58:00-07	2090214
/	198.51.100.94	GET	200 OK	2016-07-08 11:57:23-07	2090215
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-08 11:58:06-07	2090216
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-08 11:57:45-07	2090217
/	192.0.2.27	GET	200 OK	2016-07-08 11:57:29-07	2090218
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 11:57:51-07	2090219
/	203.0.113.64	GET	200 OK	2016-07-08 11:57:31-07	2090220
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-08 11:58:17-07	2090221
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-08 11:58:02-07	2090222
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-08 11:58:02-07	2090223
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-08 11:58:18-07	2090224
/	203.0.113.217	GET	200 OK	2016-07-08 11:57:33-07	2090225
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-08 11:58:33-07	2090226
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-08 11:58:28-07	2090227
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-08 11:58:14-07	2090228
/	192.0.2.176	GET	200 OK	2016-07-08 11:57:41-07	2090229
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-08 11:58:21-07	2090230
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-08 11:58:41-07	2090231
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-08 11:58:03-07	2090232
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-08 11:58:26-07	2090233
/	203.0.113.200	GET	200 OK	2016-07-08 11:57:51-07	2090234
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-08 11:58:10-07	2090235
/	192.0.2.59	GET	200 OK	2016-07-08 11:57:53-07	2090236
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 11:58:10-07	2090237
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-08 11:58:25-07	2090238
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 11:58:47-07	2090239
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-08 11:58:20-07	2090240
/	192.0.2.121	GET	200 OK	2016-07-08 11:57:55-07	2090241
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-08 11:58:48-07	2090242
/	203.0.113.22	GET	200 OK	2016-07-08 11:58:03-07	2090243
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-08 11:59:00-07	2090244
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 11:58:51-07	2090245
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-08 11:59:00-07	2090246
/	192.0.2.125	GET	200 OK	2016-07-08 11:58:04-07	2090247
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-08 11:58:53-07	2090248
/	203.0.113.58	GET	200 OK	2016-07-08 11:58:12-07	2090249
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-08 11:58:27-07	2090250
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-08 11:59:09-07	2090251
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 11:58:29-07	2090252
/	192.0.2.91	GET	200 OK	2016-07-08 11:58:18-07	2090253
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-08 11:58:56-07	2090254
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-08 11:58:50-07	2090255
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 11:58:51-07	2090256
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 11:59:17-07	2090257
/	198.51.100.192	GET	200 OK	2016-07-08 11:58:21-07	2090258
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-08 11:58:49-07	2090259
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 11:59:03-07	2090260
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-08 11:58:53-07	2090261
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-08 11:59:17-07	2090262
/	203.0.113.176	GET	200 OK	2016-07-08 11:58:29-07	2090263
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 11:59:23-07	2090264
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 11:58:53-07	2090265
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 11:58:44-07	2090266
/	192.0.2.63	GET	200 OK	2016-07-08 11:58:34-07	2090267
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 11:59:15-07	2090268
/	198.51.100.202	GET	200 OK	2016-07-08 11:58:38-07	2090269
/article/candidate-is-jerke	198.51.100.202	GET	404 NOT FOUND	2016-07-08 11:59:11-07	2090270
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-08 11:59:25-07	2090271
/	203.0.113.28	GET	200 OK	2016-07-08 11:58:47-07	2090272
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-08 11:59:13-07	2090273
/	198.51.100.134	GET	200 OK	2016-07-08 11:58:55-07	2090274
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 11:59:37-07	2090275
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 11:59:21-07	2090276
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 11:59:13-07	2090277
/	192.0.2.172	GET	200 OK	2016-07-08 11:59:04-07	2090278
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-08 11:59:41-07	2090279
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-08 11:59:42-07	2090280
/	203.0.113.193	GET	200 OK	2016-07-08 11:59:07-07	2090281
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-08 11:59:27-07	2090282
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-08 11:59:50-07	2090283
/	203.0.113.209	GET	200 OK	2016-07-08 11:59:16-07	2090284
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-08 11:59:37-07	2090285
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-08 12:00:09-07	2090286
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-08 11:59:59-07	2090287
/	198.51.100.211	GET	200 OK	2016-07-08 11:59:23-07	2090288
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-08 12:00:05-07	2090289
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 12:00:17-07	2090290
/	203.0.113.250	GET	200 OK	2016-07-08 11:59:24-07	2090291
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-08 11:59:49-07	2090292
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 11:59:48-07	2090293
/	192.0.2.200	GET	200 OK	2016-07-08 11:59:29-07	2090294
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-08 11:59:48-07	2090295
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-08 11:59:44-07	2090296
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-08 11:59:57-07	2090297
/	198.51.100.180	GET	200 OK	2016-07-08 11:59:33-07	2090298
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-08 12:00:04-07	2090299
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 12:00:14-07	2090300
/	192.0.2.75	GET	200 OK	2016-07-08 11:59:42-07	2090301
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-08 12:00:09-07	2090302
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 12:00:08-07	2090303
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-08 11:59:58-07	2090304
/	203.0.113.166	GET	200 OK	2016-07-08 11:59:52-07	2090305
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-08 12:00:29-07	2090306
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-08 12:00:12-07	2090307
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-08 12:00:17-07	2090308
/	203.0.113.127	GET	200 OK	2016-07-08 11:59:55-07	2090309
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 12:00:55-07	2090310
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 12:00:26-07	2090311
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-08 12:00:18-07	2090312
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-08 12:00:34-07	2090313
/	203.0.113.152	GET	200 OK	2016-07-08 12:00:04-07	2090314
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 12:00:48-07	2090315
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 12:00:28-07	2090316
/	203.0.113.23	GET	200 OK	2016-07-08 12:00:08-07	2090317
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-08 12:00:46-07	2090318
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-08 12:01:04-07	2090319
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-08 12:00:39-07	2090320
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 12:00:50-07	2090321
/	203.0.113.130	GET	200 OK	2016-07-08 12:00:17-07	2090322
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 12:01:17-07	2090323
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-08 12:01:17-07	2090324
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 12:01:03-07	2090325
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-08 12:00:48-07	2090326
/	198.51.100.195	GET	200 OK	2016-07-08 12:00:24-07	2090327
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-08 12:00:59-07	2090328
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-08 12:01:00-07	2090329
/	203.0.113.192	GET	200 OK	2016-07-08 12:00:30-07	2090330
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-08 12:01:27-07	2090331
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-08 12:00:45-07	2090332
/	198.51.100.40	GET	200 OK	2016-07-08 12:00:40-07	2090333
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-08 12:01:17-07	2090334
/	203.0.113.1	GET	200 OK	2016-07-08 12:00:43-07	2090335
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-08 12:01:35-07	2090336
/	192.0.2.243	GET	200 OK	2016-07-08 12:00:45-07	2090337
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 12:01:37-07	2090338
/article/bad-things-gonet	192.0.2.243	GET	404 NOT FOUND	2016-07-08 12:01:11-07	2090339
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-08 12:01:44-07	2090340
/	192.0.2.210	GET	200 OK	2016-07-08 12:00:53-07	2090341
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-08 12:01:10-07	2090342
/	198.51.100.6	GET	200 OK	2016-07-08 12:00:59-07	2090343
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 12:01:53-07	2090344
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-08 12:01:28-07	2090345
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 12:01:25-07	2090346
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 12:01:15-07	2090347
/	192.0.2.232	GET	200 OK	2016-07-08 12:01:06-07	2090348
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-08 12:01:30-07	2090349
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-08 12:01:57-07	2090350
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-08 12:01:37-07	2090351
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-08 12:01:52-07	2090352
/	198.51.100.137	GET	200 OK	2016-07-08 12:01:07-07	2090353
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-08 12:02:06-07	2090354
/	203.0.113.200	GET	200 OK	2016-07-08 12:01:08-07	2090355
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 12:01:57-07	2090356
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 12:02:01-07	2090357
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 12:01:56-07	2090358
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-08 12:01:30-07	2090359
/	192.0.2.16	GET	200 OK	2016-07-08 12:01:15-07	2090360
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 12:01:43-07	2090361
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-08 12:01:55-07	2090362
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 12:02:06-07	2090363
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-08 12:02:08-07	2090364
/	203.0.113.71	GET	200 OK	2016-07-08 12:01:24-07	2090365
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-08 12:01:52-07	2090366
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-08 12:01:55-07	2090367
/	192.0.2.122	GET	200 OK	2016-07-08 12:01:28-07	2090368
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 12:02:05-07	2090369
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 12:01:56-07	2090370
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 12:02:02-07	2090371
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-08 12:02:14-07	2090372
/	203.0.113.119	GET	200 OK	2016-07-08 12:01:31-07	2090373
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-08 12:01:51-07	2090374
/	192.0.2.208	GET	200 OK	2016-07-08 12:01:32-07	2090375
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-08 12:01:57-07	2090376
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-08 12:02:10-07	2090377
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-08 12:02:16-07	2090378
/	192.0.2.63	GET	200 OK	2016-07-08 12:01:35-07	2090379
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 12:02:22-07	2090380
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-08 12:02:10-07	2090381
/	198.51.100.240	GET	200 OK	2016-07-08 12:01:45-07	2090382
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 12:02:18-07	2090383
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-08 12:02:32-07	2090384
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 12:02:44-07	2090385
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-08 12:02:12-07	2090386
/	192.0.2.243	GET	200 OK	2016-07-08 12:01:55-07	2090387
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-08 12:02:32-07	2090388
/	192.0.2.83	GET	200 OK	2016-07-08 12:02:04-07	2090389
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 12:02:48-07	2090390
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-08 12:02:57-07	2090391
/	198.51.100.216	GET	200 OK	2016-07-08 12:02:13-07	2090392
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-08 12:03:05-07	2090393
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-08 12:02:31-07	2090394
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-08 12:02:49-07	2090395
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-08 12:02:46-07	2090396
/	198.51.100.92	GET	200 OK	2016-07-08 12:02:21-07	2090397
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 12:03:05-07	2090398
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-08 12:02:55-07	2090399
/	192.0.2.209	GET	200 OK	2016-07-08 12:02:24-07	2090400
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-08 12:03:08-07	2090401
/	203.0.113.36	GET	200 OK	2016-07-08 12:02:28-07	2090402
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-08 12:03:05-07	2090403
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-08 12:03:00-07	2090404
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-08 12:02:43-07	2090405
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-08 12:02:48-07	2090406
/	192.0.2.40	GET	200 OK	2016-07-08 12:02:35-07	2090407
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-08 12:03:00-07	2090408
/	203.0.113.186	GET	200 OK	2016-07-08 12:02:41-07	2090409
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-08 12:02:56-07	2090410
/	198.51.100.122	GET	200 OK	2016-07-08 12:02:48-07	2090411
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-08 12:03:37-07	2090412
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-08 12:03:08-07	2090413
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 12:03:38-07	2090414
/	192.0.2.82	GET	200 OK	2016-07-08 12:02:56-07	2090415
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-08 12:03:52-07	2090416
/	203.0.113.36	GET	200 OK	2016-07-08 12:03:05-07	2090417
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-08 12:03:45-07	2090418
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-08 12:03:26-07	2090419
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-08 12:03:33-07	2090420
/	203.0.113.122	GET	200 OK	2016-07-08 12:03:08-07	2090421
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 12:03:32-07	2090422
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 12:03:58-07	2090423
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-08 12:03:33-07	2090424
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-08 12:03:39-07	2090425
/	198.51.100.121	GET	200 OK	2016-07-08 12:03:13-07	2090426
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 12:03:47-07	2090427
/	198.51.100.101	GET	200 OK	2016-07-08 12:03:18-07	2090428
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-08 12:03:45-07	2090429
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-08 12:03:49-07	2090430
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-08 12:04:01-07	2090431
/	203.0.113.133	GET	200 OK	2016-07-08 12:03:21-07	2090432
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-08 12:03:51-07	2090433
/	198.51.100.76	GET	200 OK	2016-07-08 12:03:28-07	2090434
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-08 12:04:14-07	2090435
/	203.0.113.161	GET	200 OK	2016-07-08 12:03:30-07	2090436
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 12:04:14-07	2090437
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-08 12:03:45-07	2090438
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 12:04:30-07	2090439
/	203.0.113.188	GET	200 OK	2016-07-08 12:03:32-07	2090440
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-08 12:04:01-07	2090441
/	198.51.100.153	GET	200 OK	2016-07-08 12:03:37-07	2090442
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-08 12:04:26-07	2090443
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-08 12:04:00-07	2090444
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-08 12:03:59-07	2090445
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 12:04:10-07	2090446
/	198.51.100.175	GET	200 OK	2016-07-08 12:03:41-07	2090447
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 12:04:02-07	2090448
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-08 12:04:29-07	2090449
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 12:04:32-07	2090450
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-08 12:03:57-07	2090451
/	192.0.2.77	GET	200 OK	2016-07-08 12:03:45-07	2090452
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-08 12:04:27-07	2090453
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-08 12:04:14-07	2090454
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 12:04:10-07	2090455
/	198.51.100.185	GET	200 OK	2016-07-08 12:03:54-07	2090456
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 12:04:10-07	2090457
/	192.0.2.227	GET	200 OK	2016-07-08 12:03:59-07	2090458
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-08 12:04:25-07	2090459
/	198.51.100.81	GET	200 OK	2016-07-08 12:04:09-07	2090460
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-08 12:04:31-07	2090461
/	192.0.2.118	GET	200 OK	2016-07-08 12:04:19-07	2090462
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-08 12:05:11-07	2090463
/	192.0.2.41	GET	200 OK	2016-07-08 12:04:20-07	2090464
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-08 12:04:57-07	2090465
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-08 12:04:49-07	2090466
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-08 12:04:56-07	2090467
/	198.51.100.184	GET	200 OK	2016-07-08 12:04:21-07	2090468
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 12:05:05-07	2090469
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-08 12:05:10-07	2090470
/	192.0.2.122	GET	200 OK	2016-07-08 12:04:22-07	2090471
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-08 12:05:08-07	2090472
/	198.51.100.87	GET	200 OK	2016-07-08 12:04:27-07	2090473
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-08 12:04:43-07	2090474
/	203.0.113.109	GET	200 OK	2016-07-08 12:04:35-07	2090475
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 12:05:15-07	2090476
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-08 12:05:20-07	2090477
/	192.0.2.77	GET	200 OK	2016-07-08 12:04:43-07	2090478
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-08 12:05:18-07	2090479
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 12:05:36-07	2090480
/	192.0.2.7	GET	200 OK	2016-07-08 12:04:47-07	2090481
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 12:05:33-07	2090482
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 12:05:36-07	2090483
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-08 12:05:44-07	2090484
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-08 12:05:21-07	2090485
/	192.0.2.22	GET	200 OK	2016-07-08 12:04:57-07	2090486
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-08 12:05:37-07	2090487
/	203.0.113.247	GET	200 OK	2016-07-08 12:05:03-07	2090488
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-08 12:05:45-07	2090489
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-08 12:05:21-07	2090490
/	203.0.113.119	GET	200 OK	2016-07-08 12:05:05-07	2090491
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-08 12:05:27-07	2090492
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-08 12:05:24-07	2090493
/	203.0.113.219	GET	200 OK	2016-07-08 12:05:09-07	2090494
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-08 12:05:55-07	2090495
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-08 12:06:02-07	2090496
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-08 12:05:41-07	2090497
/	192.0.2.80	GET	200 OK	2016-07-08 12:05:16-07	2090498
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-08 12:06:15-07	2090499
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 12:05:34-07	2090500
/	192.0.2.93	GET	200 OK	2016-07-08 12:05:25-07	2090501
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-08 12:06:17-07	2090502
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-08 12:05:59-07	2090503
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-08 12:06:00-07	2090504
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-08 12:06:05-07	2090505
/	192.0.2.78	GET	200 OK	2016-07-08 12:05:30-07	2090506
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-08 12:06:20-07	2090507
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-08 12:05:55-07	2090508
/	203.0.113.102	GET	200 OK	2016-07-08 12:05:37-07	2090509
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-08 12:06:31-07	2090510
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-08 12:06:00-07	2090511
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-08 12:05:54-07	2090512
/	203.0.113.39	GET	200 OK	2016-07-08 12:05:39-07	2090513
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 12:06:35-07	2090514
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 12:05:55-07	2090515
/article/bears-love-berriest	203.0.113.39	GET	404 NOT FOUND	2016-07-08 12:05:59-07	2090516
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-08 12:06:38-07	2090517
/	198.51.100.192	GET	200 OK	2016-07-08 12:05:41-07	2090518
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-08 12:06:36-07	2090519
/	203.0.113.86	GET	200 OK	2016-07-08 12:05:42-07	2090520
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 12:06:00-07	2090521
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 12:06:11-07	2090522
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-08 12:06:03-07	2090523
/	192.0.2.31	GET	200 OK	2016-07-08 12:05:51-07	2090524
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 12:06:38-07	2090525
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-08 12:06:34-07	2090526
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 12:06:31-07	2090527
/	192.0.2.138	GET	200 OK	2016-07-08 12:05:57-07	2090528
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-08 12:06:13-07	2090529
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-08 12:06:35-07	2090530
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-08 12:06:22-07	2090531
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-08 12:06:13-07	2090532
/	192.0.2.51	GET	200 OK	2016-07-08 12:05:58-07	2090533
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-08 12:06:36-07	2090534
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 12:06:28-07	2090535
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-08 12:06:18-07	2090536
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-08 12:06:13-07	2090537
/	203.0.113.42	GET	200 OK	2016-07-08 12:06:08-07	2090538
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-08 12:07:04-07	2090539
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-08 12:07:06-07	2090540
/	203.0.113.147	GET	200 OK	2016-07-08 12:06:15-07	2090541
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-08 12:07:11-07	2090542
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-08 12:06:59-07	2090543
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-08 12:06:40-07	2090544
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 12:07:05-07	2090545
/	198.51.100.216	GET	200 OK	2016-07-08 12:06:18-07	2090546
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-08 12:06:46-07	2090547
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-08 12:07:11-07	2090548
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-08 12:07:09-07	2090549
/	203.0.113.185	GET	200 OK	2016-07-08 12:06:19-07	2090550
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 12:07:04-07	2090551
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 12:06:58-07	2090552
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 12:06:38-07	2090553
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 12:06:44-07	2090554
/	192.0.2.217	GET	200 OK	2016-07-08 12:06:21-07	2090555
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 12:06:50-07	2090556
/article/candidate-is-jerke	192.0.2.217	GET	404 NOT FOUND	2016-07-08 12:07:00-07	2090557
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-08 12:06:59-07	2090558
/	203.0.113.162	GET	200 OK	2016-07-08 12:06:24-07	2090559
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 12:06:46-07	2090560
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 12:07:06-07	2090561
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 12:07:08-07	2090562
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 12:06:58-07	2090563
/	198.51.100.146	GET	200 OK	2016-07-08 12:06:29-07	2090564
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 12:06:47-07	2090565
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-08 12:06:48-07	2090566
/	198.51.100.60	GET	200 OK	2016-07-08 12:06:39-07	2090567
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 12:06:55-07	2090568
/	198.51.100.91	GET	200 OK	2016-07-08 12:06:43-07	2090569
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-08 12:07:07-07	2090570
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-08 12:07:10-07	2090571
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-08 12:07:41-07	2090572
/	192.0.2.183	GET	200 OK	2016-07-08 12:06:48-07	2090573
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 12:07:40-07	2090574
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 12:07:46-07	2090575
/	198.51.100.250	GET	200 OK	2016-07-08 12:06:57-07	2090576
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-08 12:07:27-07	2090577
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-08 12:07:32-07	2090578
/	192.0.2.96	GET	200 OK	2016-07-08 12:07:01-07	2090579
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-08 12:07:46-07	2090580
/	203.0.113.235	GET	200 OK	2016-07-08 12:07:07-07	2090581
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-08 12:07:53-07	2090582
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-08 12:07:45-07	2090583
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-08 12:07:42-07	2090584
/	192.0.2.109	GET	200 OK	2016-07-08 12:07:15-07	2090585
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-08 12:07:42-07	2090586
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-08 12:07:40-07	2090587
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-08 12:07:52-07	2090588
/	203.0.113.136	GET	200 OK	2016-07-08 12:07:18-07	2090589
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 12:08:08-07	2090590
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-08 12:08:00-07	2090591
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 12:07:53-07	2090592
/	203.0.113.67	GET	200 OK	2016-07-08 12:07:19-07	2090593
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-08 12:07:45-07	2090594
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 12:07:58-07	2090595
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 12:07:35-07	2090596
/	198.51.100.226	GET	200 OK	2016-07-08 12:07:20-07	2090597
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 12:08:17-07	2090598
/	203.0.113.14	GET	200 OK	2016-07-08 12:07:21-07	2090599
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-08 12:07:58-07	2090600
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 12:08:10-07	2090601
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 12:08:10-07	2090602
/	198.51.100.153	GET	200 OK	2016-07-08 12:07:30-07	2090603
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-08 12:08:30-07	2090604
/	192.0.2.19	GET	200 OK	2016-07-08 12:07:39-07	2090605
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 12:08:20-07	2090606
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 12:08:16-07	2090607
/	192.0.2.36	GET	200 OK	2016-07-08 12:07:44-07	2090608
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 12:08:11-07	2090609
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-08 12:08:30-07	2090610
/article/candidate-is-jerkz	192.0.2.36	GET	404 NOT FOUND	2016-07-08 12:08:22-07	2090611
/	198.51.100.94	GET	200 OK	2016-07-08 12:07:47-07	2090612
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 12:08:21-07	2090613
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 12:08:17-07	2090614
/	192.0.2.136	GET	200 OK	2016-07-08 12:07:51-07	2090615
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 12:08:29-07	2090616
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-08 12:08:48-07	2090617
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-08 12:08:09-07	2090618
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 12:08:50-07	2090619
/	203.0.113.231	GET	200 OK	2016-07-08 12:08:00-07	2090620
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-08 12:08:46-07	2090621
/	198.51.100.135	GET	200 OK	2016-07-08 12:08:01-07	2090622
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 12:08:54-07	2090623
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 12:08:24-07	2090624
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 12:08:16-07	2090625
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-08 12:08:47-07	2090626
/	192.0.2.216	GET	200 OK	2016-07-08 12:08:06-07	2090627
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-08 12:08:49-07	2090628
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 12:08:27-07	2090629
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-08 12:08:28-07	2090630
/	198.51.100.160	GET	200 OK	2016-07-08 12:08:14-07	2090631
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 12:08:54-07	2090632
/	198.51.100.198	GET	200 OK	2016-07-08 12:08:17-07	2090633
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-08 12:09:06-07	2090634
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-08 12:08:49-07	2090635
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-08 12:09:08-07	2090636
/	198.51.100.131	GET	200 OK	2016-07-08 12:08:20-07	2090637
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-08 12:08:44-07	2090638
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 12:09:07-07	2090639
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-08 12:08:50-07	2090640
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 12:08:51-07	2090641
/	192.0.2.56	GET	200 OK	2016-07-08 12:08:28-07	2090642
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-08 12:08:59-07	2090643
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-08 12:09:04-07	2090644
/	192.0.2.169	GET	200 OK	2016-07-08 12:08:36-07	2090645
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-08 12:09:29-07	2090646
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-08 12:09:17-07	2090647
/	198.51.100.243	GET	200 OK	2016-07-08 12:08:41-07	2090648
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-08 12:09:33-07	2090649
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-08 12:09:16-07	2090650
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-08 12:09:10-07	2090651
/	203.0.113.51	GET	200 OK	2016-07-08 12:08:50-07	2090652
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-08 12:09:45-07	2090653
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-08 12:09:06-07	2090654
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-08 12:09:29-07	2090655
/	192.0.2.248	GET	200 OK	2016-07-08 12:08:55-07	2090656
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-08 12:09:26-07	2090657
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-08 12:09:36-07	2090658
/	198.51.100.112	GET	200 OK	2016-07-08 12:09:04-07	2090659
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 12:09:49-07	2090660
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 12:09:50-07	2090661
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 12:09:59-07	2090662
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 12:09:39-07	2090663
/	203.0.113.202	GET	200 OK	2016-07-08 12:09:14-07	2090664
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 12:09:50-07	2090665
/	192.0.2.167	GET	200 OK	2016-07-08 12:09:20-07	2090666
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 12:10:01-07	2090667
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-08 12:09:55-07	2090668
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-08 12:09:59-07	2090669
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-08 12:10:08-07	2090670
/	198.51.100.124	GET	200 OK	2016-07-08 12:09:22-07	2090671
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 12:09:48-07	2090672
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-08 12:09:37-07	2090673
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 12:09:44-07	2090674
/	198.51.100.143	GET	200 OK	2016-07-08 12:09:25-07	2090675
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-08 12:09:41-07	2090676
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 12:10:34-07	2090678
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-08 12:10:02-07	2090679
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-08 12:10:02-07	2090680
/	198.51.100.68	GET	200 OK	2016-07-08 12:09:40-07	2090681
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-08 12:10:24-07	2090682
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-08 12:10:03-07	2090683
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-08 12:10:35-07	2090684
/	198.51.100.236	GET	200 OK	2016-07-08 12:09:49-07	2090685
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-08 12:10:08-07	2090686
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-08 12:10:12-07	2090687
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-08 12:10:45-07	2090688
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-08 12:10:18-07	2090689
/	198.51.100.76	GET	200 OK	2016-07-08 12:09:56-07	2090690
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-08 12:10:35-07	2090691
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-08 12:10:18-07	2090692
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-08 12:10:47-07	2090693
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-08 12:10:53-07	2090694
/	198.51.100.47	GET	200 OK	2016-07-08 12:10:04-07	2090695
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-08 12:11:02-07	2090696
/	203.0.113.177	GET	200 OK	2016-07-08 12:10:05-07	2090697
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-08 12:11:00-07	2090698
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-08 12:10:28-07	2090699
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-08 12:10:22-07	2090700
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-08 12:10:57-07	2090701
/	192.0.2.24	GET	200 OK	2016-07-08 12:10:10-07	2090702
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 12:10:35-07	2090703
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-08 12:10:59-07	2090704
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 12:10:34-07	2090705
/	198.51.100.190	GET	200 OK	2016-07-08 12:10:11-07	2090706
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-08 12:10:43-07	2090707
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 12:10:34-07	2090708
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-08 12:10:42-07	2090709
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-08 12:11:04-07	2090710
/	192.0.2.37	GET	200 OK	2016-07-08 12:10:16-07	2090711
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-08 12:11:05-07	2090712
/	203.0.113.244	GET	200 OK	2016-07-08 12:10:22-07	2090713
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-08 12:10:39-07	2090714
/	192.0.2.35	GET	200 OK	2016-07-08 12:10:31-07	2090715
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-08 12:11:25-07	2090716
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-08 12:11:11-07	2090717
/	192.0.2.56	GET	200 OK	2016-07-08 12:10:36-07	2090718
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-08 12:11:28-07	2090719
/	198.51.100.172	GET	200 OK	2016-07-08 12:10:38-07	2090720
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 12:11:31-07	2090721
/	192.0.2.208	GET	200 OK	2016-07-08 12:10:41-07	2090722
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-08 12:11:34-07	2090723
/	192.0.2.139	GET	200 OK	2016-07-08 12:10:47-07	2090724
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-08 12:11:33-07	2090725
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-08 12:11:12-07	2090726
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 12:11:31-07	2090727
/	192.0.2.91	GET	200 OK	2016-07-08 12:10:48-07	2090728
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-08 12:11:32-07	2090729
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-08 12:11:12-07	2090730
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-08 12:11:32-07	2090731
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-08 12:11:09-07	2090732
/	192.0.2.42	GET	200 OK	2016-07-08 12:10:54-07	2090733
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-08 12:11:11-07	2090734
/	192.0.2.21	GET	200 OK	2016-07-08 12:11:00-07	2090735
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 12:11:42-07	2090736
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 12:11:39-07	2090737
/	192.0.2.21	GET	200 OK	2016-07-08 12:11:01-07	2090738
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 12:11:22-07	2090739
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-08 12:11:51-07	2090740
/	203.0.113.159	GET	200 OK	2016-07-08 12:11:06-07	2090741
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 12:11:27-07	2090742
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 12:11:35-07	2090743
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-08 12:12:02-07	2090744
/	192.0.2.101	GET	200 OK	2016-07-08 12:11:10-07	2090745
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-08 12:12:09-07	2090746
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 12:11:37-07	2090747
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-08 12:11:44-07	2090748
/	203.0.113.173	GET	200 OK	2016-07-08 12:11:19-07	2090749
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-08 12:12:12-07	2090750
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-08 12:11:50-07	2090751
/	203.0.113.175	GET	200 OK	2016-07-08 12:11:20-07	2090752
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-08 12:12:18-07	2090753
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-08 12:11:38-07	2090754
/	203.0.113.228	GET	200 OK	2016-07-08 12:11:30-07	2090755
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-08 12:11:49-07	2090756
/	192.0.2.29	GET	200 OK	2016-07-08 12:11:33-07	2090757
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-08 12:12:09-07	2090758
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-08 12:12:22-07	2090759
/	192.0.2.131	GET	200 OK	2016-07-08 12:11:43-07	2090760
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-08 12:12:23-07	2090761
/	198.51.100.150	GET	200 OK	2016-07-08 12:11:47-07	2090762
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-08 12:12:09-07	2090763
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-08 12:12:27-07	2090764
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-08 12:12:10-07	2090765
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-08 12:12:14-07	2090766
/	203.0.113.169	GET	200 OK	2016-07-08 12:11:53-07	2090767
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-08 12:12:08-07	2090768
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-08 12:12:09-07	2090769
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-08 12:12:51-07	2090770
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-08 12:12:40-07	2090771
/	203.0.113.15	GET	200 OK	2016-07-08 12:11:58-07	2090772
/	192.0.2.178	GET	200 OK	2016-07-08 13:04:43-07	2092861
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-08 12:12:26-07	2090773
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-08 12:12:46-07	2090774
/	192.0.2.245	GET	200 OK	2016-07-08 12:12:07-07	2090775
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-08 12:12:36-07	2090776
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-08 12:12:50-07	2090777
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-08 12:12:30-07	2090778
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-08 12:13:06-07	2090779
/	192.0.2.50	GET	200 OK	2016-07-08 12:12:11-07	2090780
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-08 12:12:48-07	2090781
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 12:12:45-07	2090782
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 12:12:46-07	2090783
/	203.0.113.148	GET	200 OK	2016-07-08 12:12:18-07	2090784
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-08 12:12:37-07	2090785
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-08 12:13:10-07	2090786
/	198.51.100.83	GET	200 OK	2016-07-08 12:12:19-07	2090787
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-08 12:12:54-07	2090788
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-08 12:12:36-07	2090789
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-08 12:13:09-07	2090790
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-08 12:12:38-07	2090791
/	192.0.2.167	GET	200 OK	2016-07-08 12:12:22-07	2090792
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 12:13:07-07	2090793
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-08 12:12:57-07	2090794
/	192.0.2.34	GET	200 OK	2016-07-08 12:12:27-07	2090795
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-08 12:13:23-07	2090796
/	198.51.100.147	GET	200 OK	2016-07-08 12:12:32-07	2090797
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 12:13:16-07	2090798
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-08 12:13:03-07	2090799
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-08 12:13:29-07	2090800
/	203.0.113.67	GET	200 OK	2016-07-08 12:12:34-07	2090801
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 12:12:50-07	2090802
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 12:13:08-07	2090803
/	192.0.2.57	GET	200 OK	2016-07-08 12:12:40-07	2090804
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-08 12:13:12-07	2090805
/	203.0.113.22	GET	200 OK	2016-07-08 12:12:47-07	2090806
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 12:13:07-07	2090807
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 12:13:18-07	2090808
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 12:13:29-07	2090809
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-08 12:13:37-07	2090810
/	192.0.2.134	GET	200 OK	2016-07-08 12:12:48-07	2090811
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 12:13:41-07	2090812
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-08 12:13:23-07	2090813
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-08 12:13:10-07	2090814
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-08 12:13:12-07	2090815
/	192.0.2.69	GET	200 OK	2016-07-08 12:12:58-07	2090816
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-08 12:13:49-07	2090817
/	192.0.2.120	GET	200 OK	2016-07-08 12:13:04-07	2090818
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-08 12:13:47-07	2090819
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-08 12:13:57-07	2090820
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-08 12:13:57-07	2090821
/	198.51.100.193	GET	200 OK	2016-07-08 12:13:09-07	2090822
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-08 12:13:28-07	2090823
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-08 12:13:29-07	2090824
/	203.0.113.168	GET	200 OK	2016-07-08 12:13:16-07	2090825
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 12:13:44-07	2090826
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 12:13:54-07	2090827
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 12:13:46-07	2090828
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-08 12:13:56-07	2090829
/	203.0.113.59	GET	200 OK	2016-07-08 12:13:21-07	2090830
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 12:14:11-07	2090831
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 12:14:13-07	2090832
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-08 12:14:12-07	2090833
/	192.0.2.126	GET	200 OK	2016-07-08 12:13:23-07	2090834
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-08 12:14:22-07	2090835
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-08 12:14:11-07	2090836
/	198.51.100.93	GET	200 OK	2016-07-08 12:13:27-07	2090837
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-08 12:14:26-07	2090838
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-08 12:14:22-07	2090839
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-08 12:14:22-07	2090840
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-08 12:14:17-07	2090841
/	203.0.113.88	GET	200 OK	2016-07-08 12:13:29-07	2090842
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-08 12:14:19-07	2090843
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 12:14:20-07	2090844
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 12:14:28-07	2090845
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-08 12:14:13-07	2090846
/	203.0.113.168	GET	200 OK	2016-07-08 12:13:32-07	2090847
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-08 12:14:12-07	2090848
/	192.0.2.215	GET	200 OK	2016-07-08 12:13:39-07	2090849
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-08 12:14:12-07	2090850
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-08 12:14:21-07	2090851
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-08 12:14:05-07	2090852
/	198.51.100.139	GET	200 OK	2016-07-08 12:13:46-07	2090853
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-08 12:14:17-07	2090854
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-08 12:14:46-07	2090855
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-08 12:14:30-07	2090856
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-08 12:14:30-07	2090857
/	192.0.2.24	GET	200 OK	2016-07-08 12:13:47-07	2090858
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-08 12:14:05-07	2090859
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 12:14:14-07	2090860
/	198.51.100.104	GET	200 OK	2016-07-08 12:13:52-07	2090861
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-08 12:14:30-07	2090862
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-08 12:14:25-07	2090863
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-08 12:14:31-07	2090864
/	198.51.100.73	GET	200 OK	2016-07-08 12:13:59-07	2090865
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-08 12:14:56-07	2090866
/	203.0.113.143	GET	200 OK	2016-07-08 12:14:07-07	2090867
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-08 12:15:05-07	2090868
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-08 12:14:29-07	2090869
/	203.0.113.241	GET	200 OK	2016-07-08 12:14:08-07	2090870
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-08 12:15:02-07	2090871
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 12:14:50-07	2090872
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-08 12:14:42-07	2090873
/	203.0.113.240	GET	200 OK	2016-07-08 12:14:14-07	2090874
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-08 12:15:05-07	2090875
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 12:15:04-07	2090876
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 12:14:45-07	2090877
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 12:15:11-07	2090878
/	203.0.113.186	GET	200 OK	2016-07-08 12:14:15-07	2090879
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-08 12:15:08-07	2090880
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-08 12:15:03-07	2090881
/	203.0.113.37	GET	200 OK	2016-07-08 12:14:17-07	2090882
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 12:15:06-07	2090883
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-08 12:14:52-07	2090884
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-08 12:14:32-07	2090885
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-08 12:14:40-07	2090886
/	192.0.2.63	GET	200 OK	2016-07-08 12:14:21-07	2090887
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-08 12:14:49-07	2090888
/	203.0.113.131	GET	200 OK	2016-07-08 12:14:29-07	2090889
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-08 12:14:55-07	2090890
/	203.0.113.151	GET	200 OK	2016-07-08 12:14:37-07	2090891
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-08 12:15:09-07	2090892
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 12:15:16-07	2090893
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-08 12:15:06-07	2090894
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-08 12:14:57-07	2090895
/	198.51.100.225	GET	200 OK	2016-07-08 12:14:44-07	2090896
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-08 12:15:33-07	2090897
/	192.0.2.23	GET	200 OK	2016-07-08 12:14:54-07	2090898
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-08 12:15:40-07	2090899
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 12:15:14-07	2090900
/	198.51.100.34	GET	200 OK	2016-07-08 12:15:04-07	2090901
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-08 12:15:32-07	2090902
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-08 12:15:57-07	2090903
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-08 12:15:25-07	2090904
/	203.0.113.148	GET	200 OK	2016-07-08 12:15:08-07	2090905
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-08 12:15:53-07	2090906
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-08 12:15:55-07	2090907
/	203.0.113.70	GET	200 OK	2016-07-08 12:15:18-07	2090908
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-08 12:16:03-07	2090909
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 12:16:17-07	2090910
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-08 12:16:16-07	2090911
/	192.0.2.148	GET	200 OK	2016-07-08 12:15:23-07	2090912
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 12:15:53-07	2090913
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 12:16:09-07	2090914
/	192.0.2.154	GET	200 OK	2016-07-08 12:15:30-07	2090915
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-08 12:16:15-07	2090916
/article/candidate-is-jerka	192.0.2.154	GET	404 NOT FOUND	2016-07-08 12:16:13-07	2090917
/	192.0.2.126	GET	200 OK	2016-07-08 12:15:32-07	2090918
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-08 12:16:30-07	2090919
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-08 12:16:11-07	2090920
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-08 12:16:22-07	2090921
/	192.0.2.95	GET	200 OK	2016-07-08 12:15:40-07	2090922
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 12:16:31-07	2090923
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 12:16:04-07	2090924
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 12:16:00-07	2090925
/	203.0.113.1	GET	200 OK	2016-07-08 12:15:42-07	2090926
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-08 12:16:42-07	2090927
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 12:16:06-07	2090928
/	203.0.113.34	GET	200 OK	2016-07-08 12:15:52-07	2090929
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 12:16:50-07	2090930
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-08 12:16:13-07	2090931
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-08 12:16:33-07	2090932
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 12:16:18-07	2090933
/	203.0.113.159	GET	200 OK	2016-07-08 12:15:58-07	2090934
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 12:16:30-07	2090935
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 12:16:38-07	2090936
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 12:16:31-07	2090937
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-08 12:16:34-07	2090938
/	203.0.113.214	GET	200 OK	2016-07-08 12:15:59-07	2090939
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 12:16:20-07	2090940
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-08 12:16:27-07	2090941
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 12:16:37-07	2090942
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-08 12:16:27-07	2090943
/	198.51.100.73	GET	200 OK	2016-07-08 12:16:02-07	2090944
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 12:16:57-07	2090945
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-08 12:16:35-07	2090946
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-08 12:16:35-07	2090947
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-08 12:16:52-07	2090948
/	198.51.100.41	GET	200 OK	2016-07-08 12:16:08-07	2090949
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-08 12:16:41-07	2090950
/	203.0.113.77	GET	200 OK	2016-07-08 12:16:09-07	2090951
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-08 12:16:49-07	2090952
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 12:16:26-07	2090953
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 12:16:54-07	2090954
/	203.0.113.160	GET	200 OK	2016-07-08 12:16:15-07	2090955
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 12:17:00-07	2090956
/	203.0.113.173	GET	200 OK	2016-07-08 12:16:24-07	2090957
/article/trouble-for-troubledc	203.0.113.173	GET	404 NOT FOUND	2016-07-08 12:16:59-07	2090958
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-08 12:17:05-07	2090959
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-08 12:17:04-07	2090960
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-08 12:16:51-07	2090961
/	198.51.100.141	GET	200 OK	2016-07-08 12:16:29-07	2090962
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-08 12:17:16-07	2090963
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-08 12:16:47-07	2090964
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-08 12:17:14-07	2090965
/	203.0.113.13	GET	200 OK	2016-07-08 12:16:34-07	2090966
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-08 12:17:11-07	2090967
/article/trouble-for-troubledi	203.0.113.13	GET	404 NOT FOUND	2016-07-08 12:16:55-07	2090968
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-08 12:17:10-07	2090969
/	192.0.2.30	GET	200 OK	2016-07-08 12:16:39-07	2090970
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 12:17:20-07	2090971
/	192.0.2.254	GET	200 OK	2016-07-08 12:16:44-07	2090972
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-08 12:17:07-07	2090973
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-08 12:17:06-07	2090974
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-08 12:17:18-07	2090975
/	198.51.100.98	GET	200 OK	2016-07-08 12:16:46-07	2090976
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-08 12:17:36-07	2090977
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-08 12:17:32-07	2090978
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 12:17:38-07	2090979
/	198.51.100.105	GET	200 OK	2016-07-08 12:16:52-07	2090980
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-08 12:17:47-07	2090981
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 12:17:43-07	2090982
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 12:17:48-07	2090983
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 12:17:48-07	2090984
/	192.0.2.183	GET	200 OK	2016-07-08 12:17:02-07	2090985
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 12:17:33-07	2090986
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 12:17:37-07	2090987
/	198.51.100.31	GET	200 OK	2016-07-08 12:17:07-07	2090988
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-08 12:18:04-07	2090989
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-08 12:17:48-07	2090990
/	192.0.2.181	GET	200 OK	2016-07-08 12:17:15-07	2090991
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-08 12:17:54-07	2090992
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-08 12:18:09-07	2090993
/	192.0.2.172	GET	200 OK	2016-07-08 12:17:25-07	2090994
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 12:18:03-07	2090995
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-08 12:17:57-07	2090996
/	192.0.2.164	GET	200 OK	2016-07-08 12:17:27-07	2090997
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 12:18:04-07	2090998
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-08 12:18:10-07	2090999
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 12:18:05-07	2091000
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-08 12:18:25-07	2091001
/	203.0.113.187	GET	200 OK	2016-07-08 12:17:37-07	2091002
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-08 12:18:17-07	2091003
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 12:18:07-07	2091004
/	192.0.2.130	GET	200 OK	2016-07-08 12:17:43-07	2091005
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 12:18:26-07	2091006
/	192.0.2.85	GET	200 OK	2016-07-08 12:17:50-07	2091007
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-08 12:18:44-07	2091008
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-08 12:18:15-07	2091009
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 12:18:33-07	2091010
/	192.0.2.6	GET	200 OK	2016-07-08 12:18:00-07	2091011
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 12:18:24-07	2091012
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 12:18:30-07	2091013
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-08 12:18:15-07	2091014
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 12:18:30-07	2091015
/	203.0.113.24	GET	200 OK	2016-07-08 12:18:08-07	2091016
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-08 12:18:45-07	2091017
/	203.0.113.20	GET	200 OK	2016-07-08 12:18:13-07	2091018
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 12:18:56-07	2091019
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-08 12:18:38-07	2091020
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 12:18:57-07	2091021
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-08 12:18:29-07	2091022
/	192.0.2.73	GET	200 OK	2016-07-08 12:18:15-07	2091023
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-08 12:18:45-07	2091024
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-08 12:18:53-07	2091025
/	203.0.113.101	GET	200 OK	2016-07-08 12:18:24-07	2091026
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 12:19:14-07	2091027
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-08 12:19:16-07	2091028
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-08 12:18:41-07	2091029
/	192.0.2.242	GET	200 OK	2016-07-08 12:18:28-07	2091030
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-08 12:19:28-07	2091031
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-08 12:18:45-07	2091032
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 12:19:15-07	2091033
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-08 12:18:55-07	2091034
/	192.0.2.65	GET	200 OK	2016-07-08 12:18:34-07	2091035
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-08 12:19:19-07	2091036
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-08 12:18:56-07	2091037
/	192.0.2.72	GET	200 OK	2016-07-08 12:18:43-07	2091038
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-08 12:19:38-07	2091039
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-08 12:19:22-07	2091040
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 12:19:22-07	2091041
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 12:19:30-07	2091042
/	198.51.100.116	GET	200 OK	2016-07-08 12:18:52-07	2091043
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-08 12:19:27-07	2091044
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-08 12:19:15-07	2091045
/	203.0.113.120	GET	200 OK	2016-07-08 12:18:57-07	2091046
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 12:19:18-07	2091047
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 12:19:38-07	2091048
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-08 12:19:38-07	2091049
/	198.51.100.188	GET	200 OK	2016-07-08 12:18:59-07	2091050
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-08 12:19:25-07	2091051
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-08 12:19:36-07	2091052
/	203.0.113.83	GET	200 OK	2016-07-08 12:19:06-07	2091053
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-08 12:19:48-07	2091054
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-08 12:19:57-07	2091055
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-08 12:19:41-07	2091056
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 12:19:46-07	2091057
/	198.51.100.181	GET	200 OK	2016-07-08 12:19:08-07	2091058
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-08 12:19:35-07	2091059
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 12:20:03-07	2091060
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 12:19:40-07	2091061
/	203.0.113.30	GET	200 OK	2016-07-08 12:19:17-07	2091062
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 12:20:11-07	2091063
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 12:19:54-07	2091064
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 12:19:34-07	2091065
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 12:20:08-07	2091066
/	203.0.113.254	GET	200 OK	2016-07-08 12:19:25-07	2091067
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-08 12:19:48-07	2091068
/	198.51.100.125	GET	200 OK	2016-07-08 12:19:34-07	2091069
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-08 12:20:12-07	2091070
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 12:20:18-07	2091071
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-08 12:19:53-07	2091072
/	192.0.2.82	GET	200 OK	2016-07-08 12:19:41-07	2091073
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-08 12:20:40-07	2091074
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-08 12:20:15-07	2091075
/	203.0.113.91	GET	200 OK	2016-07-08 12:19:43-07	2091076
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 12:20:03-07	2091077
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-08 12:20:16-07	2091078
/	198.51.100.249	GET	200 OK	2016-07-08 12:19:45-07	2091079
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-08 12:20:13-07	2091080
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-08 12:20:04-07	2091081
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-08 12:20:10-07	2091082
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-08 12:20:14-07	2091083
/	198.51.100.124	GET	200 OK	2016-07-08 12:19:50-07	2091084
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 12:20:06-07	2091085
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 12:20:15-07	2091086
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-08 12:20:35-07	2091087
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-08 12:20:21-07	2091088
/	192.0.2.243	GET	200 OK	2016-07-08 12:19:54-07	2091089
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-08 12:20:19-07	2091090
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-08 12:20:21-07	2091091
/	203.0.113.101	GET	200 OK	2016-07-08 12:19:57-07	2091092
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-08 12:20:52-07	2091093
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-08 12:20:12-07	2091094
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-08 12:20:41-07	2091095
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-08 12:20:26-07	2091096
/	203.0.113.219	GET	200 OK	2016-07-08 12:20:04-07	2091097
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 12:20:58-07	2091098
/	192.0.2.198	GET	200 OK	2016-07-08 12:20:11-07	2091099
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-08 12:21:00-07	2091100
/	192.0.2.160	GET	200 OK	2016-07-08 12:20:18-07	2091101
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-08 12:20:37-07	2091102
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-08 12:20:36-07	2091103
/	203.0.113.181	GET	200 OK	2016-07-08 12:20:26-07	2091104
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-08 12:20:57-07	2091105
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-08 12:20:47-07	2091106
/	203.0.113.63	GET	200 OK	2016-07-08 12:20:36-07	2091107
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 12:21:10-07	2091108
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-08 12:21:09-07	2091109
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-08 12:21:36-07	2091110
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-08 12:21:10-07	2091111
/	198.51.100.36	GET	200 OK	2016-07-08 12:20:43-07	2091112
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-08 12:20:59-07	2091113
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-08 12:21:12-07	2091114
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-08 12:21:28-07	2091115
/	198.51.100.98	GET	200 OK	2016-07-08 12:20:47-07	2091116
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-08 12:21:03-07	2091117
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-08 12:21:43-07	2091118
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 12:21:30-07	2091119
/	203.0.113.180	GET	200 OK	2016-07-08 12:20:55-07	2091120
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 12:21:26-07	2091121
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-08 12:21:11-07	2091122
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 12:21:46-07	2091123
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-08 12:21:32-07	2091124
/	198.51.100.42	GET	200 OK	2016-07-08 12:20:58-07	2091125
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-08 12:21:43-07	2091126
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-08 12:21:49-07	2091127
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-08 12:21:22-07	2091128
/	198.51.100.33	GET	200 OK	2016-07-08 12:21:06-07	2091129
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-08 12:21:41-07	2091130
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-08 12:21:32-07	2091131
/	198.51.100.49	GET	200 OK	2016-07-08 12:21:15-07	2091132
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 12:21:59-07	2091133
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-08 12:22:07-07	2091134
/	203.0.113.204	GET	200 OK	2016-07-08 12:21:23-07	2091135
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-08 12:22:00-07	2091136
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-08 12:21:57-07	2091137
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-08 12:21:41-07	2091138
/	198.51.100.203	GET	200 OK	2016-07-08 12:21:33-07	2091139
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-08 12:22:14-07	2091140
/	198.51.100.90	GET	200 OK	2016-07-08 12:21:38-07	2091141
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-08 12:22:00-07	2091142
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-08 12:21:59-07	2091143
/	192.0.2.46	GET	200 OK	2016-07-08 12:21:46-07	2091144
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-08 12:22:28-07	2091145
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-08 12:22:39-07	2091146
/	192.0.2.145	GET	200 OK	2016-07-08 12:21:48-07	2091147
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-08 12:22:11-07	2091148
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-08 12:22:05-07	2091149
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 12:22:38-07	2091150
/	192.0.2.155	GET	200 OK	2016-07-08 12:21:55-07	2091151
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-08 12:22:35-07	2091152
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-08 12:22:43-07	2091153
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-08 12:22:26-07	2091154
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-08 12:22:32-07	2091155
/	192.0.2.212	GET	200 OK	2016-07-08 12:22:05-07	2091156
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 12:22:45-07	2091157
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-08 12:23:00-07	2091158
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 12:23:00-07	2091159
/	203.0.113.18	GET	200 OK	2016-07-08 12:22:06-07	2091160
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 12:22:27-07	2091161
/	198.51.100.52	GET	200 OK	2016-07-08 12:22:09-07	2091162
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-08 12:22:45-07	2091163
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-08 12:22:57-07	2091164
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-08 12:23:02-07	2091165
/	198.51.100.218	GET	200 OK	2016-07-08 12:22:13-07	2091166
/article/candidate-is-jerkb	198.51.100.218	GET	404 NOT FOUND	2016-07-08 12:22:57-07	2091167
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-08 12:23:05-07	2091168
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 12:22:51-07	2091169
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 12:23:00-07	2091170
/	192.0.2.129	GET	200 OK	2016-07-08 12:22:18-07	2091171
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 12:23:02-07	2091172
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-08 12:23:06-07	2091173
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-08 12:22:34-07	2091174
/	192.0.2.233	GET	200 OK	2016-07-08 12:22:22-07	2091175
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 12:22:54-07	2091176
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 12:23:19-07	2091177
/	192.0.2.75	GET	200 OK	2016-07-08 12:22:24-07	2091178
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-08 12:23:04-07	2091179
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-08 12:23:10-07	2091180
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 12:22:43-07	2091181
/	192.0.2.164	GET	200 OK	2016-07-08 12:22:29-07	2091182
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 12:23:17-07	2091183
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-08 12:23:25-07	2091184
/	198.51.100.97	GET	200 OK	2016-07-08 12:22:30-07	2091185
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 12:23:29-07	2091186
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 12:23:21-07	2091187
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-08 12:22:56-07	2091188
/	192.0.2.178	GET	200 OK	2016-07-08 12:22:36-07	2091189
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-08 12:23:29-07	2091190
/	203.0.113.118	GET	200 OK	2016-07-08 12:22:42-07	2091191
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-08 12:23:22-07	2091192
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-08 12:23:26-07	2091193
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-08 12:23:02-07	2091194
/	198.51.100.11	GET	200 OK	2016-07-08 12:22:50-07	2091195
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-08 12:23:29-07	2091196
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 12:23:11-07	2091197
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-08 12:23:33-07	2091198
/	198.51.100.35	GET	200 OK	2016-07-08 12:22:58-07	2091199
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-08 12:23:43-07	2091200
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-08 12:23:16-07	2091201
/	198.51.100.44	GET	200 OK	2016-07-08 12:23:04-07	2091202
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 12:23:59-07	2091203
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 12:23:46-07	2091204
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-08 12:23:21-07	2091205
/	203.0.113.241	GET	200 OK	2016-07-08 12:23:10-07	2091206
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-08 12:24:00-07	2091207
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-08 12:23:35-07	2091208
/	203.0.113.131	GET	200 OK	2016-07-08 12:23:11-07	2091209
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-08 12:23:56-07	2091210
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-08 12:23:27-07	2091211
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-08 12:23:45-07	2091212
/	203.0.113.59	GET	200 OK	2016-07-08 12:23:19-07	2091213
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 12:23:41-07	2091214
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-08 12:24:01-07	2091215
/	198.51.100.148	GET	200 OK	2016-07-08 12:23:22-07	2091216
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-08 12:24:22-07	2091217
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-08 12:24:16-07	2091218
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 12:23:55-07	2091219
/	203.0.113.49	GET	200 OK	2016-07-08 12:23:26-07	2091220
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-08 12:23:55-07	2091221
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-08 12:23:59-07	2091222
/article/trouble-for-troubledm	203.0.113.49	GET	404 NOT FOUND	2016-07-08 12:23:41-07	2091223
/	198.51.100.16	GET	200 OK	2016-07-08 12:23:35-07	2091224
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 12:24:20-07	2091225
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 12:23:51-07	2091226
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 12:24:08-07	2091227
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 12:24:15-07	2091228
/	192.0.2.229	GET	200 OK	2016-07-08 12:23:43-07	2091229
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-08 12:24:28-07	2091230
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-08 12:24:42-07	2091231
/article/trouble-for-troubledi	192.0.2.229	GET	404 NOT FOUND	2016-07-08 12:24:29-07	2091232
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-08 12:24:37-07	2091233
/	198.51.100.55	GET	200 OK	2016-07-08 12:23:50-07	2091234
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-08 12:24:22-07	2091235
/	198.51.100.163	GET	200 OK	2016-07-08 12:23:53-07	2091236
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-08 12:24:23-07	2091237
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 12:24:13-07	2091238
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 12:24:52-07	2091239
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-08 12:24:37-07	2091240
/	198.51.100.107	GET	200 OK	2016-07-08 12:23:54-07	2091241
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 12:24:33-07	2091242
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-08 12:24:42-07	2091243
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 12:24:09-07	2091244
/	192.0.2.19	GET	200 OK	2016-07-08 12:23:55-07	2091245
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-08 12:24:41-07	2091246
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-08 12:24:29-07	2091247
/	203.0.113.89	GET	200 OK	2016-07-08 12:23:57-07	2091248
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-08 12:24:41-07	2091249
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-08 12:24:52-07	2091250
/	192.0.2.220	GET	200 OK	2016-07-08 12:24:02-07	2091251
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 12:24:56-07	2091252
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 12:24:28-07	2091253
/	192.0.2.48	GET	200 OK	2016-07-08 12:24:03-07	2091254
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-08 12:24:24-07	2091255
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-08 12:24:49-07	2091256
/	203.0.113.113	GET	200 OK	2016-07-08 12:24:07-07	2091257
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 12:25:02-07	2091258
/	203.0.113.121	GET	200 OK	2016-07-08 12:24:12-07	2091259
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-08 12:24:58-07	2091260
/	192.0.2.184	GET	200 OK	2016-07-08 12:24:16-07	2091261
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-08 12:24:33-07	2091262
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-08 12:24:59-07	2091263
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 12:25:08-07	2091264
/	203.0.113.95	GET	200 OK	2016-07-08 12:24:23-07	2091265
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-08 12:24:59-07	2091266
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 12:24:50-07	2091267
/	198.51.100.82	GET	200 OK	2016-07-08 12:24:30-07	2091268
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-08 12:24:56-07	2091269
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-08 12:24:58-07	2091270
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-08 12:25:18-07	2091271
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 12:25:07-07	2091272
/	192.0.2.223	GET	200 OK	2016-07-08 12:24:40-07	2091273
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-08 12:25:23-07	2091274
/	203.0.113.51	GET	200 OK	2016-07-08 12:24:44-07	2091275
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-08 12:25:28-07	2091276
/	198.51.100.130	GET	200 OK	2016-07-08 12:24:52-07	2091277
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 12:25:52-07	2091278
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-08 12:25:45-07	2091279
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-08 12:25:37-07	2091280
/	192.0.2.158	GET	200 OK	2016-07-08 12:25:01-07	2091281
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 12:25:39-07	2091282
/	192.0.2.86	GET	200 OK	2016-07-08 12:25:05-07	2091283
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-08 12:25:37-07	2091284
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-08 12:25:27-07	2091285
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 12:25:33-07	2091286
/	192.0.2.189	GET	200 OK	2016-07-08 12:25:12-07	2091287
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 12:26:02-07	2091288
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 12:26:12-07	2091289
/	198.51.100.184	GET	200 OK	2016-07-08 12:25:15-07	2091290
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-08 12:26:14-07	2091291
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 12:26:08-07	2091292
/	203.0.113.136	GET	200 OK	2016-07-08 12:25:17-07	2091293
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-08 12:26:10-07	2091294
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 12:25:35-07	2091295
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 12:25:39-07	2091296
/	198.51.100.161	GET	200 OK	2016-07-08 12:25:25-07	2091297
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-08 12:26:05-07	2091298
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-08 12:25:59-07	2091299
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-08 12:26:08-07	2091300
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-08 12:26:14-07	2091301
/	203.0.113.205	GET	200 OK	2016-07-08 12:25:28-07	2091302
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-08 12:26:08-07	2091303
/	198.51.100.249	GET	200 OK	2016-07-08 12:25:33-07	2091304
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-08 12:26:32-07	2091305
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-08 12:26:06-07	2091306
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-08 12:26:15-07	2091307
/	198.51.100.94	GET	200 OK	2016-07-08 12:25:35-07	2091308
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 12:26:07-07	2091309
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 12:26:03-07	2091310
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 12:26:00-07	2091311
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 12:26:27-07	2091312
/	192.0.2.73	GET	200 OK	2016-07-08 12:25:44-07	2091313
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-08 12:26:40-07	2091314
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-08 12:26:04-07	2091315
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 12:26:22-07	2091316
/	203.0.113.63	GET	200 OK	2016-07-08 12:25:54-07	2091317
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 12:26:24-07	2091318
/	198.51.100.26	GET	200 OK	2016-07-08 12:25:59-07	2091319
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-08 12:26:22-07	2091320
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-08 12:26:17-07	2091321
/	192.0.2.211	GET	200 OK	2016-07-08 12:26:07-07	2091322
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-08 12:26:30-07	2091323
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-08 12:26:42-07	2091324
/	198.51.100.8	GET	200 OK	2016-07-08 12:26:09-07	2091325
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 12:26:47-07	2091326
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 12:27:06-07	2091327
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-08 12:26:54-07	2091328
/	203.0.113.51	GET	200 OK	2016-07-08 12:26:10-07	2091329
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-08 12:26:58-07	2091330
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-08 12:26:47-07	2091331
/	198.51.100.80	GET	200 OK	2016-07-08 12:26:18-07	2091332
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-08 12:26:56-07	2091333
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-08 12:26:48-07	2091334
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 12:26:43-07	2091335
/	203.0.113.207	GET	200 OK	2016-07-08 12:26:19-07	2091336
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-08 12:26:43-07	2091337
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 12:26:47-07	2091338
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-08 12:27:07-07	2091339
/	198.51.100.50	GET	200 OK	2016-07-08 12:26:21-07	2091340
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-08 12:26:45-07	2091341
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-08 12:27:21-07	2091342
/	203.0.113.157	GET	200 OK	2016-07-08 12:26:29-07	2091343
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-08 12:27:23-07	2091344
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-08 12:26:50-07	2091345
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 12:26:52-07	2091346
/	203.0.113.121	GET	200 OK	2016-07-08 12:26:30-07	2091347
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-08 12:27:14-07	2091348
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 12:26:54-07	2091349
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-08 12:27:19-07	2091350
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 12:27:19-07	2091351
/	203.0.113.171	GET	200 OK	2016-07-08 12:26:32-07	2091352
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 12:26:53-07	2091353
/	192.0.2.81	GET	200 OK	2016-07-08 12:26:36-07	2091354
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 12:27:34-07	2091355
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-08 12:26:56-07	2091356
/	203.0.113.237	GET	200 OK	2016-07-08 12:26:37-07	2091357
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-08 12:27:07-07	2091358
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-08 12:27:05-07	2091359
/	198.51.100.183	GET	200 OK	2016-07-08 12:26:41-07	2091360
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-08 12:27:36-07	2091361
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-08 12:26:57-07	2091362
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 12:27:16-07	2091363
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-08 12:27:02-07	2091364
/	192.0.2.29	GET	200 OK	2016-07-08 12:26:47-07	2091365
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-08 12:27:14-07	2091366
/	192.0.2.251	GET	200 OK	2016-07-08 12:26:51-07	2091367
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 12:27:43-07	2091368
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-08 12:27:25-07	2091369
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 12:27:49-07	2091370
/	198.51.100.213	GET	200 OK	2016-07-08 12:26:53-07	2091371
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-08 12:27:14-07	2091372
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 12:27:33-07	2091373
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-08 12:27:42-07	2091374
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-08 12:27:33-07	2091375
/	203.0.113.51	GET	200 OK	2016-07-08 12:26:54-07	2091376
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-08 12:27:15-07	2091377
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-08 12:27:14-07	2091378
/	203.0.113.167	GET	200 OK	2016-07-08 12:27:01-07	2091379
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-08 12:27:59-07	2091380
/	198.51.100.166	GET	200 OK	2016-07-08 12:27:03-07	2091381
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-08 12:28:01-07	2091382
/	192.0.2.202	GET	200 OK	2016-07-08 12:27:05-07	2091383
/article/so-many-bearsc	192.0.2.202	GET	404 NOT FOUND	2016-07-08 12:28:05-07	2091384
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-08 12:27:56-07	2091385
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-08 12:27:31-07	2091386
/	198.51.100.81	GET	200 OK	2016-07-08 12:27:14-07	2091387
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-08 12:27:48-07	2091388
/	192.0.2.145	GET	200 OK	2016-07-08 12:27:24-07	2091389
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 12:28:04-07	2091390
/	198.51.100.149	GET	200 OK	2016-07-08 12:27:33-07	2091391
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-08 12:28:13-07	2091392
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-08 12:27:52-07	2091393
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-08 12:28:19-07	2091394
/	203.0.113.44	GET	200 OK	2016-07-08 12:27:35-07	2091395
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-08 12:28:19-07	2091396
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 12:28:00-07	2091397
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 12:27:56-07	2091398
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-08 12:28:31-07	2091399
/	198.51.100.216	GET	200 OK	2016-07-08 12:27:41-07	2091400
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-08 12:28:24-07	2091401
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-08 12:28:41-07	2091402
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-08 12:28:02-07	2091403
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-08 12:27:59-07	2091404
/	192.0.2.33	GET	200 OK	2016-07-08 12:27:51-07	2091405
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 12:28:49-07	2091406
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-08 12:28:50-07	2091407
/	192.0.2.121	GET	200 OK	2016-07-08 12:27:56-07	2091408
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-08 12:28:46-07	2091409
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-08 12:28:31-07	2091410
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-08 12:28:27-07	2091411
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-08 12:28:18-07	2091412
/	192.0.2.151	GET	200 OK	2016-07-08 12:28:03-07	2091413
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-08 12:28:51-07	2091414
/	203.0.113.179	GET	200 OK	2016-07-08 12:28:13-07	2091415
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-08 12:28:46-07	2091416
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-08 12:28:56-07	2091417
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-08 12:28:54-07	2091418
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-08 12:29:05-07	2091419
/	192.0.2.2	GET	200 OK	2016-07-08 12:28:23-07	2091420
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 12:28:41-07	2091421
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-08 12:28:49-07	2091422
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-08 12:29:06-07	2091423
/	192.0.2.71	GET	200 OK	2016-07-08 12:28:24-07	2091424
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-08 12:28:57-07	2091425
/	198.51.100.127	GET	200 OK	2016-07-08 12:28:25-07	2091426
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 12:29:25-07	2091427
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-08 12:29:04-07	2091428
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-08 12:29:19-07	2091429
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-08 12:28:52-07	2091430
/	198.51.100.67	GET	200 OK	2016-07-08 12:28:28-07	2091431
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-08 12:28:49-07	2091432
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-08 12:29:20-07	2091433
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 12:28:44-07	2091434
/	203.0.113.53	GET	200 OK	2016-07-08 12:28:36-07	2091435
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-08 12:29:15-07	2091436
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 12:29:26-07	2091437
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-08 12:29:08-07	2091438
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 12:29:23-07	2091439
/	198.51.100.52	GET	200 OK	2016-07-08 12:28:39-07	2091440
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 12:29:20-07	2091441
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-08 12:29:16-07	2091442
/	198.51.100.175	GET	200 OK	2016-07-08 12:28:42-07	2091443
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-08 12:29:33-07	2091444
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-08 12:29:42-07	2091445
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-08 12:29:32-07	2091446
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-08 12:29:36-07	2091447
/	203.0.113.206	GET	200 OK	2016-07-08 12:28:45-07	2091448
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 12:29:12-07	2091449
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-08 12:29:43-07	2091450
/	192.0.2.65	GET	200 OK	2016-07-08 12:28:55-07	2091451
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 12:29:55-07	2091452
/	198.51.100.141	GET	200 OK	2016-07-08 12:28:56-07	2091453
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 12:29:25-07	2091454
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 12:29:16-07	2091455
/	198.51.100.190	GET	200 OK	2016-07-08 12:29:00-07	2091456
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 12:29:22-07	2091457
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-08 12:29:26-07	2091458
/	203.0.113.53	GET	200 OK	2016-07-08 12:29:10-07	2091459
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-08 12:29:55-07	2091460
/	192.0.2.111	GET	200 OK	2016-07-08 12:29:13-07	2091461
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 12:29:30-07	2091462
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-08 12:30:03-07	2091463
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 12:30:00-07	2091464
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-08 12:29:57-07	2091465
/	192.0.2.63	GET	200 OK	2016-07-08 12:29:17-07	2091466
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 12:29:51-07	2091467
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-08 12:30:05-07	2091468
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 12:29:49-07	2091469
/	192.0.2.48	GET	200 OK	2016-07-08 12:29:21-07	2091470
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-08 12:30:05-07	2091471
/article/candidate-is-jerke	192.0.2.48	GET	404 NOT FOUND	2016-07-08 12:30:04-07	2091472
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-08 12:30:10-07	2091473
/	198.51.100.236	GET	200 OK	2016-07-08 12:29:22-07	2091474
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-08 12:30:17-07	2091475
/	198.51.100.94	GET	200 OK	2016-07-08 12:29:28-07	2091476
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-08 12:30:10-07	2091477
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 12:30:25-07	2091478
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-08 12:30:20-07	2091479
/	192.0.2.12	GET	200 OK	2016-07-08 12:29:35-07	2091480
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-08 12:30:26-07	2091481
/	203.0.113.210	GET	200 OK	2016-07-08 12:29:37-07	2091482
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-08 12:30:07-07	2091483
/	192.0.2.90	GET	200 OK	2016-07-08 12:29:46-07	2091484
/article/so-many-bearsb	192.0.2.90	GET	404 NOT FOUND	2016-07-08 12:30:35-07	2091485
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-08 12:30:19-07	2091486
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-08 12:30:28-07	2091487
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-08 12:30:19-07	2091488
/	198.51.100.146	GET	200 OK	2016-07-08 12:29:53-07	2091489
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-08 12:30:51-07	2091490
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-08 12:30:10-07	2091491
/	198.51.100.154	GET	200 OK	2016-07-08 12:29:57-07	2091492
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 12:30:24-07	2091493
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 12:30:43-07	2091494
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-08 12:30:38-07	2091495
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-08 12:30:27-07	2091496
/	192.0.2.146	GET	200 OK	2016-07-08 12:29:58-07	2091497
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-08 12:30:40-07	2091498
/	192.0.2.165	GET	200 OK	2016-07-08 12:30:00-07	2091499
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-08 12:30:44-07	2091500
/	203.0.113.198	GET	200 OK	2016-07-08 12:30:06-07	2091501
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-08 12:30:37-07	2091502
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 12:30:46-07	2091503
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-08 12:30:58-07	2091504
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-08 12:30:37-07	2091505
/	198.51.100.120	GET	200 OK	2016-07-08 12:30:13-07	2091506
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-08 12:30:53-07	2091507
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 12:30:45-07	2091508
/	198.51.100.234	GET	200 OK	2016-07-08 12:30:16-07	2091509
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-08 12:30:45-07	2091510
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-08 12:30:47-07	2091511
/	192.0.2.125	GET	200 OK	2016-07-08 12:30:23-07	2091512
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-08 12:30:48-07	2091513
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-08 12:31:03-07	2091514
/	203.0.113.32	GET	200 OK	2016-07-08 12:30:26-07	2091515
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 12:31:25-07	2091516
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-08 12:30:43-07	2091517
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-08 12:31:05-07	2091518
/	198.51.100.214	GET	200 OK	2016-07-08 12:30:36-07	2091519
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-08 12:31:33-07	2091520
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-08 12:31:28-07	2091521
/	203.0.113.242	GET	200 OK	2016-07-08 12:30:43-07	2091522
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-08 12:31:11-07	2091523
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-08 12:31:13-07	2091524
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-08 12:31:26-07	2091525
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-08 12:31:35-07	2091526
/	203.0.113.95	GET	200 OK	2016-07-08 12:30:45-07	2091527
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 12:31:06-07	2091528
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 12:31:44-07	2091529
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-08 12:31:11-07	2091530
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 12:31:46-07	2091532
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 12:31:03-07	2091533
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 12:31:48-07	2091534
/	192.0.2.110	GET	200 OK	2016-07-08 12:30:58-07	2091535
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-08 12:31:24-07	2091536
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-08 12:31:58-07	2091537
/	203.0.113.81	GET	200 OK	2016-07-08 12:31:01-07	2091538
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 12:31:46-07	2091539
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 12:31:20-07	2091540
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-08 12:31:28-07	2091541
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-08 12:31:21-07	2091542
/	203.0.113.42	GET	200 OK	2016-07-08 12:31:08-07	2091543
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-08 12:31:52-07	2091544
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-08 12:31:58-07	2091545
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-08 12:32:00-07	2091546
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-08 12:31:48-07	2091547
/	198.51.100.182	GET	200 OK	2016-07-08 12:31:14-07	2091548
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 12:31:40-07	2091549
/	198.51.100.47	GET	200 OK	2016-07-08 12:31:20-07	2091550
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-08 12:31:35-07	2091551
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-08 12:31:35-07	2091552
/	203.0.113.38	GET	200 OK	2016-07-08 12:31:23-07	2091553
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 12:32:11-07	2091554
/	198.51.100.168	GET	200 OK	2016-07-08 12:31:27-07	2091555
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 12:32:24-07	2091556
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 12:32:13-07	2091557
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-08 12:31:51-07	2091558
/	203.0.113.252	GET	200 OK	2016-07-08 12:31:35-07	2091559
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 12:32:20-07	2091560
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 12:32:33-07	2091561
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-08 12:32:27-07	2091562
/	198.51.100.116	GET	200 OK	2016-07-08 12:31:36-07	2091563
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-08 12:32:12-07	2091564
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-08 12:31:56-07	2091565
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 12:32:17-07	2091566
/	203.0.113.17	GET	200 OK	2016-07-08 12:31:40-07	2091567
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-08 12:32:20-07	2091568
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-08 12:32:17-07	2091569
/	192.0.2.163	GET	200 OK	2016-07-08 12:31:47-07	2091570
/article/bad-things-gonet	192.0.2.163	GET	404 NOT FOUND	2016-07-08 12:32:44-07	2091571
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-08 12:32:05-07	2091572
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-08 12:32:13-07	2091573
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-08 12:32:36-07	2091574
/	198.51.100.105	GET	200 OK	2016-07-08 12:31:54-07	2091575
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 12:32:23-07	2091576
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-08 12:32:23-07	2091577
/	203.0.113.128	GET	200 OK	2016-07-08 12:32:02-07	2091578
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-08 12:32:52-07	2091579
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-08 12:32:39-07	2091580
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 12:32:24-07	2091581
/	192.0.2.169	GET	200 OK	2016-07-08 12:32:03-07	2091582
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-08 12:33:03-07	2091583
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-08 12:32:27-07	2091584
/	203.0.113.80	GET	200 OK	2016-07-08 12:32:12-07	2091585
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 12:32:57-07	2091586
/	203.0.113.78	GET	200 OK	2016-07-08 12:32:15-07	2091587
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-08 12:32:34-07	2091588
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-08 12:32:33-07	2091589
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-08 12:32:40-07	2091590
/	198.51.100.251	GET	200 OK	2016-07-08 12:32:22-07	2091591
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-08 12:32:57-07	2091592
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 12:32:42-07	2091593
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 12:33:21-07	2091594
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-08 12:32:51-07	2091595
/	198.51.100.229	GET	200 OK	2016-07-08 12:32:29-07	2091596
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-08 12:33:08-07	2091597
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 12:33:04-07	2091598
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-08 12:33:25-07	2091599
/	198.51.100.242	GET	200 OK	2016-07-08 12:32:35-07	2091600
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-08 12:33:15-07	2091601
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 12:33:03-07	2091602
/	192.0.2.38	GET	200 OK	2016-07-08 12:32:40-07	2091603
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 12:33:37-07	2091604
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 12:33:15-07	2091605
/	192.0.2.132	GET	200 OK	2016-07-08 12:32:43-07	2091606
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 12:33:00-07	2091607
/	198.51.100.209	GET	200 OK	2016-07-08 12:32:44-07	2091608
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-08 12:33:24-07	2091609
/	203.0.113.254	GET	200 OK	2016-07-08 12:32:54-07	2091610
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-08 12:33:48-07	2091611
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-08 12:33:19-07	2091612
/	192.0.2.171	GET	200 OK	2016-07-08 12:32:57-07	2091613
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-08 12:33:37-07	2091614
/	192.0.2.77	GET	200 OK	2016-07-08 12:33:05-07	2091615
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 12:33:26-07	2091616
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-08 12:33:31-07	2091617
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 12:34:00-07	2091618
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-08 12:34:00-07	2091619
/	203.0.113.21	GET	200 OK	2016-07-08 12:33:08-07	2091620
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-08 12:33:42-07	2091621
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-08 12:33:41-07	2091622
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-08 12:33:34-07	2091623
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-08 12:33:28-07	2091624
/	203.0.113.56	GET	200 OK	2016-07-08 12:33:09-07	2091625
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-08 12:33:36-07	2091626
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-08 12:33:33-07	2091628
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-08 12:33:39-07	2091629
/	198.51.100.153	GET	200 OK	2016-07-08 12:33:25-07	2091630
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-08 12:34:03-07	2091631
/	192.0.2.207	GET	200 OK	2016-07-08 12:33:28-07	2091632
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 12:34:21-07	2091633
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-08 12:34:02-07	2091634
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-08 12:34:07-07	2091635
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-08 12:34:28-07	2091636
/	192.0.2.143	GET	200 OK	2016-07-08 12:33:34-07	2091637
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-08 12:34:34-07	2091638
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-08 12:34:30-07	2091639
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 12:33:50-07	2091640
/	192.0.2.218	GET	200 OK	2016-07-08 12:33:38-07	2091641
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-08 12:34:09-07	2091642
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 12:34:15-07	2091643
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-08 12:34:35-07	2091644
/	203.0.113.168	GET	200 OK	2016-07-08 12:33:42-07	2091645
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 12:34:30-07	2091646
/	203.0.113.172	GET	200 OK	2016-07-08 12:33:47-07	2091647
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-08 12:34:06-07	2091648
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 12:34:36-07	2091649
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 12:34:04-07	2091650
/	203.0.113.209	GET	200 OK	2016-07-08 12:33:55-07	2091651
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-08 12:34:49-07	2091652
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-08 12:34:26-07	2091653
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-08 12:34:54-07	2091654
/	203.0.113.51	GET	200 OK	2016-07-08 12:34:02-07	2091655
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-08 12:34:49-07	2091656
/	192.0.2.231	GET	200 OK	2016-07-08 12:34:12-07	2091657
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 12:35:05-07	2091658
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-08 12:34:59-07	2091659
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-08 12:34:36-07	2091660
/	192.0.2.174	GET	200 OK	2016-07-08 12:34:16-07	2091661
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-08 12:34:54-07	2091662
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-08 12:35:03-07	2091663
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-08 12:34:34-07	2091664
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-08 12:35:14-07	2091665
/	192.0.2.20	GET	200 OK	2016-07-08 12:34:24-07	2091666
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 12:35:24-07	2091667
/	198.51.100.235	GET	200 OK	2016-07-08 12:34:26-07	2091668
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 12:35:04-07	2091669
/	192.0.2.45	GET	200 OK	2016-07-08 12:34:35-07	2091670
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-08 12:35:22-07	2091671
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-08 12:35:14-07	2091672
/	198.51.100.111	GET	200 OK	2016-07-08 12:34:45-07	2091673
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 12:35:13-07	2091674
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-08 12:35:29-07	2091675
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 12:35:21-07	2091676
/	192.0.2.230	GET	200 OK	2016-07-08 12:34:47-07	2091677
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-08 12:35:44-07	2091678
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-08 12:35:02-07	2091679
/	198.51.100.225	GET	200 OK	2016-07-08 12:34:53-07	2091680
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-08 12:35:15-07	2091681
/	192.0.2.85	GET	200 OK	2016-07-08 12:35:03-07	2091682
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-08 12:35:20-07	2091683
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 12:35:41-07	2091684
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-08 12:36:02-07	2091685
/	203.0.113.113	GET	200 OK	2016-07-08 12:35:09-07	2091686
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-08 12:35:44-07	2091687
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-08 12:35:24-07	2091688
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-08 12:35:59-07	2091689
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-08 12:35:31-07	2091690
/	203.0.113.163	GET	200 OK	2016-07-08 12:35:16-07	2091691
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 12:35:42-07	2091692
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-08 12:35:58-07	2091693
/	198.51.100.234	GET	200 OK	2016-07-08 12:35:23-07	2091694
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-08 12:36:03-07	2091695
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 12:36:08-07	2091696
/	192.0.2.209	GET	200 OK	2016-07-08 12:35:33-07	2091697
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-08 12:35:57-07	2091698
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-08 12:36:03-07	2091699
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-08 12:36:06-07	2091700
/	198.51.100.98	GET	200 OK	2016-07-08 12:35:37-07	2091701
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-08 12:36:36-07	2091702
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-08 12:36:20-07	2091703
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-08 12:36:06-07	2091704
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-08 12:36:30-07	2091705
/	203.0.113.178	GET	200 OK	2016-07-08 12:35:47-07	2091706
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-08 12:36:45-07	2091707
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-08 12:36:08-07	2091708
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-08 12:36:04-07	2091709
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-08 12:36:35-07	2091710
/	192.0.2.149	GET	200 OK	2016-07-08 12:35:53-07	2091711
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-08 12:36:25-07	2091712
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 12:36:45-07	2091713
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-08 12:36:24-07	2091714
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-08 12:36:09-07	2091715
/	203.0.113.231	GET	200 OK	2016-07-08 12:35:54-07	2091716
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-08 12:36:46-07	2091717
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-08 12:36:19-07	2091718
/	203.0.113.212	GET	200 OK	2016-07-08 12:36:03-07	2091719
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-08 12:36:36-07	2091720
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-08 12:36:52-07	2091721
/	198.51.100.55	GET	200 OK	2016-07-08 12:36:13-07	2091722
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 12:36:41-07	2091723
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-08 12:36:58-07	2091724
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 12:37:10-07	2091725
/	198.51.100.194	GET	200 OK	2016-07-08 12:36:21-07	2091726
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-08 12:37:20-07	2091727
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-08 12:36:41-07	2091728
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 12:36:44-07	2091729
/	198.51.100.152	GET	200 OK	2016-07-08 12:36:26-07	2091730
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-08 12:36:58-07	2091731
/	192.0.2.175	GET	200 OK	2016-07-08 12:36:33-07	2091732
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-08 12:37:09-07	2091733
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 12:37:04-07	2091734
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-08 12:36:56-07	2091735
/	192.0.2.145	GET	200 OK	2016-07-08 12:36:34-07	2091736
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 12:36:53-07	2091737
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 12:37:02-07	2091738
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 12:36:51-07	2091739
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-08 12:37:24-07	2091740
/	192.0.2.115	GET	200 OK	2016-07-08 12:36:38-07	2091741
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-08 12:37:21-07	2091742
/	198.51.100.55	GET	200 OK	2016-07-08 12:36:47-07	2091743
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 12:37:12-07	2091744
/	203.0.113.209	GET	200 OK	2016-07-08 12:36:49-07	2091745
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-08 12:37:24-07	2091746
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-08 12:37:14-07	2091747
/	198.51.100.80	GET	200 OK	2016-07-08 12:36:55-07	2091748
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-08 12:37:47-07	2091749
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-08 12:37:20-07	2091750
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-08 12:37:29-07	2091751
/	192.0.2.224	GET	200 OK	2016-07-08 12:37:00-07	2091752
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-08 12:37:49-07	2091753
/	198.51.100.190	GET	200 OK	2016-07-08 12:37:01-07	2091754
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-08 12:37:46-07	2091755
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-08 12:37:37-07	2091756
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 12:37:55-07	2091757
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 12:37:45-07	2091758
/	203.0.113.193	GET	200 OK	2016-07-08 12:37:11-07	2091759
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-08 12:37:29-07	2091760
/	203.0.113.142	GET	200 OK	2016-07-08 12:37:20-07	2091761
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 12:38:11-07	2091762
/	203.0.113.101	GET	200 OK	2016-07-08 12:37:26-07	2091763
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-08 12:38:18-07	2091764
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 12:38:13-07	2091765
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-08 12:38:00-07	2091766
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-08 12:38:04-07	2091767
/	203.0.113.93	GET	200 OK	2016-07-08 12:37:30-07	2091768
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 12:38:16-07	2091769
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-08 12:38:03-07	2091770
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-08 12:37:52-07	2091771
/	198.51.100.97	GET	200 OK	2016-07-08 12:37:38-07	2091772
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-08 12:38:15-07	2091773
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 12:37:59-07	2091774
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 12:37:56-07	2091775
/	203.0.113.157	GET	200 OK	2016-07-08 12:37:41-07	2091776
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-08 12:38:03-07	2091777
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-08 12:38:16-07	2091778
/	192.0.2.253	GET	200 OK	2016-07-08 12:37:45-07	2091779
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 12:38:00-07	2091780
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-08 12:38:13-07	2091781
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-08 12:38:41-07	2091782
/	203.0.113.98	GET	200 OK	2016-07-08 12:37:51-07	2091783
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-08 12:38:33-07	2091784
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-08 12:38:46-07	2091785
/article/bears-love-berriest	203.0.113.98	GET	404 NOT FOUND	2016-07-08 12:38:23-07	2091786
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 12:38:14-07	2091787
/	192.0.2.21	GET	200 OK	2016-07-08 12:37:55-07	2091788
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-08 12:38:42-07	2091789
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-08 12:38:34-07	2091790
/	198.51.100.169	GET	200 OK	2016-07-08 12:38:00-07	2091791
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 12:38:49-07	2091792
/	203.0.113.150	GET	200 OK	2016-07-08 12:38:07-07	2091793
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 12:38:38-07	2091794
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 12:39:03-07	2091795
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-08 12:38:34-07	2091796
/	198.51.100.113	GET	200 OK	2016-07-08 12:38:09-07	2091797
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-08 12:38:28-07	2091798
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 12:38:46-07	2091799
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-08 12:38:33-07	2091800
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 12:38:53-07	2091801
/	192.0.2.199	GET	200 OK	2016-07-08 12:38:12-07	2091802
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-08 12:38:34-07	2091803
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-08 12:39:10-07	2091804
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-08 12:38:40-07	2091805
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 12:38:55-07	2091806
/	203.0.113.111	GET	200 OK	2016-07-08 12:38:22-07	2091807
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-08 12:39:09-07	2091808
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 12:39:06-07	2091809
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 12:38:40-07	2091810
/article/so-many-bearsq	203.0.113.111	GET	404 NOT FOUND	2016-07-08 12:38:59-07	2091811
/	198.51.100.173	GET	200 OK	2016-07-08 12:38:32-07	2091812
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-08 12:39:01-07	2091813
/	192.0.2.48	GET	200 OK	2016-07-08 12:38:34-07	2091814
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-08 12:39:07-07	2091815
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 12:39:08-07	2091816
/	203.0.113.20	GET	200 OK	2016-07-08 12:38:39-07	2091817
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 12:39:17-07	2091818
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 12:39:17-07	2091819
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-08 12:39:22-07	2091820
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-08 12:39:31-07	2091821
/	203.0.113.227	GET	200 OK	2016-07-08 12:38:44-07	2091822
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-08 12:39:14-07	2091823
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-08 12:39:13-07	2091824
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-08 12:39:00-07	2091825
/	192.0.2.154	GET	200 OK	2016-07-08 12:38:51-07	2091826
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-08 12:39:26-07	2091827
/	198.51.100.53	GET	200 OK	2016-07-08 12:38:52-07	2091828
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-08 12:39:30-07	2091829
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-08 12:39:12-07	2091830
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-08 12:39:43-07	2091831
/	192.0.2.49	GET	200 OK	2016-07-08 12:38:57-07	2091832
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-08 12:39:46-07	2091833
/	198.51.100.157	GET	200 OK	2016-07-08 12:39:05-07	2091834
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 12:39:42-07	2091835
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 12:39:52-07	2091836
/	198.51.100.177	GET	200 OK	2016-07-08 12:39:12-07	2091837
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-08 12:40:10-07	2091838
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 12:39:58-07	2091839
/	203.0.113.151	GET	200 OK	2016-07-08 12:39:17-07	2091840
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-08 12:39:51-07	2091841
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-08 12:39:59-07	2091842
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-08 12:39:42-07	2091843
/	198.51.100.12	GET	200 OK	2016-07-08 12:39:19-07	2091844
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 12:40:00-07	2091845
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-08 12:39:47-07	2091846
/	192.0.2.106	GET	200 OK	2016-07-08 12:39:27-07	2091847
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-08 12:40:25-07	2091848
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-08 12:40:13-07	2091849
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-08 12:40:19-07	2091850
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-08 12:40:15-07	2091851
/	203.0.113.80	GET	200 OK	2016-07-08 12:39:30-07	2091852
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-08 12:40:02-07	2091853
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 12:39:50-07	2091854
/	203.0.113.67	GET	200 OK	2016-07-08 12:39:37-07	2091855
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-08 12:40:24-07	2091856
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 12:40:28-07	2091857
/	192.0.2.213	GET	200 OK	2016-07-08 12:39:40-07	2091858
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-08 12:40:31-07	2091859
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-08 12:40:16-07	2091860
/	192.0.2.253	GET	200 OK	2016-07-08 12:39:47-07	2091861
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-08 12:40:35-07	2091862
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-08 12:40:26-07	2091863
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 12:40:35-07	2091864
/	198.51.100.192	GET	200 OK	2016-07-08 12:39:50-07	2091865
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-08 12:40:41-07	2091866
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 12:40:49-07	2091867
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-08 12:40:33-07	2091868
/	203.0.113.162	GET	200 OK	2016-07-08 12:39:53-07	2091869
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 12:40:48-07	2091870
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-08 12:40:22-07	2091871
/	203.0.113.207	GET	200 OK	2016-07-08 12:39:54-07	2091872
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-08 12:40:15-07	2091873
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-08 12:40:29-07	2091874
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-08 12:40:37-07	2091875
/	203.0.113.1	GET	200 OK	2016-07-08 12:40:03-07	2091876
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-08 12:40:45-07	2091877
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-08 12:40:20-07	2091878
/	198.51.100.217	GET	200 OK	2016-07-08 12:40:11-07	2091879
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-08 12:40:49-07	2091880
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-08 12:41:08-07	2091881
/	198.51.100.170	GET	200 OK	2016-07-08 12:40:15-07	2091882
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-08 12:40:49-07	2091883
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-08 12:40:50-07	2091884
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-08 12:40:33-07	2091885
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-08 12:41:00-07	2091886
/	192.0.2.166	GET	200 OK	2016-07-08 12:40:16-07	2091887
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-08 12:41:15-07	2091888
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-08 12:41:08-07	2091889
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-08 12:41:00-07	2091890
/	198.51.100.91	GET	200 OK	2016-07-08 12:40:19-07	2091891
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-08 12:40:59-07	2091892
/	203.0.113.129	GET	200 OK	2016-07-08 12:40:23-07	2091893
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-08 12:41:10-07	2091894
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 12:41:20-07	2091895
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-08 12:40:38-07	2091896
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-08 12:41:14-07	2091897
/	192.0.2.141	GET	200 OK	2016-07-08 12:40:25-07	2091898
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 12:41:25-07	2091899
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 12:40:53-07	2091900
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 12:41:14-07	2091901
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-08 12:40:46-07	2091902
/	198.51.100.218	GET	200 OK	2016-07-08 12:40:33-07	2091903
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 12:41:31-07	2091904
/	192.0.2.114	GET	200 OK	2016-07-08 12:40:35-07	2091905
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 12:41:33-07	2091906
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-08 12:41:15-07	2091907
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 12:40:57-07	2091908
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-08 12:41:11-07	2091909
/	192.0.2.45	GET	200 OK	2016-07-08 12:40:42-07	2091910
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-08 12:41:09-07	2091911
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-08 12:41:15-07	2091912
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-08 12:41:41-07	2091913
/	198.51.100.13	GET	200 OK	2016-07-08 12:40:46-07	2091914
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-08 12:41:04-07	2091915
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-08 12:41:25-07	2091916
/	192.0.2.137	GET	200 OK	2016-07-08 12:40:53-07	2091917
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 12:41:50-07	2091918
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-08 12:41:27-07	2091919
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-08 12:41:43-07	2091920
/	203.0.113.59	GET	200 OK	2016-07-08 12:41:03-07	2091921
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-08 12:41:44-07	2091922
/article/bad-things-goner	203.0.113.59	GET	404 NOT FOUND	2016-07-08 12:41:34-07	2091923
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 12:41:18-07	2091924
/	198.51.100.205	GET	200 OK	2016-07-08 12:41:13-07	2091925
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-08 12:41:36-07	2091926
/	203.0.113.163	GET	200 OK	2016-07-08 12:41:18-07	2091927
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-08 12:41:41-07	2091928
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-08 12:42:05-07	2091929
/	203.0.113.168	GET	200 OK	2016-07-08 12:41:19-07	2091930
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-08 12:42:00-07	2091931
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 12:42:01-07	2091932
/	203.0.113.233	GET	200 OK	2016-07-08 12:41:29-07	2091933
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 12:41:49-07	2091934
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-08 12:41:49-07	2091935
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-08 12:42:08-07	2091936
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-08 12:41:45-07	2091937
/	192.0.2.167	GET	200 OK	2016-07-08 12:41:36-07	2091938
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 12:41:59-07	2091939
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-08 12:42:31-07	2091940
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-08 12:42:23-07	2091941
/	203.0.113.210	GET	200 OK	2016-07-08 12:41:37-07	2091942
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-08 12:42:29-07	2091943
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-08 12:42:08-07	2091944
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-08 12:42:08-07	2091945
/	192.0.2.156	GET	200 OK	2016-07-08 12:41:39-07	2091946
/article/bad-things-gonec	192.0.2.156	GET	404 NOT FOUND	2016-07-08 12:42:06-07	2091947
/	203.0.113.213	GET	200 OK	2016-07-08 12:41:49-07	2091948
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 12:42:43-07	2091949
/	192.0.2.76	GET	200 OK	2016-07-08 12:41:52-07	2091950
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-08 12:42:36-07	2091951
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-08 12:42:23-07	2091952
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-08 12:42:13-07	2091953
/	192.0.2.175	GET	200 OK	2016-07-08 12:41:59-07	2091954
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-08 12:42:18-07	2091955
/	203.0.113.102	GET	200 OK	2016-07-08 12:42:09-07	2091956
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-08 12:42:59-07	2091957
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-08 12:42:50-07	2091958
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 12:42:36-07	2091959
/	192.0.2.206	GET	200 OK	2016-07-08 12:42:10-07	2091960
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 12:42:30-07	2091961
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-08 12:42:58-07	2091962
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-08 12:42:54-07	2091963
/	198.51.100.77	GET	200 OK	2016-07-08 12:42:17-07	2091964
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 12:43:09-07	2091965
/	198.51.100.76	GET	200 OK	2016-07-08 12:42:26-07	2091966
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-08 12:42:45-07	2091967
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-08 12:42:55-07	2091968
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-08 12:42:58-07	2091969
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-08 12:43:15-07	2091970
/	203.0.113.249	GET	200 OK	2016-07-08 12:42:29-07	2091971
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 12:43:19-07	2091972
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-08 12:42:52-07	2091973
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-08 12:43:15-07	2091974
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-08 12:43:11-07	2091975
/	198.51.100.87	GET	200 OK	2016-07-08 12:42:30-07	2091976
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-08 12:42:49-07	2091977
/	203.0.113.68	GET	200 OK	2016-07-08 12:42:38-07	2091978
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 12:43:07-07	2091979
/	198.51.100.35	GET	200 OK	2016-07-08 12:42:46-07	2091980
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 12:43:39-07	2091981
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-08 12:43:02-07	2091982
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-08 12:43:27-07	2091983
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 12:43:13-07	2091984
/	203.0.113.215	GET	200 OK	2016-07-08 12:42:47-07	2091985
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-08 12:43:34-07	2091986
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-08 12:43:47-07	2091987
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-08 12:43:33-07	2091988
/	198.51.100.45	GET	200 OK	2016-07-08 12:42:56-07	2091989
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 12:43:12-07	2091990
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 12:43:23-07	2091991
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 12:43:55-07	2091992
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-08 12:43:19-07	2091993
/	198.51.100.174	GET	200 OK	2016-07-08 12:43:02-07	2091994
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-08 12:43:28-07	2091995
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-08 12:43:55-07	2091996
/	198.51.100.28	GET	200 OK	2016-07-08 12:43:06-07	2091997
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-08 12:43:50-07	2091998
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 12:43:26-07	2091999
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-08 12:43:22-07	2092000
/	192.0.2.229	GET	200 OK	2016-07-08 12:43:12-07	2092001
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-08 12:43:55-07	2092002
/	198.51.100.125	GET	200 OK	2016-07-08 12:43:22-07	2092003
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 12:43:50-07	2092004
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-08 12:44:09-07	2092005
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 12:44:16-07	2092006
/	203.0.113.23	GET	200 OK	2016-07-08 12:43:32-07	2092007
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-08 12:43:57-07	2092008
/article/bears-love-berriesc	203.0.113.23	GET	404 NOT FOUND	2016-07-08 12:44:26-07	2092009
/	192.0.2.123	GET	200 OK	2016-07-08 12:43:42-07	2092010
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-08 12:44:35-07	2092011
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-08 12:44:14-07	2092012
/	198.51.100.16	GET	200 OK	2016-07-08 12:43:49-07	2092013
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-08 12:44:37-07	2092014
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 12:44:42-07	2092015
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 12:44:13-07	2092016
/	198.51.100.237	GET	200 OK	2016-07-08 12:43:59-07	2092017
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-08 12:44:53-07	2092018
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-08 12:44:38-07	2092019
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-08 12:44:28-07	2092020
/	198.51.100.198	GET	200 OK	2016-07-08 12:44:07-07	2092021
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 12:44:27-07	2092022
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 12:44:55-07	2092023
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-08 12:45:02-07	2092024
/	192.0.2.86	GET	200 OK	2016-07-08 12:44:11-07	2092025
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 12:44:30-07	2092026
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 12:45:01-07	2092027
/	203.0.113.181	GET	200 OK	2016-07-08 12:44:21-07	2092028
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-08 12:44:45-07	2092029
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-08 12:44:43-07	2092030
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-08 12:45:15-07	2092031
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-08 12:44:39-07	2092032
/	192.0.2.23	GET	200 OK	2016-07-08 12:44:29-07	2092033
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-08 12:44:55-07	2092034
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 12:45:12-07	2092035
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-08 12:45:06-07	2092036
/	203.0.113.9	GET	200 OK	2016-07-08 12:44:34-07	2092037
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-08 12:45:30-07	2092038
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 12:45:23-07	2092039
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 12:44:57-07	2092040
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-08 12:45:12-07	2092041
/	192.0.2.51	GET	200 OK	2016-07-08 12:44:43-07	2092042
/article/bears-love-berriesb	192.0.2.51	GET	404 NOT FOUND	2016-07-08 12:45:04-07	2092043
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-08 12:45:41-07	2092044
/	192.0.2.229	GET	200 OK	2016-07-08 12:44:45-07	2092045
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-08 12:45:18-07	2092046
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-08 12:45:09-07	2092047
/	198.51.100.167	GET	200 OK	2016-07-08 12:44:52-07	2092048
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 12:45:42-07	2092049
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-08 12:45:33-07	2092050
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-08 12:45:49-07	2092051
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 12:45:44-07	2092052
/	203.0.113.183	GET	200 OK	2016-07-08 12:45:02-07	2092053
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-08 12:45:54-07	2092054
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-08 12:45:47-07	2092055
/	203.0.113.208	GET	200 OK	2016-07-08 12:45:04-07	2092056
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-08 12:46:01-07	2092057
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 12:45:56-07	2092058
/	198.51.100.180	GET	200 OK	2016-07-08 12:45:05-07	2092059
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-08 12:45:28-07	2092060
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-08 12:45:42-07	2092061
/	203.0.113.204	GET	200 OK	2016-07-08 12:45:11-07	2092062
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-08 12:46:11-07	2092063
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-08 12:46:02-07	2092064
/	198.51.100.200	GET	200 OK	2016-07-08 12:45:15-07	2092065
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 12:46:05-07	2092066
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 12:45:49-07	2092067
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-08 12:45:46-07	2092068
/	203.0.113.158	GET	200 OK	2016-07-08 12:45:23-07	2092069
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-08 12:46:20-07	2092070
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-08 12:46:07-07	2092071
/	203.0.113.223	GET	200 OK	2016-07-08 12:45:28-07	2092072
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-08 12:46:01-07	2092073
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-08 12:46:27-07	2092074
/	192.0.2.142	GET	200 OK	2016-07-08 12:45:36-07	2092075
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-08 12:46:25-07	2092076
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 12:46:03-07	2092077
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-08 12:46:31-07	2092078
/	198.51.100.8	GET	200 OK	2016-07-08 12:45:38-07	2092079
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 12:46:15-07	2092080
/	198.51.100.125	GET	200 OK	2016-07-08 12:45:43-07	2092081
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-08 12:46:13-07	2092082
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 12:46:38-07	2092083
/	198.51.100.186	GET	200 OK	2016-07-08 12:45:50-07	2092084
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-08 12:46:24-07	2092085
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-08 12:46:33-07	2092086
/	192.0.2.118	GET	200 OK	2016-07-08 12:45:58-07	2092087
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 12:46:16-07	2092088
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 12:46:17-07	2092089
/	203.0.113.183	GET	200 OK	2016-07-08 12:46:07-07	2092090
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-08 12:46:38-07	2092091
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-08 12:46:28-07	2092092
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-08 12:46:45-07	2092093
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-08 12:46:53-07	2092094
/	203.0.113.86	GET	200 OK	2016-07-08 12:46:14-07	2092095
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-08 12:46:40-07	2092096
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-08 12:47:13-07	2092097
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-08 12:46:44-07	2092098
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-08 12:47:01-07	2092099
/	192.0.2.49	GET	200 OK	2016-07-08 12:46:17-07	2092100
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-08 12:46:56-07	2092101
/	203.0.113.245	GET	200 OK	2016-07-08 13:09:44-07	2093052
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-08 12:46:39-07	2092102
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-08 12:46:46-07	2092103
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-08 12:46:52-07	2092104
/	192.0.2.8	GET	200 OK	2016-07-08 12:46:18-07	2092105
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-08 12:46:44-07	2092106
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-08 12:46:50-07	2092107
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-08 12:47:00-07	2092108
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-08 12:47:01-07	2092109
/	203.0.113.50	GET	200 OK	2016-07-08 12:46:21-07	2092110
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-08 12:47:00-07	2092111
/	198.51.100.251	GET	200 OK	2016-07-08 12:46:24-07	2092112
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-08 12:47:13-07	2092113
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-08 12:47:07-07	2092114
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-08 12:47:23-07	2092115
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-08 12:47:21-07	2092116
/	198.51.100.25	GET	200 OK	2016-07-08 12:46:33-07	2092117
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 12:47:25-07	2092118
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-08 12:46:51-07	2092119
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-08 12:47:24-07	2092120
/	198.51.100.225	GET	200 OK	2016-07-08 12:46:39-07	2092121
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-08 12:47:16-07	2092122
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 12:47:08-07	2092123
/	203.0.113.12	GET	200 OK	2016-07-08 12:46:43-07	2092124
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-08 12:47:07-07	2092125
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 12:47:27-07	2092126
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-08 12:47:01-07	2092127
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 12:47:38-07	2092128
/	203.0.113.95	GET	200 OK	2016-07-08 12:46:50-07	2092129
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 12:47:41-07	2092130
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-08 12:47:21-07	2092131
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 12:47:44-07	2092132
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-08 12:47:29-07	2092133
/	203.0.113.146	GET	200 OK	2016-07-08 12:46:58-07	2092134
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 12:47:36-07	2092135
/	198.51.100.236	GET	200 OK	2016-07-08 12:47:01-07	2092136
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-08 12:47:34-07	2092137
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-08 12:47:57-07	2092138
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-08 12:47:41-07	2092139
/	203.0.113.72	GET	200 OK	2016-07-08 12:47:08-07	2092140
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-08 12:47:23-07	2092141
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-08 12:48:07-07	2092142
/	198.51.100.109	GET	200 OK	2016-07-08 12:47:10-07	2092143
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 12:47:50-07	2092144
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 12:47:59-07	2092145
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-08 12:48:09-07	2092146
/	192.0.2.34	GET	200 OK	2016-07-08 12:47:15-07	2092147
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-08 12:48:07-07	2092148
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-08 12:47:48-07	2092149
/	198.51.100.106	GET	200 OK	2016-07-08 12:47:21-07	2092150
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 12:48:14-07	2092151
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 12:47:48-07	2092152
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-08 12:48:20-07	2092153
/	198.51.100.146	GET	200 OK	2016-07-08 12:47:27-07	2092154
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 12:47:42-07	2092155
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-08 12:47:57-07	2092156
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 12:47:49-07	2092157
/	198.51.100.78	GET	200 OK	2016-07-08 12:47:33-07	2092158
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-08 12:47:50-07	2092159
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-08 12:48:09-07	2092160
/	198.51.100.141	GET	200 OK	2016-07-08 12:47:35-07	2092161
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 12:47:54-07	2092162
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-08 12:48:19-07	2092163
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-08 12:47:51-07	2092164
/	203.0.113.215	GET	200 OK	2016-07-08 12:47:43-07	2092165
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-08 12:48:01-07	2092166
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-08 12:48:41-07	2092167
/	203.0.113.13	GET	200 OK	2016-07-08 12:47:46-07	2092168
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-08 12:48:32-07	2092169
/	192.0.2.161	GET	200 OK	2016-07-08 12:47:51-07	2092170
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-08 12:48:18-07	2092171
/	198.51.100.245	GET	200 OK	2016-07-08 12:47:57-07	2092172
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 12:48:30-07	2092173
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-08 12:48:37-07	2092174
/	192.0.2.221	GET	200 OK	2016-07-08 12:48:04-07	2092175
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-08 12:49:00-07	2092176
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 12:48:57-07	2092177
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 12:48:19-07	2092178
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 12:48:48-07	2092179
/	203.0.113.34	GET	200 OK	2016-07-08 12:48:09-07	2092180
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-08 12:48:58-07	2092181
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 12:48:35-07	2092182
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 12:48:48-07	2092183
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-08 12:48:56-07	2092184
/	192.0.2.55	GET	200 OK	2016-07-08 12:48:13-07	2092185
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-08 12:48:31-07	2092186
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-08 12:49:10-07	2092187
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-08 12:48:50-07	2092188
/	192.0.2.77	GET	200 OK	2016-07-08 12:48:14-07	2092189
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-08 12:48:43-07	2092190
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-08 12:48:54-07	2092191
/	192.0.2.105	GET	200 OK	2016-07-08 12:48:17-07	2092192
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-08 12:48:34-07	2092193
/	192.0.2.83	GET	200 OK	2016-07-08 12:48:25-07	2092194
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 12:49:00-07	2092195
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 12:49:13-07	2092196
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-08 12:48:57-07	2092197
/	203.0.113.230	GET	200 OK	2016-07-08 12:48:27-07	2092198
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-08 12:48:57-07	2092199
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 12:49:08-07	2092200
/	203.0.113.195	GET	200 OK	2016-07-08 12:48:35-07	2092201
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-08 12:49:08-07	2092202
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-08 12:49:09-07	2092203
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 12:49:09-07	2092204
/	203.0.113.238	GET	200 OK	2016-07-08 12:48:42-07	2092205
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-08 12:49:22-07	2092206
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-08 12:49:31-07	2092207
/	198.51.100.90	GET	200 OK	2016-07-08 12:48:50-07	2092208
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 12:49:25-07	2092209
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 12:49:21-07	2092210
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-08 12:49:13-07	2092211
/	198.51.100.234	GET	200 OK	2016-07-08 12:48:59-07	2092212
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-08 12:49:31-07	2092213
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-08 12:49:41-07	2092214
/	192.0.2.183	GET	200 OK	2016-07-08 12:49:08-07	2092215
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 12:49:58-07	2092216
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-08 12:49:40-07	2092217
/	192.0.2.240	GET	200 OK	2016-07-08 12:49:13-07	2092218
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 12:50:02-07	2092219
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 12:49:49-07	2092220
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-08 12:49:43-07	2092221
/	192.0.2.34	GET	200 OK	2016-07-08 12:49:22-07	2092222
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-08 12:50:03-07	2092223
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-08 12:50:22-07	2092224
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-08 12:49:46-07	2092225
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-08 12:50:15-07	2092226
/	192.0.2.70	GET	200 OK	2016-07-08 12:49:30-07	2092227
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 12:50:06-07	2092228
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 12:49:57-07	2092229
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 12:50:03-07	2092230
/	203.0.113.17	GET	200 OK	2016-07-08 12:49:37-07	2092231
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-08 12:50:20-07	2092232
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-08 12:50:22-07	2092233
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-08 12:50:02-07	2092234
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-08 12:50:20-07	2092235
/	198.51.100.191	GET	200 OK	2016-07-08 12:49:44-07	2092236
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 12:50:35-07	2092237
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 12:50:16-07	2092238
/	198.51.100.143	GET	200 OK	2016-07-08 12:49:52-07	2092239
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 12:50:20-07	2092240
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-08 12:50:46-07	2092241
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-08 12:50:19-07	2092242
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-08 12:50:24-07	2092243
/	192.0.2.18	GET	200 OK	2016-07-08 12:50:02-07	2092244
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-08 12:50:28-07	2092245
/article/bad-things-goneu	192.0.2.18	GET	404 NOT FOUND	2016-07-08 12:50:19-07	2092246
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 12:50:48-07	2092247
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-08 12:50:30-07	2092248
/	192.0.2.13	GET	200 OK	2016-07-08 12:50:08-07	2092249
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 12:50:46-07	2092250
/	192.0.2.172	GET	200 OK	2016-07-08 12:50:15-07	2092251
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 12:51:05-07	2092252
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 12:50:38-07	2092253
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-08 12:50:53-07	2092254
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 12:50:55-07	2092255
/	203.0.113.53	GET	200 OK	2016-07-08 12:50:22-07	2092256
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 12:51:01-07	2092257
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-08 12:51:19-07	2092258
/	192.0.2.64	GET	200 OK	2016-07-08 12:50:28-07	2092259
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-08 12:50:49-07	2092260
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-08 12:51:02-07	2092261
/	203.0.113.155	GET	200 OK	2016-07-08 12:50:36-07	2092262
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-08 12:51:08-07	2092263
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-08 12:50:55-07	2092264
/	203.0.113.135	GET	200 OK	2016-07-08 12:50:42-07	2092265
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-08 12:51:01-07	2092266
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-08 12:51:26-07	2092267
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-08 12:51:14-07	2092268
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 12:51:31-07	2092269
/	198.51.100.28	GET	200 OK	2016-07-08 12:50:46-07	2092270
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 12:51:35-07	2092271
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 12:51:06-07	2092272
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-08 12:51:01-07	2092273
/	192.0.2.6	GET	200 OK	2016-07-08 12:50:56-07	2092274
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 12:51:27-07	2092275
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-08 12:51:52-07	2092276
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 12:51:22-07	2092277
/	192.0.2.180	GET	200 OK	2016-07-08 12:51:04-07	2092278
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-08 12:52:00-07	2092279
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 12:51:52-07	2092280
/	192.0.2.94	GET	200 OK	2016-07-08 12:51:08-07	2092281
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 12:51:24-07	2092282
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 12:51:30-07	2092283
/	203.0.113.156	GET	200 OK	2016-07-08 12:51:14-07	2092284
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-08 12:52:14-07	2092285
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-08 12:51:56-07	2092286
/	203.0.113.128	GET	200 OK	2016-07-08 12:51:20-07	2092287
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-08 12:51:41-07	2092288
/	198.51.100.6	GET	200 OK	2016-07-08 12:51:22-07	2092289
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 12:52:00-07	2092290
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-08 12:51:39-07	2092291
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-08 12:51:56-07	2092293
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-08 12:52:00-07	2092294
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-08 12:51:53-07	2092295
/article/candidate-is-jerkd	198.51.100.118	GET	404 NOT FOUND	2016-07-08 12:51:54-07	2092296
/	192.0.2.89	GET	200 OK	2016-07-08 12:51:27-07	2092297
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 12:52:16-07	2092298
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-08 12:52:09-07	2092299
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-08 12:51:57-07	2092300
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-08 12:52:22-07	2092301
/	198.51.100.51	GET	200 OK	2016-07-08 12:51:36-07	2092302
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-08 12:52:32-07	2092303
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 12:52:34-07	2092304
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 12:52:28-07	2092305
/	192.0.2.13	GET	200 OK	2016-07-08 12:51:42-07	2092306
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 12:52:20-07	2092307
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 12:52:24-07	2092308
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-08 12:52:23-07	2092309
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 12:52:31-07	2092310
/	198.51.100.249	GET	200 OK	2016-07-08 12:51:52-07	2092311
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-08 12:52:15-07	2092312
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-08 12:52:17-07	2092313
/	192.0.2.148	GET	200 OK	2016-07-08 12:51:54-07	2092314
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-08 12:52:27-07	2092315
/	192.0.2.154	GET	200 OK	2016-07-08 12:51:59-07	2092316
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 12:52:16-07	2092317
/	198.51.100.20	GET	200 OK	2016-07-08 12:52:08-07	2092318
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 12:52:35-07	2092319
/	198.51.100.189	GET	200 OK	2016-07-08 12:52:09-07	2092320
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-08 12:52:58-07	2092321
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 12:52:43-07	2092322
/	198.51.100.127	GET	200 OK	2016-07-08 12:52:15-07	2092323
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 12:53:11-07	2092324
/	192.0.2.189	GET	200 OK	2016-07-08 12:52:18-07	2092325
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 12:53:06-07	2092326
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 12:52:44-07	2092327
/	192.0.2.240	GET	200 OK	2016-07-08 12:52:27-07	2092328
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-08 12:52:54-07	2092329
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-08 12:53:00-07	2092330
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 12:53:00-07	2092331
/	192.0.2.206	GET	200 OK	2016-07-08 12:52:31-07	2092332
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-08 12:53:20-07	2092333
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-08 12:53:25-07	2092334
/	203.0.113.119	GET	200 OK	2016-07-08 12:52:35-07	2092335
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-08 12:52:55-07	2092336
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-08 12:53:15-07	2092337
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-08 12:53:28-07	2092338
/	198.51.100.128	GET	200 OK	2016-07-08 12:52:45-07	2092339
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-08 12:53:27-07	2092340
/	192.0.2.254	GET	200 OK	2016-07-08 12:52:55-07	2092341
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 12:53:24-07	2092342
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-08 12:53:37-07	2092343
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-08 12:53:31-07	2092344
/	198.51.100.56	GET	200 OK	2016-07-08 12:52:57-07	2092345
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 12:53:51-07	2092346
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 12:53:27-07	2092347
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-08 12:53:46-07	2092348
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-08 12:53:48-07	2092349
/	192.0.2.83	GET	200 OK	2016-07-08 12:53:00-07	2092350
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-08 12:53:43-07	2092351
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-08 12:53:53-07	2092352
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-08 12:53:53-07	2092353
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-08 12:53:28-07	2092354
/	192.0.2.15	GET	200 OK	2016-07-08 12:53:01-07	2092355
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 12:53:47-07	2092356
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 12:53:53-07	2092357
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-08 12:53:34-07	2092358
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 12:53:37-07	2092359
/	203.0.113.59	GET	200 OK	2016-07-08 12:53:10-07	2092360
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 12:53:54-07	2092361
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-08 12:53:56-07	2092362
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 12:53:51-07	2092363
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-08 12:53:48-07	2092364
/	203.0.113.128	GET	200 OK	2016-07-08 12:53:11-07	2092365
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-08 12:53:26-07	2092366
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 12:54:08-07	2092367
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 12:53:38-07	2092368
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-08 12:54:06-07	2092369
/	192.0.2.174	GET	200 OK	2016-07-08 12:53:15-07	2092370
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-08 12:53:55-07	2092371
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-08 12:53:38-07	2092372
/	198.51.100.146	GET	200 OK	2016-07-08 12:53:19-07	2092373
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 12:53:38-07	2092374
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-08 12:54:10-07	2092375
/	192.0.2.11	GET	200 OK	2016-07-08 12:53:28-07	2092376
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-08 12:54:28-07	2092377
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-08 12:54:09-07	2092378
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-08 12:54:24-07	2092379
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-08 12:54:25-07	2092380
/	198.51.100.86	GET	200 OK	2016-07-08 12:53:29-07	2092381
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 12:54:03-07	2092382
/	203.0.113.111	GET	200 OK	2016-07-08 12:53:31-07	2092383
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-08 12:54:04-07	2092384
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-08 12:54:08-07	2092385
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 12:54:25-07	2092386
/	203.0.113.158	GET	200 OK	2016-07-08 12:53:38-07	2092387
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 12:53:59-07	2092388
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-08 12:54:20-07	2092389
/	198.51.100.42	GET	200 OK	2016-07-08 12:53:48-07	2092390
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-08 12:54:29-07	2092391
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-08 12:54:38-07	2092392
/	192.0.2.21	GET	200 OK	2016-07-08 12:53:51-07	2092393
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-08 12:54:48-07	2092394
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 12:54:26-07	2092395
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 12:54:45-07	2092396
/	192.0.2.198	GET	200 OK	2016-07-08 12:53:58-07	2092397
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-08 12:54:31-07	2092398
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-08 12:54:15-07	2092399
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-08 12:54:39-07	2092400
/	203.0.113.37	GET	200 OK	2016-07-08 12:54:00-07	2092401
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-08 12:54:48-07	2092402
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 12:54:50-07	2092403
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-08 12:54:23-07	2092404
/article/balloon-goons-doomedl	203.0.113.37	GET	404 NOT FOUND	2016-07-08 12:54:50-07	2092405
/	203.0.113.165	GET	200 OK	2016-07-08 12:54:04-07	2092406
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-08 12:54:48-07	2092407
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-08 12:54:59-07	2092408
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-08 12:54:47-07	2092409
/	192.0.2.98	GET	200 OK	2016-07-08 12:54:07-07	2092410
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-08 12:55:01-07	2092411
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-08 12:54:34-07	2092412
/	203.0.113.32	GET	200 OK	2016-07-08 12:54:17-07	2092413
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 12:54:58-07	2092414
/	203.0.113.135	GET	200 OK	2016-07-08 12:54:22-07	2092415
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 12:54:40-07	2092416
/	198.51.100.203	GET	200 OK	2016-07-08 12:54:26-07	2092417
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-08 12:55:19-07	2092418
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 12:54:41-07	2092419
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-08 12:55:08-07	2092420
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-08 12:55:08-07	2092421
/	203.0.113.177	GET	200 OK	2016-07-08 12:54:29-07	2092422
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-08 12:54:56-07	2092423
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-08 12:55:26-07	2092424
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 12:55:29-07	2092425
/	198.51.100.26	GET	200 OK	2016-07-08 12:54:34-07	2092426
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 12:54:59-07	2092427
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-08 12:55:16-07	2092428
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 12:55:13-07	2092429
/	198.51.100.162	GET	200 OK	2016-07-08 12:54:41-07	2092430
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-08 12:55:27-07	2092431
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 12:55:22-07	2092432
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 12:55:33-07	2092433
/	192.0.2.52	GET	200 OK	2016-07-08 12:54:46-07	2092434
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 12:55:34-07	2092435
/	198.51.100.254	GET	200 OK	2016-07-08 12:54:52-07	2092436
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-08 12:55:47-07	2092437
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-08 12:55:50-07	2092438
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 12:55:15-07	2092439
/	192.0.2.184	GET	200 OK	2016-07-08 12:54:53-07	2092440
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-08 12:55:24-07	2092441
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-08 12:55:33-07	2092442
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 12:55:30-07	2092443
/	203.0.113.231	GET	200 OK	2016-07-08 12:54:57-07	2092444
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-08 12:55:56-07	2092445
/	203.0.113.208	GET	200 OK	2016-07-08 12:54:59-07	2092446
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 12:55:28-07	2092447
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 12:55:22-07	2092448
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-08 12:55:24-07	2092449
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 12:55:39-07	2092450
/	192.0.2.76	GET	200 OK	2016-07-08 12:55:02-07	2092451
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-08 12:55:47-07	2092452
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 12:55:56-07	2092453
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 12:55:47-07	2092454
/	192.0.2.135	GET	200 OK	2016-07-08 12:55:12-07	2092455
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-08 12:55:31-07	2092456
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-08 12:56:10-07	2092457
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-08 12:56:08-07	2092458
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 12:56:03-07	2092459
/	198.51.100.110	GET	200 OK	2016-07-08 12:55:19-07	2092460
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 12:55:50-07	2092461
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 12:55:56-07	2092462
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 12:55:54-07	2092463
/	198.51.100.181	GET	200 OK	2016-07-08 12:55:20-07	2092464
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-08 12:55:40-07	2092465
/	192.0.2.13	GET	200 OK	2016-07-08 12:55:29-07	2092466
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-08 12:55:51-07	2092467
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 12:55:52-07	2092468
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-08 12:56:20-07	2092469
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-08 12:55:54-07	2092470
/	198.51.100.79	GET	200 OK	2016-07-08 12:55:39-07	2092471
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 12:56:13-07	2092472
/	198.51.100.37	GET	200 OK	2016-07-08 12:55:44-07	2092473
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-08 12:56:19-07	2092474
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-08 12:56:41-07	2092475
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-08 12:56:20-07	2092476
/	203.0.113.186	GET	200 OK	2016-07-08 12:55:46-07	2092477
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-08 12:56:11-07	2092478
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-08 12:56:11-07	2092479
/	203.0.113.240	GET	200 OK	2016-07-08 12:55:55-07	2092480
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 12:56:38-07	2092481
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 12:56:16-07	2092482
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-08 12:56:25-07	2092483
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-08 12:56:52-07	2092484
/	198.51.100.93	GET	200 OK	2016-07-08 12:55:59-07	2092485
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 12:56:15-07	2092486
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-08 12:56:19-07	2092487
/	198.51.100.36	GET	200 OK	2016-07-08 12:56:04-07	2092488
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-08 12:56:42-07	2092489
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-08 12:56:23-07	2092490
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 12:56:55-07	2092491
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 12:56:58-07	2092492
/	203.0.113.111	GET	200 OK	2016-07-08 12:56:06-07	2092493
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-08 12:57:00-07	2092494
/	203.0.113.65	GET	200 OK	2016-07-08 12:56:08-07	2092495
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-08 12:56:35-07	2092496
/	198.51.100.140	GET	200 OK	2016-07-08 12:56:15-07	2092497
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 12:56:51-07	2092498
/	192.0.2.124	GET	200 OK	2016-07-08 12:56:23-07	2092499
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-08 12:57:05-07	2092500
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-08 12:57:23-07	2092501
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-08 12:57:18-07	2092502
/	192.0.2.101	GET	200 OK	2016-07-08 12:56:28-07	2092503
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 12:56:53-07	2092504
/	203.0.113.41	GET	200 OK	2016-07-08 12:56:38-07	2092505
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 12:56:56-07	2092506
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-08 12:57:11-07	2092507
/	203.0.113.227	GET	200 OK	2016-07-08 12:56:45-07	2092508
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-08 12:57:07-07	2092509
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 12:57:37-07	2092510
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-08 12:57:00-07	2092511
/	192.0.2.208	GET	200 OK	2016-07-08 12:56:49-07	2092512
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-08 12:57:14-07	2092513
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-08 12:57:08-07	2092514
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-08 12:57:38-07	2092515
/	203.0.113.82	GET	200 OK	2016-07-08 12:56:52-07	2092516
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-08 12:57:23-07	2092517
/	192.0.2.20	GET	200 OK	2016-07-08 12:56:54-07	2092518
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 12:57:20-07	2092519
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-08 12:57:11-07	2092520
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-08 12:57:18-07	2092521
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-08 12:57:51-07	2092522
/	198.51.100.193	GET	200 OK	2016-07-08 12:56:58-07	2092523
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-08 12:57:29-07	2092524
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-08 12:57:53-07	2092525
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 12:57:21-07	2092526
/	203.0.113.131	GET	200 OK	2016-07-08 12:57:01-07	2092527
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-08 12:57:48-07	2092528
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-08 12:57:49-07	2092529
/	192.0.2.30	GET	200 OK	2016-07-08 12:57:07-07	2092530
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 12:57:22-07	2092531
/	203.0.113.207	GET	200 OK	2016-07-08 12:57:09-07	2092532
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-08 12:57:45-07	2092533
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-08 12:58:00-07	2092534
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-08 12:57:37-07	2092535
/	198.51.100.53	GET	200 OK	2016-07-08 12:57:10-07	2092536
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-08 12:57:34-07	2092537
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 12:58:04-07	2092538
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 12:57:58-07	2092539
/	192.0.2.239	GET	200 OK	2016-07-08 12:57:18-07	2092540
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-08 12:57:48-07	2092541
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-08 12:57:51-07	2092542
/	192.0.2.166	GET	200 OK	2016-07-08 12:57:28-07	2092543
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-08 12:57:58-07	2092544
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-08 12:57:44-07	2092545
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-08 12:58:02-07	2092546
/	198.51.100.238	GET	200 OK	2016-07-08 12:57:35-07	2092547
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-08 12:58:21-07	2092548
/	203.0.113.19	GET	200 OK	2016-07-08 12:57:37-07	2092549
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-08 12:58:05-07	2092550
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-08 12:57:52-07	2092551
/	203.0.113.115	GET	200 OK	2016-07-08 12:57:44-07	2092552
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 12:58:01-07	2092553
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-08 12:58:01-07	2092554
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 12:58:22-07	2092555
/	192.0.2.214	GET	200 OK	2016-07-08 12:57:52-07	2092556
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-08 12:58:14-07	2092557
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 12:58:52-07	2092558
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 12:58:22-07	2092559
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-08 12:58:18-07	2092560
/	192.0.2.80	GET	200 OK	2016-07-08 12:57:54-07	2092561
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-08 12:58:43-07	2092562
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 12:58:48-07	2092563
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 12:58:34-07	2092564
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-08 12:58:47-07	2092565
/	198.51.100.15	GET	200 OK	2016-07-08 12:57:55-07	2092566
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-08 12:58:33-07	2092567
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-08 12:58:40-07	2092568
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-08 12:58:13-07	2092569
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-08 12:58:20-07	2092570
/	203.0.113.153	GET	200 OK	2016-07-08 12:58:04-07	2092571
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-08 12:58:28-07	2092572
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-08 12:58:55-07	2092573
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-08 12:58:23-07	2092574
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-08 12:58:32-07	2092575
/	192.0.2.133	GET	200 OK	2016-07-08 12:58:11-07	2092576
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-08 12:59:03-07	2092577
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 12:58:54-07	2092578
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 12:59:06-07	2092579
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-08 12:58:40-07	2092580
/	198.51.100.116	GET	200 OK	2016-07-08 12:58:16-07	2092581
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-08 12:58:32-07	2092582
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 12:58:48-07	2092583
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-08 12:59:05-07	2092584
/	192.0.2.178	GET	200 OK	2016-07-08 12:58:17-07	2092585
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 12:59:11-07	2092586
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-08 12:58:45-07	2092587
/	192.0.2.136	GET	200 OK	2016-07-08 12:58:23-07	2092588
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 12:59:23-07	2092589
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 12:59:07-07	2092590
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-08 12:58:44-07	2092591
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-08 12:59:15-07	2092592
/	203.0.113.238	GET	200 OK	2016-07-08 12:58:30-07	2092593
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 12:59:30-07	2092594
/	203.0.113.1	GET	200 OK	2016-07-08 12:58:31-07	2092595
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-08 12:59:30-07	2092596
/	198.51.100.61	GET	200 OK	2016-07-08 12:58:33-07	2092597
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-08 12:59:22-07	2092598
/	198.51.100.140	GET	200 OK	2016-07-08 12:58:40-07	2092599
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 12:59:30-07	2092600
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 12:59:23-07	2092601
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 12:59:28-07	2092602
/	203.0.113.155	GET	200 OK	2016-07-08 12:58:42-07	2092603
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-08 12:59:10-07	2092604
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-08 12:59:19-07	2092605
/article/candidate-is-jerkj	203.0.113.155	GET	404 NOT FOUND	2016-07-08 12:59:12-07	2092606
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-08 12:58:58-07	2092607
/	192.0.2.134	GET	200 OK	2016-07-08 12:58:47-07	2092608
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 12:59:23-07	2092609
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 12:59:28-07	2092610
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-08 12:59:44-07	2092611
/	198.51.100.13	GET	200 OK	2016-07-08 12:58:55-07	2092612
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-08 12:59:40-07	2092613
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-08 12:59:46-07	2092614
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 12:59:43-07	2092615
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-08 12:59:55-07	2092616
/	203.0.113.1	GET	200 OK	2016-07-08 12:58:59-07	2092617
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-08 12:59:54-07	2092618
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 12:59:40-07	2092619
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 12:59:26-07	2092620
/	198.51.100.32	GET	200 OK	2016-07-08 12:59:04-07	2092621
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-08 12:59:59-07	2092622
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-08 12:59:58-07	2092623
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 12:59:52-07	2092624
/	192.0.2.130	GET	200 OK	2016-07-08 12:59:08-07	2092625
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 12:59:45-07	2092626
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 12:59:40-07	2092627
/	198.51.100.230	GET	200 OK	2016-07-08 12:59:18-07	2092628
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 12:59:51-07	2092629
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-08 12:59:59-07	2092630
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 13:00:14-07	2092631
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-08 13:00:00-07	2092632
/	192.0.2.63	GET	200 OK	2016-07-08 12:59:23-07	2092633
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-08 13:00:03-07	2092634
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-08 13:00:07-07	2092635
/	203.0.113.142	GET	200 OK	2016-07-08 12:59:33-07	2092636
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 12:59:57-07	2092637
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-08 13:00:29-07	2092638
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-08 13:00:19-07	2092639
/	198.51.100.81	GET	200 OK	2016-07-08 12:59:43-07	2092640
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-08 13:00:40-07	2092641
/	203.0.113.173	GET	200 OK	2016-07-08 12:59:45-07	2092642
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-08 13:00:43-07	2092643
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 13:00:29-07	2092644
/	192.0.2.129	GET	200 OK	2016-07-08 12:59:54-07	2092645
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 13:00:33-07	2092646
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-08 13:00:46-07	2092647
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-08 13:00:46-07	2092648
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 13:00:20-07	2092649
/	203.0.113.167	GET	200 OK	2016-07-08 12:59:58-07	2092650
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-08 13:00:46-07	2092651
/	203.0.113.229	GET	200 OK	2016-07-08 13:00:01-07	2092652
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-08 13:00:29-07	2092653
/	198.51.100.172	GET	200 OK	2016-07-08 13:00:02-07	2092654
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 13:00:38-07	2092655
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 13:00:38-07	2092656
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-08 13:00:31-07	2092657
/	198.51.100.24	GET	200 OK	2016-07-08 13:00:05-07	2092658
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-08 13:01:05-07	2092659
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-08 13:01:01-07	2092660
/	192.0.2.215	GET	200 OK	2016-07-08 13:00:08-07	2092661
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 13:00:50-07	2092662
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-08 13:00:54-07	2092663
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-08 13:00:51-07	2092664
/	198.51.100.102	GET	200 OK	2016-07-08 13:00:12-07	2092665
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-08 13:01:09-07	2092666
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-08 13:00:59-07	2092667
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-08 13:00:37-07	2092668
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-08 13:00:45-07	2092669
/	198.51.100.240	GET	200 OK	2016-07-08 13:00:20-07	2092670
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 13:00:42-07	2092671
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 13:01:01-07	2092672
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-08 13:00:42-07	2092673
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-08 13:00:56-07	2092674
/	192.0.2.107	GET	200 OK	2016-07-08 13:00:27-07	2092675
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-08 13:01:08-07	2092676
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-08 13:00:48-07	2092677
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-08 13:01:19-07	2092678
/	203.0.113.209	GET	200 OK	2016-07-08 13:00:37-07	2092679
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 13:01:27-07	2092680
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 13:01:06-07	2092681
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-08 13:01:18-07	2092682
/article/balloon-goons-doomedx	203.0.113.209	GET	404 NOT FOUND	2016-07-08 13:01:30-07	2092683
/	192.0.2.211	GET	200 OK	2016-07-08 13:00:38-07	2092684
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 13:01:26-07	2092685
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-08 13:01:07-07	2092686
/	198.51.100.201	GET	200 OK	2016-07-08 13:00:40-07	2092687
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-08 13:01:20-07	2092688
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-08 13:01:17-07	2092689
/	192.0.2.88	GET	200 OK	2016-07-08 13:00:49-07	2092690
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 13:01:20-07	2092691
/	198.51.100.167	GET	200 OK	2016-07-08 13:00:52-07	2092692
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-08 13:01:33-07	2092693
/	203.0.113.212	GET	200 OK	2016-07-08 13:00:55-07	2092694
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 13:01:31-07	2092695
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-08 13:01:27-07	2092696
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-08 13:01:42-07	2092697
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-08 13:01:34-07	2092698
/	192.0.2.55	GET	200 OK	2016-07-08 13:01:02-07	2092699
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-08 13:01:32-07	2092700
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-08 13:01:57-07	2092701
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-08 13:01:32-07	2092702
/	198.51.100.82	GET	200 OK	2016-07-08 13:01:10-07	2092703
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-08 13:02:00-07	2092704
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-08 13:02:01-07	2092705
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 13:01:32-07	2092706
/	198.51.100.192	GET	200 OK	2016-07-08 13:01:14-07	2092707
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-08 13:01:59-07	2092708
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-08 13:01:37-07	2092709
/	198.51.100.24	GET	200 OK	2016-07-08 13:01:18-07	2092710
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 13:02:13-07	2092711
/	192.0.2.162	GET	200 OK	2016-07-08 13:01:20-07	2092712
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-08 13:01:39-07	2092713
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-08 13:01:51-07	2092714
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 13:01:53-07	2092715
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-08 13:01:56-07	2092716
/	192.0.2.200	GET	200 OK	2016-07-08 13:01:21-07	2092717
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 13:01:59-07	2092718
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-08 13:02:01-07	2092719
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-08 13:01:49-07	2092720
/	192.0.2.177	GET	200 OK	2016-07-08 13:01:23-07	2092721
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 13:01:57-07	2092722
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-08 13:02:05-07	2092723
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-08 13:01:56-07	2092724
/	198.51.100.85	GET	200 OK	2016-07-08 13:01:31-07	2092725
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-08 13:02:08-07	2092726
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-08 13:02:24-07	2092727
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-08 13:01:47-07	2092728
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-08 13:02:31-07	2092729
/	192.0.2.12	GET	200 OK	2016-07-08 13:01:33-07	2092730
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-08 13:02:04-07	2092731
/	198.51.100.203	GET	200 OK	2016-07-08 13:01:40-07	2092732
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-08 13:02:33-07	2092733
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-08 13:01:59-07	2092734
/article/candidate-is-jerkk	198.51.100.203	GET	404 NOT FOUND	2016-07-08 13:02:23-07	2092735
/	192.0.2.72	GET	200 OK	2016-07-08 13:01:45-07	2092736
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-08 13:02:22-07	2092737
/	198.51.100.112	GET	200 OK	2016-07-08 13:01:47-07	2092738
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 13:02:25-07	2092739
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 13:02:43-07	2092740
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 13:02:45-07	2092741
/	198.51.100.235	GET	200 OK	2016-07-08 13:01:55-07	2092742
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-08 13:02:29-07	2092743
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-08 13:02:19-07	2092744
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-08 13:02:25-07	2092745
/	203.0.113.242	GET	200 OK	2016-07-08 13:02:00-07	2092746
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-08 13:02:29-07	2092747
/	192.0.2.125	GET	200 OK	2016-07-08 13:02:08-07	2092748
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-08 13:03:05-07	2092749
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-08 13:03:05-07	2092750
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-08 13:02:51-07	2092751
/	198.51.100.226	GET	200 OK	2016-07-08 13:02:10-07	2092752
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 13:02:53-07	2092753
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-08 13:03:06-07	2092754
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-08 13:03:04-07	2092755
/	198.51.100.147	GET	200 OK	2016-07-08 13:02:12-07	2092756
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 13:03:10-07	2092757
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 13:02:46-07	2092758
/	192.0.2.154	GET	200 OK	2016-07-08 13:02:19-07	2092759
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-08 13:02:44-07	2092760
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 13:03:18-07	2092761
/	198.51.100.232	GET	200 OK	2016-07-08 13:02:21-07	2092762
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-08 13:02:38-07	2092763
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 13:02:52-07	2092764
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-08 13:02:42-07	2092765
/	203.0.113.2	GET	200 OK	2016-07-08 13:02:26-07	2092766
/	203.0.113.63	GET	200 OK	2016-07-08 13:41:34-07	2094286
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 13:03:26-07	2092767
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 13:02:45-07	2092768
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 13:02:42-07	2092769
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 13:03:13-07	2092770
/	203.0.113.218	GET	200 OK	2016-07-08 13:02:34-07	2092771
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 13:03:00-07	2092772
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 13:02:57-07	2092773
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 13:03:16-07	2092774
/	198.51.100.236	GET	200 OK	2016-07-08 13:02:35-07	2092775
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-08 13:03:19-07	2092776
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-08 13:03:32-07	2092777
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-08 13:03:10-07	2092778
/	203.0.113.105	GET	200 OK	2016-07-08 13:02:41-07	2092779
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 13:03:22-07	2092780
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-08 13:03:09-07	2092781
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 13:03:14-07	2092782
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 13:03:00-07	2092783
/	198.51.100.139	GET	200 OK	2016-07-08 13:02:51-07	2092784
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-08 13:03:10-07	2092785
/	203.0.113.185	GET	200 OK	2016-07-08 13:02:52-07	2092786
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 13:03:51-07	2092787
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-08 13:03:25-07	2092788
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 13:03:43-07	2092789
/	203.0.113.246	GET	200 OK	2016-07-08 13:02:56-07	2092790
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-08 13:03:49-07	2092791
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-08 13:03:48-07	2092792
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-08 13:03:13-07	2092793
/	198.51.100.244	GET	200 OK	2016-07-08 13:03:06-07	2092794
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-08 13:03:45-07	2092795
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 13:04:05-07	2092796
/	192.0.2.162	GET	200 OK	2016-07-08 13:03:12-07	2092797
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-08 13:03:47-07	2092798
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-08 13:03:27-07	2092799
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-08 13:03:42-07	2092800
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-08 13:04:12-07	2092801
/	203.0.113.249	GET	200 OK	2016-07-08 13:03:18-07	2092802
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 13:03:33-07	2092803
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 13:03:50-07	2092804
/	192.0.2.38	GET	200 OK	2016-07-08 13:03:23-07	2092805
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-08 13:03:49-07	2092806
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 13:03:56-07	2092807
/	203.0.113.165	GET	200 OK	2016-07-08 13:03:29-07	2092808
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-08 13:03:56-07	2092809
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-08 13:04:16-07	2092810
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-08 13:04:20-07	2092811
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-08 13:04:18-07	2092812
/	192.0.2.96	GET	200 OK	2016-07-08 13:03:31-07	2092813
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-08 13:04:31-07	2092814
/	198.51.100.127	GET	200 OK	2016-07-08 13:03:34-07	2092815
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-08 13:04:06-07	2092816
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-08 13:04:31-07	2092817
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 13:03:53-07	2092818
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-08 13:04:23-07	2092819
/	198.51.100.103	GET	200 OK	2016-07-08 13:03:38-07	2092820
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 13:04:12-07	2092821
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-08 13:03:56-07	2092822
/	192.0.2.81	GET	200 OK	2016-07-08 13:03:45-07	2092823
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-08 13:04:35-07	2092824
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-08 13:04:08-07	2092825
/	198.51.100.193	GET	200 OK	2016-07-08 13:03:50-07	2092826
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-08 13:04:17-07	2092827
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-08 13:04:14-07	2092828
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-08 13:04:37-07	2092829
/	203.0.113.190	GET	200 OK	2016-07-08 13:03:55-07	2092830
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-08 13:04:39-07	2092831
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-08 13:04:29-07	2092832
/	198.51.100.201	GET	200 OK	2016-07-08 13:04:00-07	2092833
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-08 13:04:56-07	2092834
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-08 13:04:53-07	2092835
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-08 13:04:19-07	2092836
/	192.0.2.100	GET	200 OK	2016-07-08 13:04:08-07	2092837
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-08 13:04:57-07	2092838
/	192.0.2.215	GET	200 OK	2016-07-08 13:04:15-07	2092839
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 13:04:55-07	2092840
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 13:04:44-07	2092841
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 13:04:56-07	2092842
/	198.51.100.24	GET	200 OK	2016-07-08 13:04:20-07	2092843
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-08 13:04:44-07	2092844
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-08 13:04:53-07	2092845
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-08 13:05:16-07	2092846
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-08 13:04:43-07	2092847
/	192.0.2.64	GET	200 OK	2016-07-08 13:04:26-07	2092848
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-08 13:05:13-07	2092849
/	198.51.100.185	GET	200 OK	2016-07-08 13:04:29-07	2092850
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-08 13:05:14-07	2092851
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-08 13:04:46-07	2092852
/	192.0.2.189	GET	200 OK	2016-07-08 13:04:35-07	2092853
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-08 13:04:52-07	2092854
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-08 13:05:28-07	2092855
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 13:05:27-07	2092856
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-08 13:05:02-07	2092857
/	198.51.100.232	GET	200 OK	2016-07-08 13:04:40-07	2092858
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-08 13:05:30-07	2092859
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 13:05:03-07	2092860
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-08 13:05:06-07	2092862
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 13:05:19-07	2092863
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-08 13:04:59-07	2092864
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 13:05:09-07	2092865
/	198.51.100.217	GET	200 OK	2016-07-08 13:04:48-07	2092866
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 13:05:16-07	2092867
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-08 13:05:03-07	2092868
/	192.0.2.122	GET	200 OK	2016-07-08 13:04:53-07	2092869
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 13:05:53-07	2092870
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 13:05:08-07	2092871
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-08 13:05:44-07	2092872
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 13:05:49-07	2092873
/	203.0.113.2	GET	200 OK	2016-07-08 13:04:57-07	2092874
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-08 13:05:14-07	2092875
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-08 13:05:50-07	2092876
/	203.0.113.16	GET	200 OK	2016-07-08 13:05:04-07	2092877
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-08 13:05:54-07	2092878
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-08 13:05:48-07	2092879
/	198.51.100.193	GET	200 OK	2016-07-08 13:05:07-07	2092880
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-08 13:05:49-07	2092881
/	198.51.100.75	GET	200 OK	2016-07-08 13:05:12-07	2092882
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-08 13:06:03-07	2092883
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 13:05:54-07	2092884
/	203.0.113.208	GET	200 OK	2016-07-08 13:05:13-07	2092885
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 13:05:45-07	2092886
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-08 13:05:47-07	2092887
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-08 13:05:31-07	2092888
/	203.0.113.182	GET	200 OK	2016-07-08 13:05:18-07	2092889
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-08 13:06:14-07	2092890
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-08 13:05:55-07	2092891
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-08 13:05:52-07	2092892
/	203.0.113.103	GET	200 OK	2016-07-08 13:05:26-07	2092893
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-08 13:06:20-07	2092894
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-08 13:05:45-07	2092895
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-08 13:05:54-07	2092896
/	198.51.100.175	GET	200 OK	2016-07-08 13:05:31-07	2092897
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-08 13:06:13-07	2092898
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-08 13:06:16-07	2092899
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-08 13:06:08-07	2092900
/	198.51.100.127	GET	200 OK	2016-07-08 13:05:33-07	2092901
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 13:06:25-07	2092902
/	192.0.2.122	GET	200 OK	2016-07-08 13:05:43-07	2092903
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-08 13:06:39-07	2092904
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-08 13:06:37-07	2092905
/	198.51.100.77	GET	200 OK	2016-07-08 13:05:50-07	2092906
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-08 13:06:43-07	2092907
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-08 13:06:32-07	2092908
/	198.51.100.45	GET	200 OK	2016-07-08 13:05:54-07	2092909
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 13:06:40-07	2092910
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-08 13:06:11-07	2092911
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 13:06:12-07	2092912
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 13:06:19-07	2092913
/	192.0.2.28	GET	200 OK	2016-07-08 13:06:04-07	2092914
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 13:06:23-07	2092915
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-08 13:06:30-07	2092916
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 13:06:42-07	2092917
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 13:06:22-07	2092918
/	198.51.100.254	GET	200 OK	2016-07-08 13:06:10-07	2092919
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-08 13:06:54-07	2092920
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 13:06:52-07	2092921
/	198.51.100.40	GET	200 OK	2016-07-08 13:06:15-07	2092922
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 13:07:09-07	2092923
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-08 13:06:49-07	2092924
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 13:06:32-07	2092925
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-08 13:06:48-07	2092926
/	192.0.2.223	GET	200 OK	2016-07-08 13:06:16-07	2092927
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-08 13:06:39-07	2092928
/	192.0.2.140	GET	200 OK	2016-07-08 13:06:18-07	2092929
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-08 13:06:59-07	2092930
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 13:07:06-07	2092931
/	198.51.100.118	GET	200 OK	2016-07-08 13:06:27-07	2092932
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-08 13:07:03-07	2092933
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-08 13:07:07-07	2092934
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-08 13:07:22-07	2092935
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-08 13:06:50-07	2092936
/	203.0.113.62	GET	200 OK	2016-07-08 13:06:36-07	2092937
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-08 13:06:59-07	2092938
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-08 13:07:19-07	2092939
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-08 13:07:00-07	2092940
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-08 13:07:23-07	2092941
/	203.0.113.67	GET	200 OK	2016-07-08 13:06:44-07	2092942
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 13:07:24-07	2092943
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-08 13:07:38-07	2092944
/	198.51.100.134	GET	200 OK	2016-07-08 13:06:54-07	2092945
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 13:07:51-07	2092946
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-08 13:07:54-07	2092947
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 13:07:48-07	2092948
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 13:07:30-07	2092949
/	203.0.113.212	GET	200 OK	2016-07-08 13:07:00-07	2092950
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-08 13:07:57-07	2092951
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-08 13:08:00-07	2092952
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-08 13:07:56-07	2092953
/	192.0.2.132	GET	200 OK	2016-07-08 13:07:05-07	2092954
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 13:07:51-07	2092955
/	198.51.100.155	GET	200 OK	2016-07-08 13:07:07-07	2092956
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-08 13:07:59-07	2092957
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 13:07:58-07	2092958
/	203.0.113.172	GET	200 OK	2016-07-08 13:07:12-07	2092959
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 13:07:38-07	2092960
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-08 13:08:01-07	2092961
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 13:07:58-07	2092962
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-08 13:07:29-07	2092963
/	198.51.100.76	GET	200 OK	2016-07-08 13:07:21-07	2092964
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-08 13:07:38-07	2092965
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-08 13:07:47-07	2092966
/	192.0.2.33	GET	200 OK	2016-07-08 13:07:27-07	2092967
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-08 13:07:56-07	2092968
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-08 13:07:50-07	2092969
/	192.0.2.234	GET	200 OK	2016-07-08 13:07:36-07	2092970
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 13:08:07-07	2092971
/	203.0.113.69	GET	200 OK	2016-07-08 13:07:46-07	2092972
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 13:08:07-07	2092973
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 13:08:18-07	2092974
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-08 13:08:32-07	2092975
/	192.0.2.46	GET	200 OK	2016-07-08 13:07:55-07	2092976
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-08 13:08:40-07	2092977
/	203.0.113.205	GET	200 OK	2016-07-08 13:07:56-07	2092978
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-08 13:08:20-07	2092979
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-08 13:08:30-07	2092980
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-08 13:08:38-07	2092981
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-08 13:08:39-07	2092982
/	203.0.113.229	GET	200 OK	2016-07-08 13:08:01-07	2092983
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 13:08:37-07	2092984
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-08 13:09:01-07	2092985
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-08 13:08:34-07	2092986
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-08 13:08:46-07	2092987
/	203.0.113.107	GET	200 OK	2016-07-08 13:08:10-07	2092988
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-08 13:08:53-07	2092989
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-08 13:08:36-07	2092990
/	198.51.100.212	GET	200 OK	2016-07-08 13:08:18-07	2092991
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 13:08:45-07	2092992
/	198.51.100.165	GET	200 OK	2016-07-08 13:08:19-07	2092993
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-08 13:09:18-07	2092994
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-08 13:09:17-07	2092995
/	198.51.100.140	GET	200 OK	2016-07-08 13:08:26-07	2092996
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-08 13:08:49-07	2092997
/	198.51.100.200	GET	200 OK	2016-07-08 13:08:33-07	2092998
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-08 13:09:13-07	2092999
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 13:09:18-07	2093000
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-08 13:09:00-07	2093001
/	203.0.113.173	GET	200 OK	2016-07-08 13:08:42-07	2093002
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-08 13:09:30-07	2093003
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 13:09:35-07	2093004
/	192.0.2.149	GET	200 OK	2016-07-08 13:08:50-07	2093005
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 13:09:19-07	2093006
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 13:09:34-07	2093007
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-08 13:09:31-07	2093008
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-08 13:09:39-07	2093009
/	192.0.2.194	GET	200 OK	2016-07-08 13:08:53-07	2093010
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-08 13:09:38-07	2093011
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 13:09:31-07	2093012
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-08 13:09:41-07	2093013
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-08 13:09:21-07	2093014
/	203.0.113.138	GET	200 OK	2016-07-08 13:08:57-07	2093015
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-08 13:09:38-07	2093016
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 13:09:51-07	2093017
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 13:09:28-07	2093018
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 13:09:43-07	2093019
/	203.0.113.152	GET	200 OK	2016-07-08 13:09:00-07	2093020
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 13:09:24-07	2093021
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 13:09:42-07	2093022
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-08 13:09:41-07	2093023
/	198.51.100.129	GET	200 OK	2016-07-08 13:09:03-07	2093024
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-08 13:09:33-07	2093025
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-08 13:09:25-07	2093026
/	203.0.113.231	GET	200 OK	2016-07-08 13:09:13-07	2093027
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-08 13:09:56-07	2093028
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-08 13:09:31-07	2093029
/	198.51.100.164	GET	200 OK	2016-07-08 13:09:14-07	2093030
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-08 13:09:52-07	2093031
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-08 13:09:37-07	2093032
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-08 13:10:01-07	2093033
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-08 13:09:44-07	2093034
/	198.51.100.110	GET	200 OK	2016-07-08 13:09:19-07	2093035
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-08 13:09:45-07	2093036
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 13:10:01-07	2093037
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 13:10:03-07	2093038
/	203.0.113.26	GET	200 OK	2016-07-08 13:09:25-07	2093039
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-08 13:10:15-07	2093040
/	192.0.2.170	GET	200 OK	2016-07-08 13:09:29-07	2093041
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 13:10:09-07	2093042
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-08 13:10:15-07	2093043
/	198.51.100.76	GET	200 OK	2016-07-08 13:09:39-07	2093044
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-08 13:10:04-07	2093045
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-08 13:10:38-07	2093046
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-08 13:10:37-07	2093047
/	192.0.2.118	GET	200 OK	2016-07-08 13:09:40-07	2093048
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 13:10:24-07	2093049
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-08 13:10:14-07	2093050
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-08 13:10:04-07	2093051
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-08 13:10:17-07	2093053
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-08 13:10:23-07	2093054
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-08 13:10:28-07	2093055
/	198.51.100.32	GET	200 OK	2016-07-08 13:09:46-07	2093056
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 13:10:16-07	2093057
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 13:10:42-07	2093058
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-08 13:10:20-07	2093059
/	203.0.113.7	GET	200 OK	2016-07-08 13:09:50-07	2093060
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 13:10:23-07	2093061
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 13:10:31-07	2093062
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-08 13:10:05-07	2093063
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-08 13:10:44-07	2093064
/	192.0.2.1	GET	200 OK	2016-07-08 13:10:00-07	2093065
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-08 13:10:55-07	2093066
/	198.51.100.130	GET	200 OK	2016-07-08 13:10:04-07	2093067
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-08 13:10:49-07	2093068
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 13:10:27-07	2093069
/	192.0.2.24	GET	200 OK	2016-07-08 13:10:05-07	2093070
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-08 13:10:28-07	2093071
/	203.0.113.180	GET	200 OK	2016-07-08 13:10:09-07	2093072
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 13:11:08-07	2093073
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 13:10:29-07	2093074
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-08 13:10:32-07	2093075
/	203.0.113.44	GET	200 OK	2016-07-08 13:10:11-07	2093076
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-08 13:10:55-07	2093077
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 13:10:53-07	2093078
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-08 13:10:43-07	2093079
/	203.0.113.75	GET	200 OK	2016-07-08 13:10:20-07	2093080
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 13:10:51-07	2093081
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 13:10:58-07	2093082
/	203.0.113.252	GET	200 OK	2016-07-08 13:10:22-07	2093083
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 13:11:07-07	2093084
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 13:11:12-07	2093085
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-08 13:11:10-07	2093086
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 13:10:47-07	2093087
/	198.51.100.29	GET	200 OK	2016-07-08 13:10:32-07	2093088
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-08 13:11:22-07	2093089
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-08 13:11:21-07	2093090
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-08 13:11:14-07	2093091
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-08 13:10:50-07	2093092
/	192.0.2.203	GET	200 OK	2016-07-08 13:10:40-07	2093093
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-08 13:11:04-07	2093094
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-08 13:11:13-07	2093095
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-08 13:11:11-07	2093096
/	192.0.2.87	GET	200 OK	2016-07-08 13:10:47-07	2093097
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-08 13:11:20-07	2093098
/	203.0.113.55	GET	200 OK	2016-07-08 13:10:48-07	2093099
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-08 13:11:48-07	2093100
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-08 13:11:45-07	2093101
/	203.0.113.106	GET	200 OK	2016-07-08 13:10:49-07	2093102
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 13:11:36-07	2093103
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-08 13:11:15-07	2093104
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-08 13:11:07-07	2093105
/	192.0.2.149	GET	200 OK	2016-07-08 13:10:58-07	2093106
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-08 13:11:50-07	2093107
/	198.51.100.217	GET	200 OK	2016-07-08 13:11:08-07	2093108
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 13:11:24-07	2093109
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-08 13:11:25-07	2093110
/	203.0.113.54	GET	200 OK	2016-07-08 13:11:16-07	2093111
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 13:11:34-07	2093112
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 13:11:59-07	2093113
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 13:11:40-07	2093114
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 13:11:41-07	2093115
/	203.0.113.224	GET	200 OK	2016-07-08 13:11:17-07	2093116
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-08 13:11:51-07	2093117
/	203.0.113.29	GET	200 OK	2016-07-08 13:11:21-07	2093118
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-08 13:12:19-07	2093119
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-08 13:12:13-07	2093120
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-08 13:11:50-07	2093121
/	203.0.113.224	GET	200 OK	2016-07-08 13:11:29-07	2093122
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-08 13:12:01-07	2093123
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-08 13:12:01-07	2093124
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-08 13:11:56-07	2093125
/	198.51.100.171	GET	200 OK	2016-07-08 13:11:32-07	2093126
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-08 13:12:29-07	2093127
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-08 13:12:28-07	2093128
/	192.0.2.117	GET	200 OK	2016-07-08 13:11:37-07	2093129
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-08 13:12:07-07	2093130
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-08 13:12:12-07	2093131
/	192.0.2.63	GET	200 OK	2016-07-08 13:11:43-07	2093132
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 13:12:13-07	2093133
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-08 13:12:33-07	2093134
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 13:12:20-07	2093135
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 13:12:02-07	2093136
/	203.0.113.125	GET	200 OK	2016-07-08 13:11:50-07	2093137
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-08 13:12:43-07	2093138
/	203.0.113.56	GET	200 OK	2016-07-08 13:11:53-07	2093139
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-08 13:12:43-07	2093140
/	192.0.2.5	GET	200 OK	2016-07-08 13:11:54-07	2093141
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-08 13:12:38-07	2093142
/	203.0.113.134	GET	200 OK	2016-07-08 13:11:57-07	2093143
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-08 13:12:44-07	2093144
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-08 13:12:31-07	2093145
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-08 13:12:14-07	2093146
/	198.51.100.243	GET	200 OK	2016-07-08 13:12:07-07	2093147
/	203.0.113.117	GET	200 OK	2016-07-08 13:50:22-07	2094665
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-08 13:12:56-07	2093148
/	203.0.113.216	GET	200 OK	2016-07-08 13:12:08-07	2093149
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-08 13:12:40-07	2093150
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-08 13:12:31-07	2093151
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-08 13:12:36-07	2093152
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-08 13:12:28-07	2093153
/	198.51.100.230	GET	200 OK	2016-07-08 13:12:09-07	2093154
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 13:13:08-07	2093155
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 13:13:06-07	2093156
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-08 13:12:42-07	2093157
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 13:12:38-07	2093158
/	198.51.100.211	GET	200 OK	2016-07-08 13:12:18-07	2093159
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-08 13:13:16-07	2093160
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 13:12:58-07	2093161
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 13:12:52-07	2093162
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-08 13:13:03-07	2093163
/	203.0.113.239	GET	200 OK	2016-07-08 13:12:25-07	2093164
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-08 13:12:58-07	2093165
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-08 13:12:40-07	2093166
/	192.0.2.200	GET	200 OK	2016-07-08 13:12:26-07	2093167
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 13:12:47-07	2093168
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-08 13:13:20-07	2093169
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-08 13:12:55-07	2093170
/	203.0.113.205	GET	200 OK	2016-07-08 13:12:31-07	2093171
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-08 13:13:22-07	2093172
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-08 13:13:29-07	2093173
/	192.0.2.75	GET	200 OK	2016-07-08 13:12:40-07	2093174
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-08 13:13:02-07	2093175
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-08 13:13:07-07	2093176
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 13:13:06-07	2093177
/	192.0.2.207	GET	200 OK	2016-07-08 13:12:45-07	2093178
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 13:13:32-07	2093179
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-08 13:13:25-07	2093180
/	192.0.2.46	GET	200 OK	2016-07-08 13:12:51-07	2093181
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-08 13:13:27-07	2093182
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-08 13:13:42-07	2093183
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-08 13:13:11-07	2093184
/	198.51.100.87	GET	200 OK	2016-07-08 13:12:56-07	2093185
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-08 13:13:54-07	2093186
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 13:13:22-07	2093187
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-08 13:13:40-07	2093188
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-08 13:13:34-07	2093189
/	192.0.2.87	GET	200 OK	2016-07-08 13:13:01-07	2093190
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-08 13:13:49-07	2093191
/article/candidate-is-jerkt	192.0.2.87	GET	404 NOT FOUND	2016-07-08 13:13:38-07	2093192
/	192.0.2.131	GET	200 OK	2016-07-08 13:13:08-07	2093193
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-08 13:13:47-07	2093194
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-08 13:13:30-07	2093195
/	203.0.113.187	GET	200 OK	2016-07-08 13:13:09-07	2093196
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-08 13:14:04-07	2093197
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-08 13:13:37-07	2093198
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-08 13:14:03-07	2093199
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-08 13:13:36-07	2093200
/	192.0.2.13	GET	200 OK	2016-07-08 13:13:11-07	2093201
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-08 13:13:34-07	2093202
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-08 13:14:00-07	2093203
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 13:13:55-07	2093204
/	203.0.113.188	GET	200 OK	2016-07-08 13:13:16-07	2093205
/article/bad-things-gonel	203.0.113.188	GET	404 NOT FOUND	2016-07-08 13:13:54-07	2093206
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 13:14:15-07	2093207
/	198.51.100.107	GET	200 OK	2016-07-08 13:13:26-07	2093208
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 13:14:15-07	2093209
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 13:14:25-07	2093210
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-08 13:14:21-07	2093211
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 13:14:13-07	2093212
/	198.51.100.127	GET	200 OK	2016-07-08 13:13:27-07	2093213
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-08 13:14:07-07	2093214
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-08 13:14:25-07	2093215
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-08 13:13:48-07	2093216
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-08 13:14:19-07	2093217
/	192.0.2.214	GET	200 OK	2016-07-08 13:13:31-07	2093218
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 13:14:17-07	2093219
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-08 13:14:21-07	2093220
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 13:14:25-07	2093221
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-08 13:14:30-07	2093222
/	192.0.2.19	GET	200 OK	2016-07-08 13:13:33-07	2093223
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 13:14:05-07	2093224
/	192.0.2.57	GET	200 OK	2016-07-08 13:13:36-07	2093225
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-08 13:14:26-07	2093226
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-08 13:13:52-07	2093227
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-08 13:14:06-07	2093228
/	192.0.2.134	GET	200 OK	2016-07-08 13:13:40-07	2093229
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 13:14:37-07	2093230
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 13:14:05-07	2093231
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-08 13:14:33-07	2093232
/	203.0.113.220	GET	200 OK	2016-07-08 13:13:47-07	2093233
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 13:14:12-07	2093234
/	198.51.100.27	GET	200 OK	2016-07-08 13:13:50-07	2093235
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-08 13:14:33-07	2093236
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-08 13:14:44-07	2093237
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-08 13:14:27-07	2093238
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-08 13:14:17-07	2093239
/	192.0.2.52	GET	200 OK	2016-07-08 13:13:52-07	2093240
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 13:14:51-07	2093241
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 13:14:38-07	2093242
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-08 13:14:44-07	2093243
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-08 13:14:16-07	2093244
/	203.0.113.109	GET	200 OK	2016-07-08 13:13:55-07	2093245
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-08 13:14:41-07	2093246
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-08 13:14:17-07	2093247
/	192.0.2.125	GET	200 OK	2016-07-08 13:13:58-07	2093248
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 13:14:37-07	2093249
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-08 13:14:27-07	2093250
/	192.0.2.248	GET	200 OK	2016-07-08 13:14:02-07	2093251
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 13:14:47-07	2093252
/	198.51.100.21	GET	200 OK	2016-07-08 13:14:05-07	2093253
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 13:14:38-07	2093254
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-08 13:14:48-07	2093255
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-08 13:14:55-07	2093256
/	192.0.2.6	GET	200 OK	2016-07-08 13:14:14-07	2093257
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 13:15:01-07	2093258
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-08 13:14:38-07	2093259
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-08 13:15:14-07	2093260
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-08 13:14:36-07	2093261
/	192.0.2.66	GET	200 OK	2016-07-08 13:14:20-07	2093262
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 13:14:59-07	2093263
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-08 13:15:20-07	2093264
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 13:14:58-07	2093265
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-08 13:14:55-07	2093266
/	203.0.113.46	GET	200 OK	2016-07-08 13:14:28-07	2093267
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-08 13:15:06-07	2093268
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-08 13:15:22-07	2093269
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-08 13:15:04-07	2093270
/	203.0.113.86	GET	200 OK	2016-07-08 13:14:37-07	2093271
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-08 13:15:00-07	2093272
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 13:14:53-07	2093273
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 13:15:11-07	2093274
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 13:15:31-07	2093275
/	203.0.113.93	GET	200 OK	2016-07-08 13:14:46-07	2093276
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 13:15:07-07	2093277
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 13:15:01-07	2093278
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 13:15:40-07	2093279
/	192.0.2.247	GET	200 OK	2016-07-08 13:14:51-07	2093280
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-08 13:15:37-07	2093281
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-08 13:15:44-07	2093282
/	198.51.100.63	GET	200 OK	2016-07-08 13:14:57-07	2093283
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 13:15:12-07	2093284
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-08 13:15:31-07	2093285
/	198.51.100.81	GET	200 OK	2016-07-08 13:15:04-07	2093286
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-08 13:15:55-07	2093287
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-08 13:15:31-07	2093288
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-08 13:15:45-07	2093289
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-08 13:15:56-07	2093290
/	203.0.113.161	GET	200 OK	2016-07-08 13:15:08-07	2093291
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 13:15:24-07	2093292
/	198.51.100.104	GET	200 OK	2016-07-08 13:15:11-07	2093293
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-08 13:15:34-07	2093294
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-08 13:16:10-07	2093295
/	192.0.2.29	GET	200 OK	2016-07-08 13:15:19-07	2093296
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 13:16:03-07	2093297
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-08 13:15:49-07	2093298
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-08 13:15:45-07	2093299
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 13:15:50-07	2093300
/	203.0.113.131	GET	200 OK	2016-07-08 13:15:21-07	2093301
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-08 13:15:41-07	2093302
/	192.0.2.99	GET	200 OK	2016-07-08 13:15:30-07	2093303
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-08 13:16:14-07	2093304
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-08 13:16:07-07	2093305
/	198.51.100.233	GET	200 OK	2016-07-08 13:15:35-07	2093306
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 13:16:17-07	2093307
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 13:15:50-07	2093308
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 13:16:35-07	2093309
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-08 13:15:59-07	2093310
/	198.51.100.37	GET	200 OK	2016-07-08 13:15:44-07	2093311
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-08 13:16:03-07	2093312
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-08 13:16:42-07	2093313
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-08 13:16:12-07	2093314
/	192.0.2.198	GET	200 OK	2016-07-08 13:15:49-07	2093315
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-08 13:16:39-07	2093316
/	203.0.113.37	GET	200 OK	2016-07-08 13:15:56-07	2093317
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-08 13:16:52-07	2093318
/	198.51.100.234	GET	200 OK	2016-07-08 13:16:06-07	2093319
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 13:16:28-07	2093320
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 13:16:39-07	2093321
/	192.0.2.172	GET	200 OK	2016-07-08 13:16:15-07	2093322
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 13:16:34-07	2093323
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 13:16:45-07	2093324
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-08 13:16:39-07	2093325
/	198.51.100.229	GET	200 OK	2016-07-08 13:16:21-07	2093326
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-08 13:16:40-07	2093327
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 13:17:05-07	2093328
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-08 13:16:54-07	2093329
/	192.0.2.180	GET	200 OK	2016-07-08 13:16:28-07	2093330
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-08 13:17:12-07	2093331
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 13:17:17-07	2093332
/	203.0.113.142	GET	200 OK	2016-07-08 13:16:32-07	2093333
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-08 13:17:12-07	2093334
/	192.0.2.70	GET	200 OK	2016-07-08 13:16:40-07	2093335
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 13:17:13-07	2093336
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-08 13:17:14-07	2093337
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 13:17:26-07	2093338
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-08 13:17:39-07	2093339
/	203.0.113.177	GET	200 OK	2016-07-08 13:16:45-07	2093340
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 13:17:10-07	2093341
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 13:17:37-07	2093342
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-08 13:17:24-07	2093343
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-08 13:17:18-07	2093344
/	192.0.2.158	GET	200 OK	2016-07-08 13:16:50-07	2093345
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 13:17:28-07	2093346
/	203.0.113.140	GET	200 OK	2016-07-08 13:16:59-07	2093347
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-08 13:17:35-07	2093348
/	192.0.2.81	GET	200 OK	2016-07-08 13:17:05-07	2093349
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-08 13:17:46-07	2093350
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 13:17:57-07	2093351
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 13:17:27-07	2093352
/	198.51.100.133	GET	200 OK	2016-07-08 13:17:09-07	2093353
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-08 13:18:05-07	2093354
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 13:17:42-07	2093355
/	198.51.100.229	GET	200 OK	2016-07-08 13:17:19-07	2093356
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-08 13:17:46-07	2093357
/	192.0.2.2	GET	200 OK	2016-07-08 13:17:23-07	2093358
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-08 13:17:56-07	2093359
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-08 13:17:50-07	2093360
/article/balloon-goons-doomedq	192.0.2.2	GET	404 NOT FOUND	2016-07-08 13:18:01-07	2093361
/	192.0.2.156	GET	200 OK	2016-07-08 13:17:33-07	2093362
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-08 13:18:06-07	2093363
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-08 13:18:13-07	2093364
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-08 13:18:12-07	2093365
/	192.0.2.117	GET	200 OK	2016-07-08 13:17:36-07	2093366
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 13:18:33-07	2093367
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-08 13:18:03-07	2093368
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-08 13:18:03-07	2093369
/	192.0.2.53	GET	200 OK	2016-07-08 13:17:37-07	2093370
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 13:18:17-07	2093371
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-08 13:18:12-07	2093372
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-08 13:18:18-07	2093373
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-08 13:18:36-07	2093374
/	192.0.2.124	GET	200 OK	2016-07-08 13:17:38-07	2093375
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-08 13:18:17-07	2093376
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-08 13:18:37-07	2093377
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-08 13:18:33-07	2093378
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-08 13:18:06-07	2093379
/	198.51.100.13	GET	200 OK	2016-07-08 13:17:39-07	2093380
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 13:18:24-07	2093381
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-08 13:18:10-07	2093382
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-08 13:18:02-07	2093383
/	192.0.2.92	GET	200 OK	2016-07-08 13:17:41-07	2093384
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 13:18:07-07	2093385
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 13:18:32-07	2093386
/	192.0.2.70	GET	200 OK	2016-07-08 13:17:43-07	2093387
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 13:18:39-07	2093388
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-08 13:18:34-07	2093389
/	203.0.113.109	GET	200 OK	2016-07-08 13:17:52-07	2093390
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-08 13:18:38-07	2093391
/	198.51.100.26	GET	200 OK	2016-07-08 13:17:59-07	2093392
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-08 13:18:52-07	2093393
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-08 13:18:14-07	2093394
/	198.51.100.37	GET	200 OK	2016-07-08 13:18:00-07	2093395
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-08 13:18:15-07	2093396
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-08 13:18:44-07	2093397
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-08 13:18:52-07	2093398
/	192.0.2.153	GET	200 OK	2016-07-08 13:18:09-07	2093399
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-08 13:18:32-07	2093400
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 13:18:49-07	2093401
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 13:19:01-07	2093402
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 13:18:51-07	2093403
/	198.51.100.44	GET	200 OK	2016-07-08 13:18:12-07	2093404
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 13:18:46-07	2093405
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 13:18:45-07	2093406
/article/candidate-is-jerky	198.51.100.44	GET	404 NOT FOUND	2016-07-08 13:18:33-07	2093407
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-08 13:18:37-07	2093408
/	203.0.113.19	GET	200 OK	2016-07-08 13:18:15-07	2093409
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-08 13:18:53-07	2093410
/	192.0.2.23	GET	200 OK	2016-07-08 13:18:16-07	2093411
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-08 13:18:50-07	2093412
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 13:18:58-07	2093413
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 13:18:54-07	2093414
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 13:18:57-07	2093415
/	192.0.2.156	GET	200 OK	2016-07-08 13:18:22-07	2093416
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-08 13:18:47-07	2093417
/	198.51.100.234	GET	200 OK	2016-07-08 13:18:31-07	2093418
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 13:19:11-07	2093419
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-08 13:19:03-07	2093420
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 13:19:08-07	2093421
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 13:18:49-07	2093422
/	198.51.100.200	GET	200 OK	2016-07-08 13:18:35-07	2093423
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-08 13:19:03-07	2093424
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 13:18:51-07	2093425
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 13:19:25-07	2093426
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-08 13:19:30-07	2093427
/	192.0.2.61	GET	200 OK	2016-07-08 13:18:42-07	2093428
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-08 13:19:21-07	2093429
/	192.0.2.103	GET	200 OK	2016-07-08 13:18:48-07	2093430
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-08 13:19:28-07	2093431
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 13:19:34-07	2093432
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-08 13:19:23-07	2093433
/	192.0.2.157	GET	200 OK	2016-07-08 13:18:56-07	2093434
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 13:19:26-07	2093435
/	203.0.113.4	GET	200 OK	2016-07-08 13:18:58-07	2093436
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 13:19:41-07	2093437
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-08 13:19:52-07	2093438
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 13:19:55-07	2093439
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-08 13:19:40-07	2093440
/	203.0.113.138	GET	200 OK	2016-07-08 13:19:08-07	2093441
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 13:20:00-07	2093442
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-08 13:19:57-07	2093443
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 13:19:55-07	2093444
/	198.51.100.143	GET	200 OK	2016-07-08 13:19:17-07	2093445
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 13:19:35-07	2093446
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-08 13:19:40-07	2093447
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-08 13:19:46-07	2093448
/	192.0.2.44	GET	200 OK	2016-07-08 13:19:26-07	2093449
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-08 13:20:01-07	2093450
/	198.51.100.229	GET	200 OK	2016-07-08 13:19:30-07	2093451
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-08 13:20:01-07	2093452
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-08 13:20:04-07	2093453
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-08 13:20:10-07	2093454
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 13:20:08-07	2093455
/	192.0.2.135	GET	200 OK	2016-07-08 13:19:31-07	2093456
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 13:20:18-07	2093457
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-08 13:20:28-07	2093458
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-08 13:20:01-07	2093459
/	198.51.100.117	GET	200 OK	2016-07-08 13:19:40-07	2093460
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-08 13:20:18-07	2093461
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 13:20:26-07	2093462
/	198.51.100.17	GET	200 OK	2016-07-08 13:19:50-07	2093463
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 13:20:31-07	2093464
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 13:20:29-07	2093465
/	192.0.2.97	GET	200 OK	2016-07-08 13:19:57-07	2093466
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-08 13:20:16-07	2093467
/	192.0.2.222	GET	200 OK	2016-07-08 13:20:07-07	2093468
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-08 13:20:27-07	2093469
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-08 13:20:52-07	2093470
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-08 13:20:27-07	2093471
/	192.0.2.78	GET	200 OK	2016-07-08 13:20:17-07	2093472
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-08 13:21:02-07	2093473
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-08 13:20:44-07	2093474
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-08 13:20:37-07	2093475
/	192.0.2.188	GET	200 OK	2016-07-08 13:20:19-07	2093476
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-08 13:21:08-07	2093477
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-08 13:20:35-07	2093478
/	203.0.113.207	GET	200 OK	2016-07-08 13:20:20-07	2093479
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-08 13:20:53-07	2093480
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-08 13:20:41-07	2093481
/	192.0.2.123	GET	200 OK	2016-07-08 13:20:26-07	2093482
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-08 13:21:02-07	2093483
/	203.0.113.80	GET	200 OK	2016-07-08 13:20:33-07	2093484
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 13:21:22-07	2093485
/	203.0.113.83	GET	200 OK	2016-07-08 13:20:40-07	2093486
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-08 13:21:11-07	2093487
/	198.51.100.80	GET	200 OK	2016-07-08 13:20:47-07	2093488
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-08 13:21:03-07	2093489
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 13:21:40-07	2093490
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-08 13:21:47-07	2093491
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 13:21:44-07	2093492
/	192.0.2.218	GET	200 OK	2016-07-08 13:20:52-07	2093493
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-08 13:21:19-07	2093494
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-08 13:21:35-07	2093495
/	198.51.100.241	GET	200 OK	2016-07-08 13:20:58-07	2093496
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-08 13:21:27-07	2093497
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 13:21:38-07	2093498
/	203.0.113.133	GET	200 OK	2016-07-08 13:21:05-07	2093499
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-08 13:21:24-07	2093500
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-08 13:21:34-07	2093501
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-08 13:22:02-07	2093502
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-08 13:21:50-07	2093503
/	198.51.100.204	GET	200 OK	2016-07-08 13:21:06-07	2093504
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-08 13:21:56-07	2093505
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-08 13:21:34-07	2093506
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 13:22:05-07	2093507
/	192.0.2.118	GET	200 OK	2016-07-08 13:21:15-07	2093508
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 13:22:11-07	2093509
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-08 13:22:08-07	2093510
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 13:21:58-07	2093511
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-08 13:21:51-07	2093512
/	198.51.100.117	GET	200 OK	2016-07-08 13:21:18-07	2093513
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 13:21:39-07	2093514
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-08 13:22:13-07	2093515
/	203.0.113.63	GET	200 OK	2016-07-08 13:21:28-07	2093516
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-08 13:21:56-07	2093517
/	198.51.100.104	GET	200 OK	2016-07-08 13:21:29-07	2093518
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-08 13:21:44-07	2093519
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-08 13:22:27-07	2093520
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-08 13:22:25-07	2093521
/	198.51.100.194	GET	200 OK	2016-07-08 13:21:30-07	2093522
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 13:22:30-07	2093523
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-08 13:22:00-07	2093524
/	203.0.113.26	GET	200 OK	2016-07-08 13:21:37-07	2093525
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-08 13:22:14-07	2093526
/	198.51.100.92	GET	200 OK	2016-07-08 13:52:59-07	2094761
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-08 13:22:06-07	2093527
/	198.51.100.207	GET	200 OK	2016-07-08 13:21:45-07	2093528
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 13:22:17-07	2093529
/	198.51.100.80	GET	200 OK	2016-07-08 13:21:53-07	2093530
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 13:22:19-07	2093531
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-08 13:22:47-07	2093532
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 13:22:40-07	2093533
/	203.0.113.185	GET	200 OK	2016-07-08 13:21:59-07	2093534
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 13:22:26-07	2093535
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 13:22:41-07	2093536
/	192.0.2.22	GET	200 OK	2016-07-08 13:22:08-07	2093537
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-08 13:22:33-07	2093538
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-08 13:22:44-07	2093539
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-08 13:22:35-07	2093540
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-08 13:22:34-07	2093541
/	203.0.113.214	GET	200 OK	2016-07-08 13:22:12-07	2093542
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 13:23:02-07	2093543
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-08 13:22:42-07	2093544
/	192.0.2.89	GET	200 OK	2016-07-08 13:22:16-07	2093545
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-08 13:22:52-07	2093546
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 13:23:04-07	2093547
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 13:22:49-07	2093548
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 13:22:46-07	2093549
/	203.0.113.142	GET	200 OK	2016-07-08 13:22:20-07	2093550
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-08 13:22:48-07	2093551
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 13:23:07-07	2093552
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-08 13:23:18-07	2093553
/	192.0.2.127	GET	200 OK	2016-07-08 13:22:28-07	2093554
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 13:22:44-07	2093555
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-08 13:22:55-07	2093556
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 13:23:05-07	2093557
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 13:23:22-07	2093558
/	198.51.100.222	GET	200 OK	2016-07-08 13:22:31-07	2093559
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-08 13:22:50-07	2093560
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-08 13:23:22-07	2093561
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-08 13:22:55-07	2093562
/	192.0.2.176	GET	200 OK	2016-07-08 13:22:37-07	2093563
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 13:22:55-07	2093564
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 13:23:23-07	2093565
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-08 13:23:18-07	2093566
/	203.0.113.159	GET	200 OK	2016-07-08 13:22:47-07	2093567
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 13:23:21-07	2093568
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-08 13:23:37-07	2093569
/	192.0.2.163	GET	200 OK	2016-07-08 13:22:48-07	2093570
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-08 13:23:16-07	2093571
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-08 13:23:44-07	2093572
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-08 13:23:34-07	2093573
/	198.51.100.160	GET	200 OK	2016-07-08 13:22:51-07	2093574
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 13:23:49-07	2093575
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 13:23:16-07	2093576
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-08 13:23:43-07	2093577
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 13:23:33-07	2093578
/	198.51.100.207	GET	200 OK	2016-07-08 13:22:52-07	2093579
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 13:23:31-07	2093580
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 13:23:21-07	2093581
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 13:23:52-07	2093582
/	192.0.2.155	GET	200 OK	2016-07-08 13:22:54-07	2093583
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-08 13:23:17-07	2093584
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-08 13:23:41-07	2093585
/	192.0.2.18	GET	200 OK	2016-07-08 13:22:57-07	2093586
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-08 13:23:17-07	2093587
/	198.51.100.28	GET	200 OK	2016-07-08 13:23:06-07	2093588
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 13:23:32-07	2093589
/article/bears-love-berriesg	198.51.100.28	GET	404 NOT FOUND	2016-07-08 13:23:33-07	2093590
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-08 13:23:53-07	2093591
/	192.0.2.92	GET	200 OK	2016-07-08 13:23:09-07	2093592
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-08 13:23:41-07	2093593
/article/candidate-is-jerkv	192.0.2.92	GET	404 NOT FOUND	2016-07-08 13:23:32-07	2093594
/	203.0.113.85	GET	200 OK	2016-07-08 13:23:19-07	2093595
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-08 13:23:55-07	2093596
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-08 13:23:56-07	2093597
/	192.0.2.122	GET	200 OK	2016-07-08 13:23:24-07	2093598
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 13:23:48-07	2093599
/	192.0.2.47	GET	200 OK	2016-07-08 13:23:32-07	2093600
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-08 13:23:58-07	2093601
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-08 13:24:29-07	2093602
/	203.0.113.31	GET	200 OK	2016-07-08 13:23:39-07	2093603
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 13:24:33-07	2093604
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 13:24:20-07	2093605
/article/bad-things-gonei	203.0.113.31	GET	404 NOT FOUND	2016-07-08 13:24:37-07	2093606
/	203.0.113.249	GET	200 OK	2016-07-08 13:23:40-07	2093607
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 13:24:10-07	2093608
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 13:23:59-07	2093609
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 13:24:26-07	2093610
/	203.0.113.130	GET	200 OK	2016-07-08 13:23:47-07	2093611
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-08 13:24:22-07	2093612
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-08 13:24:41-07	2093613
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 13:24:27-07	2093614
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 13:24:30-07	2093615
/	198.51.100.103	GET	200 OK	2016-07-08 13:23:49-07	2093616
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-08 13:24:08-07	2093617
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-08 13:24:31-07	2093618
/	192.0.2.93	GET	200 OK	2016-07-08 13:23:54-07	2093619
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-08 13:24:34-07	2093620
/	203.0.113.84	GET	200 OK	2016-07-08 13:24:03-07	2093621
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 13:24:28-07	2093622
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 13:24:57-07	2093623
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 13:24:39-07	2093624
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 13:25:03-07	2093625
/	203.0.113.125	GET	200 OK	2016-07-08 13:24:08-07	2093626
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-08 13:24:48-07	2093627
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 13:24:32-07	2093628
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-08 13:24:36-07	2093629
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-08 13:25:08-07	2093630
/	203.0.113.236	GET	200 OK	2016-07-08 13:24:15-07	2093631
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 13:25:14-07	2093632
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 13:24:50-07	2093633
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-08 13:24:52-07	2093634
/	192.0.2.29	GET	200 OK	2016-07-08 13:24:19-07	2093635
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-08 13:24:49-07	2093636
/	198.51.100.101	GET	200 OK	2016-07-08 13:24:22-07	2093637
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-08 13:25:06-07	2093638
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-08 13:25:17-07	2093639
/	203.0.113.58	GET	200 OK	2016-07-08 13:24:25-07	2093640
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-08 13:25:14-07	2093641
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-08 13:24:48-07	2093642
/	192.0.2.228	GET	200 OK	2016-07-08 13:24:34-07	2093643
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 13:25:13-07	2093644
/	198.51.100.12	GET	200 OK	2016-07-08 13:24:36-07	2093645
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-08 13:24:58-07	2093646
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 13:25:06-07	2093647
/	192.0.2.38	GET	200 OK	2016-07-08 13:24:46-07	2093648
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-08 13:25:06-07	2093649
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-08 13:25:40-07	2093650
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 13:25:35-07	2093651
/	198.51.100.9	GET	200 OK	2016-07-08 13:24:48-07	2093652
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 13:25:45-07	2093653
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 13:25:22-07	2093654
/	192.0.2.136	GET	200 OK	2016-07-08 13:24:56-07	2093655
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-08 13:25:39-07	2093656
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-08 13:25:17-07	2093657
/	203.0.113.74	GET	200 OK	2016-07-08 13:25:00-07	2093658
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-08 13:25:16-07	2093659
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 13:25:18-07	2093660
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-08 13:25:45-07	2093661
/	203.0.113.40	GET	200 OK	2016-07-08 13:25:08-07	2093662
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-08 13:25:31-07	2093663
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-08 13:25:53-07	2093664
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-08 13:25:37-07	2093665
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 13:26:05-07	2093666
/	203.0.113.179	GET	200 OK	2016-07-08 13:25:16-07	2093667
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-08 13:25:52-07	2093668
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-08 13:26:12-07	2093669
/	198.51.100.8	GET	200 OK	2016-07-08 13:25:26-07	2093670
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-08 13:26:20-07	2093671
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-08 13:25:53-07	2093672
/	192.0.2.156	GET	200 OK	2016-07-08 13:25:33-07	2093673
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-08 13:25:57-07	2093674
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-08 13:26:30-07	2093675
/article/bad-things-gonec	192.0.2.156	GET	404 NOT FOUND	2016-07-08 13:25:58-07	2093676
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-08 13:26:32-07	2093677
/	198.51.100.253	GET	200 OK	2016-07-08 13:25:38-07	2093678
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-08 13:26:33-07	2093679
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-08 13:26:18-07	2093680
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-08 13:26:08-07	2093681
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-08 13:26:12-07	2093682
/	198.51.100.188	GET	200 OK	2016-07-08 13:25:44-07	2093683
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-08 13:26:08-07	2093684
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-08 13:26:16-07	2093685
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-08 13:26:41-07	2093686
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-08 13:26:11-07	2093687
/	203.0.113.202	GET	200 OK	2016-07-08 13:25:52-07	2093688
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-08 13:26:49-07	2093689
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-08 13:26:45-07	2093690
/	198.51.100.174	GET	200 OK	2016-07-08 13:25:53-07	2093691
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-08 13:26:39-07	2093692
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 13:26:35-07	2093693
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-08 13:26:23-07	2093694
/	198.51.100.160	GET	200 OK	2016-07-08 13:25:56-07	2093695
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-08 13:26:50-07	2093696
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 13:26:19-07	2093697
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 13:26:36-07	2093698
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 13:26:50-07	2093699
/	192.0.2.205	GET	200 OK	2016-07-08 13:26:04-07	2093700
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-08 13:26:30-07	2093701
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-08 13:26:54-07	2093702
/	192.0.2.156	GET	200 OK	2016-07-08 13:26:09-07	2093703
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-08 13:27:01-07	2093704
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-08 13:26:47-07	2093705
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-08 13:26:58-07	2093706
/	192.0.2.10	GET	200 OK	2016-07-08 13:26:16-07	2093707
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-08 13:27:04-07	2093708
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-08 13:27:14-07	2093709
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-08 13:26:54-07	2093710
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 13:26:46-07	2093711
/	192.0.2.59	GET	200 OK	2016-07-08 13:26:18-07	2093712
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 13:27:01-07	2093713
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 13:26:51-07	2093714
/	198.51.100.104	GET	200 OK	2016-07-08 13:26:24-07	2093715
/	192.0.2.134	GET	200 OK	2016-07-08 13:55:39-07	2094857
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-08 13:26:43-07	2093716
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-08 13:27:09-07	2093717
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-08 13:26:48-07	2093718
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-08 13:26:51-07	2093719
/	198.51.100.46	GET	200 OK	2016-07-08 13:26:32-07	2093720
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-08 13:26:51-07	2093721
/	198.51.100.1	GET	200 OK	2016-07-08 13:26:38-07	2093722
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-08 13:27:31-07	2093723
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-08 13:27:12-07	2093724
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-08 13:27:17-07	2093725
/	198.51.100.187	GET	200 OK	2016-07-08 13:26:48-07	2093726
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 13:27:30-07	2093727
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-08 13:27:25-07	2093728
/	198.51.100.46	GET	200 OK	2016-07-08 13:26:56-07	2093729
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-08 13:27:35-07	2093730
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-08 13:27:47-07	2093731
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-08 13:27:31-07	2093732
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-08 13:27:36-07	2093733
/	192.0.2.180	GET	200 OK	2016-07-08 13:27:06-07	2093734
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 13:27:44-07	2093735
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-08 13:27:35-07	2093736
/	203.0.113.99	GET	200 OK	2016-07-08 13:27:09-07	2093737
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 13:27:58-07	2093738
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-08 13:27:37-07	2093739
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 13:27:58-07	2093740
/	198.51.100.230	GET	200 OK	2016-07-08 13:27:11-07	2093741
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-08 13:27:34-07	2093742
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 13:27:37-07	2093743
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-08 13:28:07-07	2093744
/	203.0.113.230	GET	200 OK	2016-07-08 13:27:20-07	2093745
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 13:27:59-07	2093746
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-08 13:27:42-07	2093747
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-08 13:27:35-07	2093748
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-08 13:28:02-07	2093749
/	198.51.100.29	GET	200 OK	2016-07-08 13:27:22-07	2093750
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-08 13:27:39-07	2093751
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-08 13:28:03-07	2093752
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-08 13:27:41-07	2093753
/	203.0.113.35	GET	200 OK	2016-07-08 13:27:24-07	2093754
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-08 13:28:21-07	2093755
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-08 13:27:50-07	2093756
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-08 13:27:46-07	2093757
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-08 13:28:16-07	2093758
/	203.0.113.230	GET	200 OK	2016-07-08 13:27:31-07	2093759
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-08 13:28:26-07	2093760
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-08 13:27:51-07	2093761
/	192.0.2.161	GET	200 OK	2016-07-08 13:27:35-07	2093762
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-08 13:27:59-07	2093763
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-08 13:28:18-07	2093764
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-08 13:27:50-07	2093765
/	198.51.100.164	GET	200 OK	2016-07-08 13:27:44-07	2093766
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-08 13:28:14-07	2093767
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-08 13:28:19-07	2093768
/	198.51.100.183	GET	200 OK	2016-07-08 13:27:45-07	2093769
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-08 13:28:42-07	2093770
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 13:28:18-07	2093771
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-08 13:28:09-07	2093772
/	198.51.100.192	GET	200 OK	2016-07-08 13:27:50-07	2093773
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-08 13:28:35-07	2093774
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 13:28:38-07	2093775
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-08 13:28:10-07	2093776
/	192.0.2.165	GET	200 OK	2016-07-08 13:27:59-07	2093777
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-08 13:28:41-07	2093778
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-08 13:28:14-07	2093779
/	192.0.2.18	GET	200 OK	2016-07-08 13:28:00-07	2093780
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 13:28:57-07	2093781
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-08 13:28:30-07	2093782
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-08 13:28:41-07	2093783
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 13:28:50-07	2093784
/	198.51.100.49	GET	200 OK	2016-07-08 13:28:05-07	2093785
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 13:29:02-07	2093786
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-08 13:28:45-07	2093787
/	203.0.113.171	GET	200 OK	2016-07-08 13:28:15-07	2093788
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 13:29:13-07	2093789
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-08 13:28:56-07	2093790
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-08 13:28:58-07	2093791
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-08 13:29:09-07	2093792
/	198.51.100.7	GET	200 OK	2016-07-08 13:28:18-07	2093793
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-08 13:28:45-07	2093794
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-08 13:28:33-07	2093795
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-08 13:29:14-07	2093796
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-08 13:28:51-07	2093797
/	203.0.113.89	GET	200 OK	2016-07-08 13:28:20-07	2093798
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 13:29:12-07	2093799
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 13:29:03-07	2093800
/	192.0.2.114	GET	200 OK	2016-07-08 13:28:27-07	2093801
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-08 13:28:54-07	2093802
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-08 13:29:03-07	2093803
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-08 13:29:20-07	2093804
/	198.51.100.89	GET	200 OK	2016-07-08 13:28:37-07	2093805
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-08 13:29:34-07	2093806
/	198.51.100.84	GET	200 OK	2016-07-08 13:28:46-07	2093807
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-08 13:29:39-07	2093808
/	198.51.100.227	GET	200 OK	2016-07-08 13:28:56-07	2093809
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-08 13:29:43-07	2093810
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 13:29:39-07	2093811
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 13:29:31-07	2093812
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 13:29:43-07	2093813
/	203.0.113.208	GET	200 OK	2016-07-08 13:29:06-07	2093814
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 13:29:32-07	2093815
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-08 13:29:26-07	2093816
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 13:29:24-07	2093817
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 13:29:46-07	2093818
/	192.0.2.131	GET	200 OK	2016-07-08 13:29:13-07	2093819
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-08 13:29:50-07	2093820
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 13:30:03-07	2093821
/	198.51.100.239	GET	200 OK	2016-07-08 13:29:14-07	2093822
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 13:29:55-07	2093823
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 13:29:29-07	2093824
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-08 13:29:52-07	2093825
/	203.0.113.153	GET	200 OK	2016-07-08 13:29:21-07	2093826
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-08 13:30:20-07	2093827
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 13:30:08-07	2093828
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-08 13:30:17-07	2093829
/	198.51.100.1	GET	200 OK	2016-07-08 13:29:24-07	2093830
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-08 13:29:44-07	2093831
/	198.51.100.148	GET	200 OK	2016-07-08 13:29:32-07	2093832
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-08 13:29:51-07	2093833
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-08 13:29:58-07	2093834
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 13:30:27-07	2093835
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-08 13:29:58-07	2093836
/	203.0.113.133	GET	200 OK	2016-07-08 13:29:39-07	2093837
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-08 13:29:56-07	2093838
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-08 13:30:31-07	2093839
/	198.51.100.210	GET	200 OK	2016-07-08 13:29:41-07	2093840
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-08 13:30:30-07	2093841
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-08 13:30:02-07	2093842
/	198.51.100.139	GET	200 OK	2016-07-08 13:29:43-07	2093843
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-08 13:29:58-07	2093844
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-08 13:30:34-07	2093845
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 13:30:41-07	2093846
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-08 13:30:17-07	2093847
/	192.0.2.206	GET	200 OK	2016-07-08 13:29:52-07	2093848
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-08 13:30:35-07	2093849
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-08 13:30:21-07	2093850
/	192.0.2.242	GET	200 OK	2016-07-08 13:29:56-07	2093851
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 13:30:12-07	2093852
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-08 13:30:37-07	2093853
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 13:30:29-07	2093854
/	198.51.100.57	GET	200 OK	2016-07-08 13:30:04-07	2093855
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-08 13:30:44-07	2093856
/	192.0.2.178	GET	200 OK	2016-07-08 13:30:05-07	2093857
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-08 13:30:20-07	2093858
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-08 13:31:03-07	2093859
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-08 13:30:41-07	2093860
/	198.51.100.77	GET	200 OK	2016-07-08 13:30:10-07	2093861
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 13:31:08-07	2093862
/	192.0.2.176	GET	200 OK	2016-07-08 13:30:14-07	2093863
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-08 13:30:56-07	2093864
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 13:31:14-07	2093865
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-08 13:31:07-07	2093866
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 13:31:00-07	2093867
/	203.0.113.28	GET	200 OK	2016-07-08 13:30:15-07	2093868
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-08 13:30:51-07	2093869
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-08 13:30:48-07	2093870
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 13:31:12-07	2093871
/	192.0.2.238	GET	200 OK	2016-07-08 13:30:19-07	2093872
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-08 13:30:37-07	2093873
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-08 13:30:39-07	2093874
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 13:31:16-07	2093875
/	203.0.113.81	GET	200 OK	2016-07-08 13:30:27-07	2093876
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-08 13:30:54-07	2093877
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 13:31:17-07	2093878
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-08 13:31:04-07	2093879
/	198.51.100.217	GET	200 OK	2016-07-08 13:30:29-07	2093880
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-08 13:31:19-07	2093881
/	192.0.2.32	GET	200 OK	2016-07-08 13:30:35-07	2093882
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-08 13:31:35-07	2093883
/	198.51.100.111	GET	200 OK	2016-07-08 13:30:37-07	2093884
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 13:31:07-07	2093885
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-08 13:31:25-07	2093886
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 13:31:15-07	2093887
/	203.0.113.69	GET	200 OK	2016-07-08 13:30:45-07	2093888
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 13:31:03-07	2093889
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-08 13:31:34-07	2093890
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-08 13:31:33-07	2093891
/	198.51.100.108	GET	200 OK	2016-07-08 13:30:47-07	2093892
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-08 13:31:24-07	2093893
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-08 13:31:41-07	2093894
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-08 13:31:24-07	2093895
/	192.0.2.176	GET	200 OK	2016-07-08 13:30:57-07	2093896
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-08 13:31:21-07	2093897
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-08 13:31:28-07	2093898
/	198.51.100.234	GET	200 OK	2016-07-08 13:30:59-07	2093899
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-08 13:31:37-07	2093900
/	203.0.113.50	GET	200 OK	2016-07-08 13:31:09-07	2093901
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-08 13:32:06-07	2093902
/	198.51.100.38	GET	200 OK	2016-07-08 13:31:17-07	2093903
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 13:31:52-07	2093904
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 13:32:06-07	2093905
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 13:31:53-07	2093906
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-08 13:31:50-07	2093907
/	203.0.113.51	GET	200 OK	2016-07-08 13:31:20-07	2093908
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-08 13:32:17-07	2093909
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-08 13:32:00-07	2093910
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-08 13:31:44-07	2093911
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-08 13:32:17-07	2093912
/	203.0.113.21	GET	200 OK	2016-07-08 13:31:29-07	2093913
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-08 13:32:13-07	2093914
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-08 13:31:49-07	2093915
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-08 13:31:57-07	2093916
/	198.51.100.208	GET	200 OK	2016-07-08 13:31:39-07	2093917
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 13:32:30-07	2093918
/	198.51.100.65	GET	200 OK	2016-07-08 13:31:49-07	2093919
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-08 13:32:15-07	2093920
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-08 13:32:42-07	2093921
/	203.0.113.172	GET	200 OK	2016-07-08 13:31:51-07	2093922
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 13:32:13-07	2093923
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 13:32:31-07	2093924
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 13:32:15-07	2093925
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 13:32:35-07	2093926
/	198.51.100.21	GET	200 OK	2016-07-08 13:31:59-07	2093927
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-08 13:32:27-07	2093928
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-08 13:32:33-07	2093929
/	192.0.2.16	GET	200 OK	2016-07-08 13:32:03-07	2093930
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-08 13:32:36-07	2093931
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-08 13:32:55-07	2093932
/	198.51.100.142	GET	200 OK	2016-07-08 13:32:06-07	2093933
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-08 13:32:50-07	2093934
/	198.51.100.230	GET	200 OK	2016-07-08 13:32:07-07	2093935
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-08 13:33:02-07	2093936
/	192.0.2.140	GET	200 OK	2016-07-08 13:32:16-07	2093937
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-08 13:32:46-07	2093938
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 13:33:05-07	2093939
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-08 13:33:16-07	2093940
/	198.51.100.231	GET	200 OK	2016-07-08 13:32:20-07	2093941
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-08 13:33:02-07	2093942
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-08 13:33:01-07	2093943
/	203.0.113.245	GET	200 OK	2016-07-08 13:32:22-07	2093944
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-08 13:32:48-07	2093945
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-08 13:33:14-07	2093946
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-08 13:32:57-07	2093947
/	192.0.2.188	GET	200 OK	2016-07-08 13:32:28-07	2093948
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-08 13:33:08-07	2093949
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-08 13:32:46-07	2093950
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-08 13:33:13-07	2093951
/	198.51.100.28	GET	200 OK	2016-07-08 13:32:31-07	2093952
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-08 13:32:50-07	2093953
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-08 13:33:10-07	2093954
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-08 13:32:46-07	2093955
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-08 13:32:47-07	2093956
/	192.0.2.64	GET	200 OK	2016-07-08 13:32:34-07	2093957
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-08 13:33:14-07	2093958
/	203.0.113.178	GET	200 OK	2016-07-08 13:32:36-07	2093959
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-08 13:33:01-07	2093960
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-08 13:33:05-07	2093961
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-08 13:32:53-07	2093962
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-08 13:33:01-07	2093963
/	198.51.100.108	GET	200 OK	2016-07-08 13:32:39-07	2093964
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 13:33:28-07	2093965
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 13:33:24-07	2093966
/	192.0.2.129	GET	200 OK	2016-07-08 13:32:45-07	2093967
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 13:33:45-07	2093968
/	192.0.2.21	GET	200 OK	2016-07-08 13:32:49-07	2093969
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 13:33:40-07	2093970
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 13:33:48-07	2093971
/	203.0.113.210	GET	200 OK	2016-07-08 13:32:54-07	2093972
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-08 13:33:43-07	2093973
/	203.0.113.161	GET	200 OK	2016-07-08 13:33:03-07	2093974
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-08 13:33:59-07	2093975
/	203.0.113.104	GET	200 OK	2016-07-08 13:33:12-07	2093976
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-08 13:33:47-07	2093977
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-08 13:33:39-07	2093978
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-08 13:33:35-07	2093979
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-08 13:33:53-07	2093980
/	198.51.100.104	GET	200 OK	2016-07-08 13:33:22-07	2093981
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-08 13:33:59-07	2093982
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-08 13:34:19-07	2093983
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-08 13:34:15-07	2093984
/	192.0.2.70	GET	200 OK	2016-07-08 13:33:23-07	2093985
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-08 13:34:05-07	2093986
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 13:33:57-07	2093987
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-08 13:33:44-07	2093988
/	198.51.100.216	GET	200 OK	2016-07-08 13:33:27-07	2093989
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-08 13:33:50-07	2093990
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-08 13:34:00-07	2093991
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-08 13:34:18-07	2093992
/	198.51.100.74	GET	200 OK	2016-07-08 13:33:30-07	2093993
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 13:33:47-07	2093994
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-08 13:34:21-07	2093995
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-08 13:34:00-07	2093996
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-08 13:34:28-07	2093997
/	198.51.100.176	GET	200 OK	2016-07-08 13:33:38-07	2093998
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-08 13:33:57-07	2093999
/	198.51.100.167	GET	200 OK	2016-07-08 13:33:39-07	2094000
/	192.0.2.227	GET	200 OK	2016-07-08 13:58:27-07	2094953
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-08 13:34:17-07	2094001
/	198.51.100.94	GET	200 OK	2016-07-08 13:33:44-07	2094002
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-08 13:34:19-07	2094003
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-08 13:34:29-07	2094004
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 13:34:03-07	2094005
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-08 13:34:06-07	2094006
/	198.51.100.207	GET	200 OK	2016-07-08 13:33:52-07	2094007
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-08 13:34:51-07	2094008
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-08 13:34:32-07	2094009
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 13:34:25-07	2094010
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 13:34:14-07	2094011
/	198.51.100.170	GET	200 OK	2016-07-08 13:33:59-07	2094012
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-08 13:34:51-07	2094013
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-08 13:34:24-07	2094014
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-08 13:34:41-07	2094015
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-08 13:34:59-07	2094016
/	192.0.2.18	GET	200 OK	2016-07-08 13:34:08-07	2094017
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-08 13:34:30-07	2094018
/	203.0.113.75	GET	200 OK	2016-07-08 13:34:10-07	2094019
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-08 13:34:36-07	2094020
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 13:34:51-07	2094021
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-08 13:35:03-07	2094022
/	203.0.113.78	GET	200 OK	2016-07-08 13:34:18-07	2094023
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-08 13:34:45-07	2094024
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-08 13:35:03-07	2094025
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 13:34:56-07	2094026
/	203.0.113.64	GET	200 OK	2016-07-08 13:34:19-07	2094027
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 13:35:13-07	2094028
/	198.51.100.86	GET	200 OK	2016-07-08 13:34:26-07	2094029
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-08 13:35:09-07	2094030
/	203.0.113.183	GET	200 OK	2016-07-08 13:34:33-07	2094031
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-08 13:35:29-07	2094032
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-08 13:34:48-07	2094033
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-08 13:34:48-07	2094034
/	192.0.2.221	GET	200 OK	2016-07-08 13:34:36-07	2094035
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-08 13:35:34-07	2094036
/	203.0.113.127	GET	200 OK	2016-07-08 13:34:42-07	2094037
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 13:35:38-07	2094038
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 13:35:36-07	2094039
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-08 13:35:16-07	2094040
/	203.0.113.251	GET	200 OK	2016-07-08 13:34:45-07	2094041
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-08 13:35:20-07	2094042
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 13:35:16-07	2094043
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-08 13:35:28-07	2094044
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-08 13:35:35-07	2094045
/	203.0.113.111	GET	200 OK	2016-07-08 13:34:50-07	2094046
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-08 13:35:33-07	2094047
/	203.0.113.30	GET	200 OK	2016-07-08 13:34:57-07	2094048
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 13:35:48-07	2094049
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-08 13:35:16-07	2094050
/	192.0.2.113	GET	200 OK	2016-07-08 13:35:04-07	2094051
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-08 13:35:53-07	2094052
/	198.51.100.200	GET	200 OK	2016-07-08 13:35:09-07	2094053
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 13:35:42-07	2094054
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 13:35:53-07	2094055
/	198.51.100.119	GET	200 OK	2016-07-08 13:35:17-07	2094056
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 13:36:13-07	2094057
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-08 13:35:34-07	2094058
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-08 13:36:17-07	2094059
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 13:35:33-07	2094060
/	192.0.2.57	GET	200 OK	2016-07-08 13:35:19-07	2094061
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-08 13:36:07-07	2094062
/	203.0.113.193	GET	200 OK	2016-07-08 13:35:29-07	2094063
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-08 13:36:23-07	2094064
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-08 13:35:49-07	2094065
/	198.51.100.232	GET	200 OK	2016-07-08 13:35:30-07	2094066
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 13:36:13-07	2094067
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-08 13:36:25-07	2094068
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-08 13:36:18-07	2094069
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-08 13:36:01-07	2094070
/	203.0.113.18	GET	200 OK	2016-07-08 13:35:32-07	2094071
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 13:36:16-07	2094072
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-08 13:35:51-07	2094073
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 13:36:26-07	2094074
/	203.0.113.223	GET	200 OK	2016-07-08 13:35:37-07	2094075
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 13:36:17-07	2094076
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 13:36:12-07	2094077
/	203.0.113.16	GET	200 OK	2016-07-08 13:35:45-07	2094078
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-08 13:36:29-07	2094079
/	192.0.2.191	GET	200 OK	2016-07-08 13:35:52-07	2094080
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-08 13:36:29-07	2094081
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-08 13:36:09-07	2094082
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-08 13:36:22-07	2094083
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-08 13:36:32-07	2094084
/	203.0.113.240	GET	200 OK	2016-07-08 13:36:00-07	2094085
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-08 13:36:24-07	2094086
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-08 13:36:20-07	2094087
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-08 13:36:41-07	2094088
/	203.0.113.59	GET	200 OK	2016-07-08 13:36:01-07	2094089
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 13:37:01-07	2094090
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-08 13:36:30-07	2094091
/	192.0.2.1	GET	200 OK	2016-07-08 13:36:11-07	2094092
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-08 13:36:55-07	2094093
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-08 13:36:50-07	2094094
/	198.51.100.139	GET	200 OK	2016-07-08 13:36:17-07	2094095
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 13:37:03-07	2094096
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 13:37:00-07	2094097
/	203.0.113.8	GET	200 OK	2016-07-08 13:36:21-07	2094098
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-08 13:36:39-07	2094099
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-08 13:36:54-07	2094100
/	192.0.2.103	GET	200 OK	2016-07-08 13:36:31-07	2094101
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 13:36:51-07	2094102
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 13:37:06-07	2094103
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-08 13:36:53-07	2094104
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-08 13:36:55-07	2094105
/	203.0.113.83	GET	200 OK	2016-07-08 13:36:41-07	2094106
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 13:37:20-07	2094107
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-08 13:37:11-07	2094108
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 13:37:24-07	2094109
/	203.0.113.150	GET	200 OK	2016-07-08 13:36:42-07	2094110
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 13:37:07-07	2094111
/	198.51.100.242	GET	200 OK	2016-07-08 13:36:47-07	2094112
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 13:37:02-07	2094113
/	192.0.2.154	GET	200 OK	2016-07-08 13:36:55-07	2094114
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 13:37:50-07	2094115
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 13:37:12-07	2094116
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-08 13:37:21-07	2094117
/	198.51.100.156	GET	200 OK	2016-07-08 13:37:03-07	2094118
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-08 13:37:39-07	2094119
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 13:37:37-07	2094120
/	192.0.2.209	GET	200 OK	2016-07-08 13:37:06-07	2094121
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-08 13:38:04-07	2094122
/	203.0.113.101	GET	200 OK	2016-07-08 13:37:13-07	2094123
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-08 13:37:56-07	2094124
/	203.0.113.240	GET	200 OK	2016-07-08 13:37:17-07	2094125
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-08 13:37:36-07	2094126
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-08 13:38:04-07	2094127
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-08 13:37:34-07	2094128
/	198.51.100.239	GET	200 OK	2016-07-08 13:37:24-07	2094129
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-08 13:38:14-07	2094130
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-08 13:37:53-07	2094131
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-08 13:38:15-07	2094132
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-08 13:37:51-07	2094133
/	203.0.113.24	GET	200 OK	2016-07-08 13:37:32-07	2094134
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-08 13:38:06-07	2094135
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 13:37:58-07	2094136
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-08 13:38:28-07	2094137
/	203.0.113.18	GET	200 OK	2016-07-08 13:37:40-07	2094138
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 13:38:23-07	2094139
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-08 13:38:35-07	2094140
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-08 13:38:02-07	2094141
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-08 13:37:59-07	2094142
/	203.0.113.60	GET	200 OK	2016-07-08 13:37:48-07	2094143
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 13:38:16-07	2094144
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-08 13:38:40-07	2094145
/	203.0.113.59	GET	200 OK	2016-07-08 13:37:49-07	2094146
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 13:38:14-07	2094147
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 13:38:29-07	2094148
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 13:38:13-07	2094149
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 13:38:46-07	2094150
/	198.51.100.154	GET	200 OK	2016-07-08 13:37:50-07	2094151
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-08 13:38:45-07	2094152
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-08 13:38:50-07	2094153
/	192.0.2.207	GET	200 OK	2016-07-08 13:37:51-07	2094154
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 13:38:44-07	2094155
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-08 13:38:51-07	2094156
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-08 13:38:38-07	2094157
/	192.0.2.8	GET	200 OK	2016-07-08 13:37:52-07	2094158
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 13:38:23-07	2094159
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 13:38:45-07	2094160
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 13:38:27-07	2094161
/	198.51.100.66	GET	200 OK	2016-07-08 13:37:58-07	2094162
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-08 13:38:40-07	2094163
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 13:38:46-07	2094164
/	203.0.113.105	GET	200 OK	2016-07-08 13:38:07-07	2094165
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-08 13:38:53-07	2094166
/	192.0.2.231	GET	200 OK	2016-07-08 13:38:13-07	2094167
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-08 13:39:06-07	2094168
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-08 13:38:32-07	2094169
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 13:39:06-07	2094170
/	203.0.113.230	GET	200 OK	2016-07-08 13:38:17-07	2094171
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 13:38:48-07	2094172
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 13:38:48-07	2094173
/	198.51.100.5	GET	200 OK	2016-07-08 13:38:22-07	2094174
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-08 13:38:41-07	2094175
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-08 13:39:15-07	2094176
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-08 13:38:58-07	2094177
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-08 13:38:54-07	2094178
/	192.0.2.176	GET	200 OK	2016-07-08 13:38:27-07	2094179
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-08 13:38:56-07	2094180
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-08 13:38:51-07	2094181
/	192.0.2.157	GET	200 OK	2016-07-08 13:38:33-07	2094182
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 13:39:11-07	2094183
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-08 13:39:08-07	2094184
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-08 13:38:49-07	2094185
/	203.0.113.160	GET	200 OK	2016-07-08 13:38:40-07	2094186
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 13:39:04-07	2094187
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-08 13:38:59-07	2094188
/	198.51.100.210	GET	200 OK	2016-07-08 13:38:42-07	2094189
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-08 13:39:15-07	2094190
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 13:39:12-07	2094191
/	192.0.2.73	GET	200 OK	2016-07-08 13:38:45-07	2094192
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-08 13:39:39-07	2094193
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-08 13:39:02-07	2094194
/	203.0.113.59	GET	200 OK	2016-07-08 13:38:51-07	2094195
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 13:39:20-07	2094196
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 13:39:41-07	2094197
/	192.0.2.44	GET	200 OK	2016-07-08 13:39:00-07	2094198
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-08 13:39:23-07	2094199
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-08 13:39:22-07	2094200
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-08 13:39:42-07	2094201
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-08 13:39:58-07	2094202
/	203.0.113.29	GET	200 OK	2016-07-08 13:39:07-07	2094203
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-08 13:39:24-07	2094204
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-08 13:40:06-07	2094205
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-08 13:39:26-07	2094206
/	192.0.2.152	GET	200 OK	2016-07-08 13:39:10-07	2094207
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 13:40:00-07	2094208
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-08 13:39:41-07	2094209
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-08 13:39:46-07	2094210
/	192.0.2.160	GET	200 OK	2016-07-08 13:39:12-07	2094211
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-08 13:40:12-07	2094212
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 13:39:46-07	2094213
/	198.51.100.88	GET	200 OK	2016-07-08 13:39:22-07	2094214
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 13:39:55-07	2094215
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-08 13:39:46-07	2094216
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-08 13:40:10-07	2094217
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-08 13:39:53-07	2094218
/	192.0.2.80	GET	200 OK	2016-07-08 13:39:31-07	2094219
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-08 13:39:57-07	2094220
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 13:40:04-07	2094221
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 13:40:10-07	2094222
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-08 13:39:54-07	2094223
/	198.51.100.218	GET	200 OK	2016-07-08 13:39:32-07	2094224
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 13:40:10-07	2094225
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 13:39:53-07	2094226
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 13:40:20-07	2094227
/	192.0.2.227	GET	200 OK	2016-07-08 13:39:41-07	2094228
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-08 13:40:27-07	2094229
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-08 13:40:33-07	2094230
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-08 13:40:26-07	2094231
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-08 13:40:16-07	2094232
/	198.51.100.71	GET	200 OK	2016-07-08 13:39:49-07	2094233
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-08 13:40:33-07	2094234
/	203.0.113.76	GET	200 OK	2016-07-08 13:39:59-07	2094235
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-08 13:40:53-07	2094236
/	198.51.100.215	GET	200 OK	2016-07-08 13:40:06-07	2094237
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-08 13:40:32-07	2094238
/	192.0.2.251	GET	200 OK	2016-07-08 13:40:09-07	2094239
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 13:40:28-07	2094240
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-08 13:40:31-07	2094241
/	192.0.2.42	GET	200 OK	2016-07-08 13:40:19-07	2094242
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-08 13:40:38-07	2094243
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-08 13:41:13-07	2094244
/	192.0.2.179	GET	200 OK	2016-07-08 13:40:28-07	2094245
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-08 13:41:24-07	2094246
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-08 13:40:54-07	2094247
/	192.0.2.142	GET	200 OK	2016-07-08 13:40:32-07	2094248
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 13:41:24-07	2094249
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 13:41:08-07	2094250
/	192.0.2.39	GET	200 OK	2016-07-08 13:40:38-07	2094251
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 13:41:34-07	2094252
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-08 13:41:13-07	2094253
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 13:41:35-07	2094254
/	198.51.100.75	GET	200 OK	2016-07-08 13:40:48-07	2094255
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-08 13:41:42-07	2094256
/	192.0.2.14	GET	200 OK	2016-07-08 13:40:54-07	2094257
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-08 13:41:23-07	2094258
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-08 13:41:49-07	2094259
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 13:41:43-07	2094260
/	203.0.113.141	GET	200 OK	2016-07-08 13:40:59-07	2094261
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-08 13:41:22-07	2094262
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-08 13:41:39-07	2094263
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-08 13:41:34-07	2094264
/	192.0.2.215	GET	200 OK	2016-07-08 13:41:04-07	2094265
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-08 13:41:49-07	2094266
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-08 13:41:45-07	2094267
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-08 13:41:29-07	2094268
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 13:41:32-07	2094269
/	192.0.2.37	GET	200 OK	2016-07-08 13:41:10-07	2094270
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-08 13:41:58-07	2094271
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 13:41:32-07	2094272
/	203.0.113.103	GET	200 OK	2016-07-08 13:41:11-07	2094273
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-08 13:41:56-07	2094274
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-08 13:42:07-07	2094275
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-08 13:42:11-07	2094276
/	198.51.100.22	GET	200 OK	2016-07-08 13:41:16-07	2094277
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 13:41:32-07	2094278
/	203.0.113.254	GET	200 OK	2016-07-08 13:41:18-07	2094279
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 13:41:42-07	2094280
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-08 13:41:35-07	2094281
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-08 13:41:53-07	2094282
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-08 13:42:09-07	2094283
/	203.0.113.27	GET	200 OK	2016-07-08 13:41:25-07	2094284
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-08 13:42:08-07	2094285
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 13:42:21-07	2094287
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 13:41:53-07	2094288
/	192.0.2.60	GET	200 OK	2016-07-08 13:41:38-07	2094289
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-08 13:42:21-07	2094290
/	192.0.2.227	GET	200 OK	2016-07-08 13:41:39-07	2094291
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-08 13:42:36-07	2094292
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-08 13:41:55-07	2094293
/	192.0.2.75	GET	200 OK	2016-07-08 13:41:40-07	2094294
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-08 13:42:03-07	2094295
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-08 13:41:56-07	2094296
/	192.0.2.252	GET	200 OK	2016-07-08 13:41:47-07	2094297
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-08 13:42:44-07	2094298
/	198.51.100.179	GET	200 OK	2016-07-08 13:41:51-07	2094299
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 13:42:16-07	2094300
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-08 13:42:27-07	2094301
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 13:42:07-07	2094302
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 13:42:06-07	2094303
/	198.51.100.237	GET	200 OK	2016-07-08 13:41:55-07	2094304
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-08 13:42:18-07	2094305
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 13:42:45-07	2094306
/	198.51.100.212	GET	200 OK	2016-07-08 13:42:01-07	2094307
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-08 13:42:51-07	2094308
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 13:42:38-07	2094309
/	198.51.100.198	GET	200 OK	2016-07-08 13:42:08-07	2094310
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-08 13:42:47-07	2094311
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-08 13:42:42-07	2094312
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-08 13:42:48-07	2094313
/	203.0.113.161	GET	200 OK	2016-07-08 13:42:10-07	2094314
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-08 13:42:40-07	2094315
/	192.0.2.30	GET	200 OK	2016-07-08 13:42:17-07	2094316
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 13:42:42-07	2094317
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 13:42:39-07	2094318
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-08 13:42:50-07	2094319
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-08 13:43:14-07	2094320
/	203.0.113.172	GET	200 OK	2016-07-08 13:42:27-07	2094321
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 13:42:48-07	2094322
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 13:42:42-07	2094323
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-08 13:42:58-07	2094324
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-08 13:42:52-07	2094325
/	203.0.113.177	GET	200 OK	2016-07-08 13:42:37-07	2094326
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-08 13:42:55-07	2094327
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-08 13:42:53-07	2094328
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 13:43:09-07	2094329
/	203.0.113.58	GET	200 OK	2016-07-08 13:42:47-07	2094330
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-08 13:43:14-07	2094331
/	192.0.2.250	GET	200 OK	2016-07-08 13:42:50-07	2094332
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-08 13:43:30-07	2094333
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-08 13:43:23-07	2094334
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-08 13:43:26-07	2094335
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-08 13:43:20-07	2094336
/	198.51.100.22	GET	200 OK	2016-07-08 13:42:51-07	2094337
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-08 13:43:10-07	2094338
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-08 13:43:25-07	2094339
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-08 13:43:47-07	2094340
/	203.0.113.95	GET	200 OK	2016-07-08 13:42:58-07	2094341
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-08 13:43:37-07	2094342
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 13:43:39-07	2094343
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 13:43:15-07	2094344
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 13:43:43-07	2094345
/	198.51.100.133	GET	200 OK	2016-07-08 13:43:04-07	2094346
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-08 13:43:42-07	2094347
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 13:43:33-07	2094348
/	198.51.100.161	GET	200 OK	2016-07-08 13:43:11-07	2094349
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-08 13:43:44-07	2094350
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-08 13:43:55-07	2094351
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-08 13:43:46-07	2094352
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-08 13:43:27-07	2094353
/	203.0.113.218	GET	200 OK	2016-07-08 13:43:12-07	2094354
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 13:43:36-07	2094355
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 13:43:45-07	2094356
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-08 13:44:02-07	2094357
/	192.0.2.109	GET	200 OK	2016-07-08 13:43:18-07	2094358
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-08 13:43:48-07	2094359
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-08 13:44:01-07	2094360
/	198.51.100.206	GET	200 OK	2016-07-08 13:43:19-07	2094361
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-08 13:44:06-07	2094362
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 13:43:46-07	2094363
/	198.51.100.114	GET	200 OK	2016-07-08 13:43:28-07	2094364
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 13:44:22-07	2094365
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 13:44:24-07	2094366
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-08 13:44:23-07	2094367
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-08 13:43:45-07	2094368
/	198.51.100.53	GET	200 OK	2016-07-08 13:43:30-07	2094369
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 13:43:48-07	2094370
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-08 13:44:22-07	2094371
/	198.51.100.47	GET	200 OK	2016-07-08 13:43:31-07	2094372
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-08 13:43:51-07	2094373
/	198.51.100.116	GET	200 OK	2016-07-08 13:43:37-07	2094374
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-08 13:44:15-07	2094375
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 13:44:00-07	2094376
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-08 13:44:35-07	2094377
/	203.0.113.69	GET	200 OK	2016-07-08 13:43:46-07	2094378
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-08 13:44:27-07	2094379
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-08 13:44:35-07	2094380
/	198.51.100.125	GET	200 OK	2016-07-08 13:43:48-07	2094381
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 13:44:11-07	2094382
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-08 13:44:33-07	2094383
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-08 13:44:05-07	2094384
/	192.0.2.229	GET	200 OK	2016-07-08 13:43:57-07	2094385
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-08 13:44:45-07	2094386
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-08 13:44:34-07	2094387
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-08 13:44:57-07	2094388
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-08 13:44:19-07	2094389
/	192.0.2.143	GET	200 OK	2016-07-08 13:44:00-07	2094390
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-08 13:44:16-07	2094391
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-08 13:44:19-07	2094392
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-08 13:44:59-07	2094393
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-08 13:44:24-07	2094394
/	192.0.2.152	GET	200 OK	2016-07-08 13:44:01-07	2094395
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-08 13:44:56-07	2094396
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-08 13:44:54-07	2094397
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 13:44:30-07	2094398
/	198.51.100.252	GET	200 OK	2016-07-08 13:44:08-07	2094399
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-08 13:44:24-07	2094400
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-08 13:45:04-07	2094401
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-08 13:44:26-07	2094402
/	203.0.113.44	GET	200 OK	2016-07-08 13:44:11-07	2094403
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-08 13:45:06-07	2094404
/	192.0.2.218	GET	200 OK	2016-07-08 13:44:21-07	2094405
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 13:45:14-07	2094406
/	203.0.113.107	GET	200 OK	2016-07-08 13:44:29-07	2094407
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-08 13:45:08-07	2094408
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-08 13:45:21-07	2094409
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-08 13:45:05-07	2094410
/	203.0.113.1	GET	200 OK	2016-07-08 13:44:32-07	2094411
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-08 13:45:09-07	2094412
/article/candidate-is-jerkb	203.0.113.1	GET	404 NOT FOUND	2016-07-08 13:45:16-07	2094413
/	192.0.2.93	GET	200 OK	2016-07-08 13:44:35-07	2094414
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-08 13:45:06-07	2094415
/	192.0.2.240	GET	200 OK	2016-07-08 13:44:42-07	2094416
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-08 13:44:59-07	2094417
/	192.0.2.216	GET	200 OK	2016-07-08 13:44:50-07	2094418
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-08 13:45:40-07	2094419
/	203.0.113.173	GET	200 OK	2016-07-08 13:44:54-07	2094420
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 13:45:36-07	2094421
/	203.0.113.18	GET	200 OK	2016-07-08 13:45:03-07	2094422
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-08 13:45:23-07	2094423
/	198.51.100.192	GET	200 OK	2016-07-08 13:45:06-07	2094424
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-08 13:45:45-07	2094425
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-08 13:45:41-07	2094426
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 13:45:32-07	2094427
/	198.51.100.196	GET	200 OK	2016-07-08 13:45:15-07	2094428
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-08 13:45:41-07	2094429
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-08 13:45:33-07	2094430
/	198.51.100.121	GET	200 OK	2016-07-08 13:45:19-07	2094431
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-08 13:45:39-07	2094432
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 13:45:41-07	2094433
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-08 13:45:55-07	2094434
/	192.0.2.205	GET	200 OK	2016-07-08 13:45:21-07	2094435
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-08 13:45:49-07	2094436
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 13:45:39-07	2094437
/	203.0.113.1	GET	200 OK	2016-07-08 13:45:22-07	2094438
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-08 13:46:11-07	2094439
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 13:45:58-07	2094440
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-08 13:46:06-07	2094441
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 13:46:18-07	2094442
/	203.0.113.32	GET	200 OK	2016-07-08 13:45:30-07	2094443
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-08 13:46:08-07	2094444
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-08 13:46:17-07	2094445
/	198.51.100.167	GET	200 OK	2016-07-08 13:45:35-07	2094446
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-08 13:46:17-07	2094447
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-08 13:46:33-07	2094448
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 13:46:34-07	2094449
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 13:46:15-07	2094450
/	192.0.2.168	GET	200 OK	2016-07-08 13:45:43-07	2094451
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-08 13:46:33-07	2094452
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-08 13:46:03-07	2094453
/	198.51.100.20	GET	200 OK	2016-07-08 13:45:51-07	2094454
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 13:46:39-07	2094455
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 13:46:51-07	2094456
/	198.51.100.87	GET	200 OK	2016-07-08 13:45:52-07	2094457
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 13:46:24-07	2094458
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 13:46:52-07	2094459
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-08 13:46:26-07	2094460
/	203.0.113.25	GET	200 OK	2016-07-08 13:45:57-07	2094461
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-08 13:46:20-07	2094462
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-08 13:46:54-07	2094463
/	192.0.2.202	GET	200 OK	2016-07-08 13:46:07-07	2094464
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-08 13:46:35-07	2094465
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-08 13:46:37-07	2094466
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-08 13:46:33-07	2094467
/	198.51.100.203	GET	200 OK	2016-07-08 13:46:09-07	2094468
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 13:46:26-07	2094469
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-08 13:46:57-07	2094470
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-08 13:46:46-07	2094471
/	192.0.2.149	GET	200 OK	2016-07-08 13:46:17-07	2094472
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-08 13:46:53-07	2094473
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 13:46:58-07	2094474
/	192.0.2.66	GET	200 OK	2016-07-08 13:46:24-07	2094475
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 13:46:43-07	2094476
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 13:46:59-07	2094477
/	198.51.100.136	GET	200 OK	2016-07-08 13:46:34-07	2094478
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-08 13:46:57-07	2094479
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-08 13:46:57-07	2094480
/	192.0.2.236	GET	200 OK	2016-07-08 13:46:37-07	2094481
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 13:46:52-07	2094482
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 13:47:17-07	2094483
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 13:47:16-07	2094484
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 13:46:52-07	2094485
/	198.51.100.123	GET	200 OK	2016-07-08 13:46:43-07	2094486
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-08 13:47:43-07	2094487
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-08 13:46:58-07	2094488
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-08 13:47:07-07	2094489
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-08 13:47:42-07	2094490
/	198.51.100.185	GET	200 OK	2016-07-08 13:46:49-07	2094491
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-08 13:47:16-07	2094492
/	198.51.100.164	GET	200 OK	2016-07-08 13:46:56-07	2094493
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-08 13:47:56-07	2094494
/	198.51.100.188	GET	200 OK	2016-07-08 13:47:01-07	2094495
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-08 13:47:47-07	2094496
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-08 13:47:21-07	2094497
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-08 13:47:59-07	2094498
/	203.0.113.64	GET	200 OK	2016-07-08 13:47:04-07	2094499
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-08 13:48:01-07	2094500
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-08 13:47:56-07	2094501
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-08 13:47:37-07	2094502
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 13:47:22-07	2094503
/	203.0.113.184	GET	200 OK	2016-07-08 13:47:07-07	2094504
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 13:47:37-07	2094505
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-08 13:47:46-07	2094506
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-08 13:47:40-07	2094507
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-08 13:47:31-07	2094508
/	198.51.100.143	GET	200 OK	2016-07-08 13:47:10-07	2094509
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-08 13:48:05-07	2094510
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-08 13:48:05-07	2094511
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-08 13:47:36-07	2094512
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-08 13:47:59-07	2094513
/	198.51.100.81	GET	200 OK	2016-07-08 13:47:15-07	2094514
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-08 13:48:01-07	2094515
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-08 13:48:00-07	2094516
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-08 13:47:57-07	2094517
/	198.51.100.227	GET	200 OK	2016-07-08 13:47:18-07	2094518
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-08 13:48:12-07	2094519
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-08 13:47:56-07	2094520
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 13:47:58-07	2094521
/	203.0.113.95	GET	200 OK	2016-07-08 13:47:20-07	2094522
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 13:48:15-07	2094523
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-08 13:47:41-07	2094524
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 13:47:40-07	2094525
/	198.51.100.144	GET	200 OK	2016-07-08 13:47:27-07	2094526
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-08 13:48:27-07	2094527
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-08 13:47:46-07	2094528
/	192.0.2.125	GET	200 OK	2016-07-08 13:47:35-07	2094529
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 13:48:03-07	2094530
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 13:48:30-07	2094531
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-08 13:47:51-07	2094532
/	203.0.113.208	GET	200 OK	2016-07-08 13:47:36-07	2094533
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-08 13:48:27-07	2094534
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-08 13:47:55-07	2094535
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-08 13:48:20-07	2094536
/	203.0.113.232	GET	200 OK	2016-07-08 13:47:37-07	2094537
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-08 13:48:26-07	2094538
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-08 13:47:52-07	2094539
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 13:48:26-07	2094540
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-08 13:47:57-07	2094541
/	198.51.100.92	GET	200 OK	2016-07-08 13:47:42-07	2094542
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-08 13:48:17-07	2094543
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 13:48:23-07	2094544
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-08 13:48:36-07	2094545
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-08 13:48:07-07	2094546
/	198.51.100.121	GET	200 OK	2016-07-08 13:47:46-07	2094547
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-08 13:48:07-07	2094548
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-08 13:48:38-07	2094549
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-08 13:48:21-07	2094550
/	198.51.100.136	GET	200 OK	2016-07-08 13:47:48-07	2094551
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-08 13:48:22-07	2094552
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-08 13:48:45-07	2094553
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-08 13:48:13-07	2094554
/	198.51.100.212	GET	200 OK	2016-07-08 13:47:56-07	2094555
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-08 13:48:13-07	2094556
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 13:48:25-07	2094557
/	203.0.113.199	GET	200 OK	2016-07-08 13:48:03-07	2094558
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-08 13:48:21-07	2094559
/	198.51.100.126	GET	200 OK	2016-07-08 13:48:08-07	2094560
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-08 13:48:37-07	2094561
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-08 13:48:46-07	2094562
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-08 13:48:24-07	2094563
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-08 13:48:43-07	2094564
/	203.0.113.141	GET	200 OK	2016-07-08 13:48:18-07	2094565
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-08 13:49:05-07	2094566
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-08 13:48:40-07	2094567
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-08 13:48:49-07	2094568
/	192.0.2.16	GET	200 OK	2016-07-08 13:48:22-07	2094569
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-08 13:49:22-07	2094570
/	198.51.100.56	GET	200 OK	2016-07-08 14:27:19-07	2095997
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 13:49:19-07	2094571
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-08 13:49:04-07	2094572
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-08 13:49:09-07	2094573
/	192.0.2.143	GET	200 OK	2016-07-08 13:48:26-07	2094574
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-08 13:49:21-07	2094575
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 13:49:06-07	2094576
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 13:48:52-07	2094577
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-08 13:48:43-07	2094578
/	198.51.100.77	GET	200 OK	2016-07-08 13:48:27-07	2094579
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 13:48:53-07	2094580
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-08 13:48:47-07	2094581
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 13:49:17-07	2094582
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-08 13:49:02-07	2094583
/	198.51.100.75	GET	200 OK	2016-07-08 13:48:34-07	2094584
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 13:49:05-07	2094585
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 13:49:28-07	2094586
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 13:48:52-07	2094587
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-08 13:49:00-07	2094588
/	198.51.100.224	GET	200 OK	2016-07-08 13:48:43-07	2094589
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-08 13:49:11-07	2094590
/	192.0.2.139	GET	200 OK	2016-07-08 13:48:53-07	2094591
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 13:49:26-07	2094592
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 13:49:22-07	2094593
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-08 13:49:43-07	2094594
/	203.0.113.222	GET	200 OK	2016-07-08 13:49:02-07	2094595
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-08 13:49:28-07	2094596
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-08 13:49:48-07	2094597
/	203.0.113.86	GET	200 OK	2016-07-08 13:49:08-07	2094598
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-08 13:50:08-07	2094599
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-08 13:49:30-07	2094600
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-08 13:49:26-07	2094601
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 13:49:31-07	2094602
/	198.51.100.154	GET	200 OK	2016-07-08 13:49:14-07	2094603
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 13:49:37-07	2094604
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-08 13:49:45-07	2094605
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-08 13:50:12-07	2094606
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 13:49:54-07	2094607
/	192.0.2.210	GET	200 OK	2016-07-08 13:49:16-07	2094608
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-08 13:50:00-07	2094609
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-08 13:50:15-07	2094610
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-08 13:49:50-07	2094611
/	192.0.2.159	GET	200 OK	2016-07-08 13:49:24-07	2094612
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-08 13:50:10-07	2094613
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 13:49:55-07	2094614
/	198.51.100.40	GET	200 OK	2016-07-08 13:49:33-07	2094615
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-08 13:50:06-07	2094616
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-08 13:49:56-07	2094617
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-08 13:49:48-07	2094618
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 13:49:49-07	2094619
/	198.51.100.16	GET	200 OK	2016-07-08 13:49:34-07	2094620
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 13:50:03-07	2094621
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-08 13:50:23-07	2094622
/	192.0.2.165	GET	200 OK	2016-07-08 13:49:35-07	2094623
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-08 13:50:18-07	2094624
/	203.0.113.76	GET	200 OK	2016-07-08 13:49:37-07	2094625
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-08 13:50:02-07	2094626
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-08 13:50:34-07	2094627
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-08 13:50:19-07	2094628
/	192.0.2.6	GET	200 OK	2016-07-08 13:49:38-07	2094629
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-08 13:50:10-07	2094630
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-08 13:50:07-07	2094631
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 13:50:10-07	2094632
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 13:49:57-07	2094633
/	203.0.113.162	GET	200 OK	2016-07-08 13:49:42-07	2094634
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-08 13:50:12-07	2094635
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 13:50:20-07	2094636
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-08 13:50:13-07	2094637
/	203.0.113.177	GET	200 OK	2016-07-08 13:49:46-07	2094638
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 13:50:39-07	2094639
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-08 13:50:13-07	2094640
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 13:50:07-07	2094641
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-08 13:50:06-07	2094642
/	203.0.113.167	GET	200 OK	2016-07-08 13:49:50-07	2094643
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-08 13:50:36-07	2094644
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-08 13:50:46-07	2094645
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-08 13:50:26-07	2094646
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-08 13:50:45-07	2094647
/	192.0.2.143	GET	200 OK	2016-07-08 13:49:57-07	2094648
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-08 13:50:21-07	2094649
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-08 13:50:16-07	2094650
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-08 13:50:47-07	2094651
/	192.0.2.152	GET	200 OK	2016-07-08 13:50:03-07	2094652
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-08 13:50:28-07	2094653
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 13:50:21-07	2094654
/	198.51.100.200	GET	200 OK	2016-07-08 13:50:09-07	2094655
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 13:50:26-07	2094656
/	192.0.2.158	GET	200 OK	2016-07-08 13:50:19-07	2094657
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-08 13:50:35-07	2094658
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-08 13:51:19-07	2094659
/	203.0.113.57	GET	200 OK	2016-07-08 13:50:20-07	2094660
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 13:50:59-07	2094661
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 13:51:20-07	2094662
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 13:51:20-07	2094663
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-08 13:50:37-07	2094664
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-08 13:51:03-07	2094666
/	198.51.100.211	GET	200 OK	2016-07-08 13:50:30-07	2094667
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 13:50:53-07	2094668
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 13:50:50-07	2094669
/	198.51.100.30	GET	200 OK	2016-07-08 13:50:37-07	2094670
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-08 13:51:34-07	2094671
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-08 13:50:56-07	2094672
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-08 13:51:25-07	2094673
/	198.51.100.92	GET	200 OK	2016-07-08 13:50:46-07	2094674
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 13:51:08-07	2094675
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-08 13:51:15-07	2094676
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-08 13:51:41-07	2094677
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 13:51:14-07	2094678
/	198.51.100.210	GET	200 OK	2016-07-08 13:50:56-07	2094679
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-08 13:51:31-07	2094680
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-08 13:51:33-07	2094681
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 13:51:49-07	2094682
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-08 13:51:41-07	2094683
/	192.0.2.246	GET	200 OK	2016-07-08 13:51:01-07	2094684
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-08 13:51:53-07	2094685
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-08 13:51:26-07	2094686
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 13:51:55-07	2094687
/	203.0.113.167	GET	200 OK	2016-07-08 13:51:08-07	2094688
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-08 13:51:24-07	2094689
/	192.0.2.25	GET	200 OK	2016-07-08 13:51:18-07	2094690
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-08 13:51:54-07	2094691
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 13:52:18-07	2094692
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-08 13:51:42-07	2094693
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-08 13:52:07-07	2094694
/	203.0.113.169	GET	200 OK	2016-07-08 13:51:26-07	2094695
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-08 13:52:02-07	2094696
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-08 13:52:08-07	2094697
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-08 13:52:11-07	2094698
/	192.0.2.157	GET	200 OK	2016-07-08 13:51:32-07	2094699
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-08 13:51:59-07	2094700
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 13:52:32-07	2094701
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-08 13:51:57-07	2094702
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-08 13:52:17-07	2094703
/	192.0.2.102	GET	200 OK	2016-07-08 13:51:34-07	2094704
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-08 13:51:58-07	2094705
/	203.0.113.119	GET	200 OK	2016-07-08 13:51:35-07	2094706
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-08 13:52:01-07	2094707
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-08 13:52:25-07	2094708
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-08 13:52:12-07	2094709
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-08 13:52:28-07	2094710
/	203.0.113.9	GET	200 OK	2016-07-08 13:51:43-07	2094711
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 13:52:04-07	2094712
/	203.0.113.69	GET	200 OK	2016-07-08 13:51:49-07	2094713
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 13:52:32-07	2094714
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 13:52:40-07	2094715
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-08 13:52:31-07	2094716
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 13:52:33-07	2094717
/	198.51.100.52	GET	200 OK	2016-07-08 13:51:53-07	2094718
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-08 13:52:38-07	2094719
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 13:52:16-07	2094720
/	203.0.113.18	GET	200 OK	2016-07-08 13:51:57-07	2094721
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 13:52:44-07	2094722
/	198.51.100.64	GET	200 OK	2016-07-08 13:52:07-07	2094723
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-08 13:52:58-07	2094724
/	192.0.2.154	GET	200 OK	2016-07-08 13:52:09-07	2094725
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 13:52:40-07	2094726
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 13:52:24-07	2094727
/	203.0.113.127	GET	200 OK	2016-07-08 13:52:15-07	2094728
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 13:52:35-07	2094729
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 13:52:56-07	2094730
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-08 13:52:47-07	2094731
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-08 13:52:57-07	2094732
/	198.51.100.208	GET	200 OK	2016-07-08 13:52:19-07	2094733
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-08 13:53:00-07	2094734
/	203.0.113.127	GET	200 OK	2016-07-08 13:52:23-07	2094735
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 13:53:15-07	2094736
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 13:53:03-07	2094737
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 13:52:59-07	2094738
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 13:53:03-07	2094739
/	198.51.100.123	GET	200 OK	2016-07-08 13:52:26-07	2094740
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-08 13:53:16-07	2094741
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-08 13:53:14-07	2094742
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-08 13:53:19-07	2094743
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-08 13:53:05-07	2094744
/	198.51.100.163	GET	200 OK	2016-07-08 13:52:30-07	2094745
/article/candidate-is-jerke	198.51.100.163	GET	404 NOT FOUND	2016-07-08 13:52:47-07	2094746
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 13:53:08-07	2094747
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-08 13:52:46-07	2094748
/	192.0.2.128	GET	200 OK	2016-07-08 13:52:39-07	2094749
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-08 13:53:27-07	2094750
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-08 13:53:05-07	2094751
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-08 13:53:14-07	2094752
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-08 13:53:38-07	2094753
/	203.0.113.37	GET	200 OK	2016-07-08 13:52:41-07	2094754
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 13:53:36-07	2094755
/	198.51.100.169	GET	200 OK	2016-07-08 13:52:43-07	2094756
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-08 13:53:37-07	2094757
/	192.0.2.65	GET	200 OK	2016-07-08 13:52:50-07	2094758
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-08 13:53:12-07	2094759
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 13:53:12-07	2094760
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-08 13:53:55-07	2094762
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-08 13:53:47-07	2094763
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-08 13:53:24-07	2094764
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-08 13:53:57-07	2094765
/	198.51.100.48	GET	200 OK	2016-07-08 13:53:09-07	2094766
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 13:54:03-07	2094767
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-08 13:53:40-07	2094768
/	203.0.113.158	GET	200 OK	2016-07-08 13:53:13-07	2094769
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 13:53:39-07	2094770
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-08 13:53:56-07	2094771
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-08 13:54:12-07	2094772
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 13:53:55-07	2094773
/	198.51.100.89	GET	200 OK	2016-07-08 13:53:16-07	2094774
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-08 13:53:33-07	2094775
/	192.0.2.52	GET	200 OK	2016-07-08 13:53:25-07	2094776
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-08 13:54:12-07	2094777
/	192.0.2.246	GET	200 OK	2016-07-08 13:53:34-07	2094778
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 13:54:30-07	2094779
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-08 13:54:19-07	2094780
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-08 13:54:10-07	2094781
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 13:54:29-07	2094782
/	192.0.2.218	GET	200 OK	2016-07-08 13:53:37-07	2094783
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 13:54:09-07	2094784
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-08 13:54:11-07	2094785
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 13:54:11-07	2094786
/	192.0.2.200	GET	200 OK	2016-07-08 13:53:41-07	2094787
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 13:54:26-07	2094788
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 13:54:32-07	2094789
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-08 13:54:36-07	2094790
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-08 13:54:18-07	2094791
/	192.0.2.244	GET	200 OK	2016-07-08 13:53:45-07	2094792
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-08 13:54:19-07	2094793
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-08 13:54:11-07	2094794
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 13:54:09-07	2094795
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-08 13:54:02-07	2094796
/	198.51.100.64	GET	200 OK	2016-07-08 13:53:55-07	2094797
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-08 13:54:44-07	2094798
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-08 13:54:40-07	2094799
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-08 13:54:15-07	2094800
/	203.0.113.112	GET	200 OK	2016-07-08 13:54:02-07	2094801
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-08 13:54:40-07	2094802
/	198.51.100.199	GET	200 OK	2016-07-08 13:54:05-07	2094803
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-08 13:54:26-07	2094804
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-08 13:54:55-07	2094805
/	203.0.113.85	GET	200 OK	2016-07-08 13:54:10-07	2094806
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-08 13:54:27-07	2094807
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-08 13:54:56-07	2094808
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-08 13:54:31-07	2094809
/	203.0.113.202	GET	200 OK	2016-07-08 13:54:17-07	2094810
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-08 13:55:03-07	2094811
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-08 13:54:57-07	2094812
/	198.51.100.48	GET	200 OK	2016-07-08 13:54:25-07	2094813
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 13:55:18-07	2094814
/	192.0.2.13	GET	200 OK	2016-07-08 13:54:33-07	2094815
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 13:55:09-07	2094816
/	198.51.100.198	GET	200 OK	2016-07-08 13:54:38-07	2094817
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 13:55:18-07	2094818
/	198.51.100.142	GET	200 OK	2016-07-08 13:54:41-07	2094819
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-08 13:55:13-07	2094820
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 13:55:37-07	2094821
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 13:55:13-07	2094822
/	192.0.2.172	GET	200 OK	2016-07-08 13:54:50-07	2094823
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 13:55:39-07	2094824
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 13:55:19-07	2094825
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 13:55:12-07	2094826
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-08 13:55:50-07	2094827
/	198.51.100.233	GET	200 OK	2016-07-08 13:54:54-07	2094828
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 13:55:40-07	2094829
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 13:55:53-07	2094830
/	203.0.113.168	GET	200 OK	2016-07-08 13:54:57-07	2094831
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 13:55:47-07	2094832
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 13:55:32-07	2094833
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 13:55:37-07	2094834
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-08 13:55:39-07	2094835
/	198.51.100.231	GET	200 OK	2016-07-08 13:55:04-07	2094836
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-08 13:55:29-07	2094837
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-08 13:55:31-07	2094838
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-08 13:55:35-07	2094839
/	198.51.100.239	GET	200 OK	2016-07-08 13:55:14-07	2094840
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 13:56:10-07	2094841
/	203.0.113.46	GET	200 OK	2016-07-08 13:55:16-07	2094842
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-08 13:56:05-07	2094843
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 13:55:49-07	2094844
/	192.0.2.124	GET	200 OK	2016-07-08 13:55:17-07	2094845
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-08 13:56:01-07	2094846
/	203.0.113.238	GET	200 OK	2016-07-08 13:55:22-07	2094847
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-08 13:55:39-07	2094848
/	192.0.2.204	GET	200 OK	2016-07-08 13:55:23-07	2094849
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-08 13:55:42-07	2094850
/	203.0.113.247	GET	200 OK	2016-07-08 13:55:26-07	2094851
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-08 13:56:02-07	2094852
/	203.0.113.144	GET	200 OK	2016-07-08 13:55:35-07	2094853
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-08 13:56:16-07	2094854
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-08 13:56:31-07	2094855
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-08 13:55:56-07	2094856
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-08 13:56:31-07	2094858
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 13:56:20-07	2094859
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-08 13:55:55-07	2094860
/	198.51.100.241	GET	200 OK	2016-07-08 13:55:47-07	2094861
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 13:56:31-07	2094862
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-08 13:56:45-07	2094863
/	192.0.2.114	GET	200 OK	2016-07-08 13:55:48-07	2094864
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 13:56:04-07	2094865
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-08 13:56:19-07	2094866
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-08 13:56:15-07	2094867
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-08 13:56:24-07	2094868
/	198.51.100.33	GET	200 OK	2016-07-08 13:55:54-07	2094869
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 13:56:44-07	2094870
/	198.51.100.89	GET	200 OK	2016-07-08 13:55:56-07	2094871
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 13:56:23-07	2094872
/	198.51.100.87	GET	200 OK	2016-07-08 13:56:02-07	2094873
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-08 13:56:28-07	2094874
/	203.0.113.91	GET	200 OK	2016-07-08 13:56:05-07	2094875
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-08 13:56:30-07	2094876
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 13:56:44-07	2094877
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-08 13:57:01-07	2094878
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 13:56:27-07	2094879
/	192.0.2.8	GET	200 OK	2016-07-08 13:56:09-07	2094880
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 13:56:38-07	2094881
/	203.0.113.35	GET	200 OK	2016-07-08 13:56:16-07	2094882
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-08 13:56:57-07	2094883
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-08 13:56:50-07	2094884
/	192.0.2.214	GET	200 OK	2016-07-08 13:56:19-07	2094885
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-08 13:56:56-07	2094886
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 13:56:54-07	2094887
/	203.0.113.102	GET	200 OK	2016-07-08 13:56:27-07	2094888
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-08 13:57:01-07	2094889
/	203.0.113.105	GET	200 OK	2016-07-08 13:56:35-07	2094890
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-08 13:57:31-07	2094891
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 13:57:05-07	2094892
/	203.0.113.42	GET	200 OK	2016-07-08 13:56:43-07	2094893
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-08 13:57:35-07	2094894
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-08 13:57:33-07	2094895
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-08 13:57:27-07	2094896
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-08 13:57:37-07	2094897
/	203.0.113.242	GET	200 OK	2016-07-08 13:56:49-07	2094898
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-08 13:57:19-07	2094899
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-08 13:57:33-07	2094900
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-08 13:57:10-07	2094901
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-08 13:57:07-07	2094902
/	192.0.2.53	GET	200 OK	2016-07-08 13:56:59-07	2094903
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-08 13:57:42-07	2094904
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 13:57:51-07	2094905
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-08 13:57:24-07	2094906
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-08 13:57:24-07	2094907
/	198.51.100.121	GET	200 OK	2016-07-08 13:57:00-07	2094908
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-08 13:57:21-07	2094909
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-08 13:57:53-07	2094910
/	192.0.2.101	GET	200 OK	2016-07-08 13:57:08-07	2094911
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-08 13:57:48-07	2094912
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-08 13:58:06-07	2094913
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 13:57:35-07	2094914
/	203.0.113.19	GET	200 OK	2016-07-08 13:57:16-07	2094915
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-08 13:57:47-07	2094916
/	203.0.113.124	GET	200 OK	2016-07-08 13:57:22-07	2094917
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-08 13:57:42-07	2094918
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-08 13:57:37-07	2094919
/	203.0.113.56	GET	200 OK	2016-07-08 13:57:31-07	2094920
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-08 13:58:13-07	2094921
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-08 13:58:27-07	2094922
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-08 13:58:06-07	2094923
/	198.51.100.26	GET	200 OK	2016-07-08 13:57:39-07	2094924
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-08 13:58:36-07	2094925
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-08 13:58:26-07	2094926
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-08 13:58:09-07	2094927
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 13:57:57-07	2094928
/	198.51.100.129	GET	200 OK	2016-07-08 13:57:47-07	2094929
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-08 13:58:16-07	2094930
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-08 13:58:27-07	2094931
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-08 13:58:42-07	2094932
/	198.51.100.65	GET	200 OK	2016-07-08 13:57:52-07	2094933
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-08 13:58:10-07	2094934
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 13:58:21-07	2094935
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-08 13:58:48-07	2094936
/	198.51.100.240	GET	200 OK	2016-07-08 13:57:53-07	2094937
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 13:58:11-07	2094938
/	198.51.100.59	GET	200 OK	2016-07-08 13:58:01-07	2094939
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-08 13:58:24-07	2094940
/	198.51.100.67	GET	200 OK	2016-07-08 13:58:09-07	2094941
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 13:58:24-07	2094942
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-08 13:58:36-07	2094943
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 13:58:41-07	2094944
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 13:58:42-07	2094945
/	192.0.2.239	GET	200 OK	2016-07-08 13:58:14-07	2094946
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-08 13:59:13-07	2094947
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-08 13:58:40-07	2094948
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-08 13:58:39-07	2094949
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-08 13:59:08-07	2094950
/	203.0.113.167	GET	200 OK	2016-07-08 13:58:24-07	2094951
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-08 13:58:48-07	2094952
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-08 13:58:47-07	2094954
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-08 13:59:11-07	2094955
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-08 13:58:49-07	2094956
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-08 13:59:22-07	2094957
/	198.51.100.56	GET	200 OK	2016-07-08 13:58:34-07	2094958
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-08 13:59:15-07	2094959
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 13:59:14-07	2094960
/	192.0.2.180	GET	200 OK	2016-07-08 13:58:43-07	2094961
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 13:59:36-07	2094962
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 13:59:26-07	2094963
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 13:59:31-07	2094964
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 13:59:38-07	2094965
/	192.0.2.88	GET	200 OK	2016-07-08 13:58:51-07	2094966
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 13:59:06-07	2094967
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-08 13:59:47-07	2094968
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 13:59:49-07	2094969
/	192.0.2.176	GET	200 OK	2016-07-08 13:58:58-07	2094970
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 13:59:17-07	2094971
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-08 13:59:28-07	2094972
/	198.51.100.133	GET	200 OK	2016-07-08 13:59:02-07	2094973
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 14:00:02-07	2094974
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-08 13:59:51-07	2094975
/	203.0.113.93	GET	200 OK	2016-07-08 13:59:10-07	2094976
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 14:00:00-07	2094977
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 13:59:58-07	2094978
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-08 13:59:51-07	2094979
/	198.51.100.118	GET	200 OK	2016-07-08 13:59:12-07	2094980
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-08 13:59:29-07	2094981
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-08 13:59:31-07	2094982
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-08 13:59:50-07	2094983
/	203.0.113.175	GET	200 OK	2016-07-08 13:59:15-07	2094984
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-08 13:59:43-07	2094985
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 14:00:02-07	2094986
/	198.51.100.43	GET	200 OK	2016-07-08 13:59:25-07	2094987
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-08 14:00:03-07	2094988
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-08 13:59:56-07	2094989
/	192.0.2.101	GET	200 OK	2016-07-08 13:59:33-07	2094990
/article/media-obsessed-with-bearsl	192.0.2.101	GET	404 NOT FOUND	2016-07-08 14:00:15-07	2094991
/	192.0.2.100	GET	200 OK	2016-07-08 13:59:37-07	2094992
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-08 14:00:15-07	2094993
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-08 14:00:06-07	2094994
/	198.51.100.200	GET	200 OK	2016-07-08 13:59:40-07	2094995
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-08 14:00:00-07	2094996
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 14:00:38-07	2094997
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-08 14:00:37-07	2094998
/	192.0.2.244	GET	200 OK	2016-07-08 13:59:48-07	2094999
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 14:00:17-07	2095000
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-08 14:00:48-07	2095001
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-08 14:00:27-07	2095002
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-08 14:00:17-07	2095003
/	198.51.100.133	GET	200 OK	2016-07-08 13:59:50-07	2095004
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-08 14:00:37-07	2095005
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 14:00:35-07	2095006
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 14:00:23-07	2095007
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 14:00:34-07	2095008
/	192.0.2.53	GET	200 OK	2016-07-08 14:00:00-07	2095009
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 14:00:18-07	2095010
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 14:00:25-07	2095011
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-08 14:00:28-07	2095012
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 14:00:59-07	2095013
/	192.0.2.234	GET	200 OK	2016-07-08 14:00:04-07	2095014
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-08 14:01:02-07	2095015
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-08 14:00:26-07	2095016
/	203.0.113.77	GET	200 OK	2016-07-08 14:00:11-07	2095017
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 14:00:34-07	2095018
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 14:01:05-07	2095019
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-08 14:00:53-07	2095020
/	203.0.113.172	GET	200 OK	2016-07-08 14:00:12-07	2095021
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-08 14:00:43-07	2095022
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 14:00:29-07	2095023
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-08 14:00:57-07	2095024
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-08 14:00:57-07	2095025
/	203.0.113.208	GET	200 OK	2016-07-08 14:00:22-07	2095026
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 14:00:58-07	2095027
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 14:01:07-07	2095028
/	192.0.2.43	GET	200 OK	2016-07-08 14:00:26-07	2095029
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-08 14:01:14-07	2095030
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 14:01:06-07	2095031
/	198.51.100.150	GET	200 OK	2016-07-08 14:00:34-07	2095032
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-08 14:01:01-07	2095033
/	198.51.100.246	GET	200 OK	2016-07-08 14:00:44-07	2095034
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 14:01:07-07	2095035
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 14:01:18-07	2095036
/	192.0.2.13	GET	200 OK	2016-07-08 14:00:53-07	2095037
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-08 14:01:50-07	2095038
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 14:01:30-07	2095039
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-08 14:01:51-07	2095040
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 14:01:34-07	2095041
/	198.51.100.53	GET	200 OK	2016-07-08 14:01:02-07	2095042
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-08 14:01:26-07	2095043
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-08 14:01:47-07	2095044
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-08 14:01:20-07	2095045
/	198.51.100.245	GET	200 OK	2016-07-08 14:01:04-07	2095046
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-08 14:01:33-07	2095047
/	203.0.113.74	GET	200 OK	2016-07-08 14:38:52-07	2096471
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 14:01:22-07	2095048
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-08 14:01:43-07	2095049
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 14:01:21-07	2095050
/	198.51.100.105	GET	200 OK	2016-07-08 14:01:12-07	2095051
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-08 14:01:48-07	2095052
/	203.0.113.76	GET	200 OK	2016-07-08 14:01:21-07	2095053
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-08 14:01:39-07	2095054
/	198.51.100.162	GET	200 OK	2016-07-08 14:01:25-07	2095055
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-08 14:02:02-07	2095056
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 14:02:08-07	2095057
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 14:01:56-07	2095058
/	198.51.100.42	GET	200 OK	2016-07-08 14:01:35-07	2095059
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-08 14:02:22-07	2095060
/	192.0.2.12	GET	200 OK	2016-07-08 14:01:36-07	2095061
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-08 14:02:30-07	2095062
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-08 14:02:27-07	2095063
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-08 14:02:33-07	2095064
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 14:02:33-07	2095065
/	198.51.100.190	GET	200 OK	2016-07-08 14:01:39-07	2095066
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 14:02:14-07	2095067
/	203.0.113.6	GET	200 OK	2016-07-08 14:01:46-07	2095068
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-08 14:02:39-07	2095069
/	203.0.113.226	GET	200 OK	2016-07-08 14:01:55-07	2095070
/article/balloon-goons-doomedq	203.0.113.226	GET	404 NOT FOUND	2016-07-08 14:02:43-07	2095071
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-08 14:02:46-07	2095072
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-08 14:02:55-07	2095073
/	198.51.100.178	GET	200 OK	2016-07-08 14:02:03-07	2095074
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 14:02:33-07	2095075
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 14:02:34-07	2095076
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-08 14:02:57-07	2095077
/	203.0.113.221	GET	200 OK	2016-07-08 14:02:13-07	2095078
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-08 14:03:07-07	2095079
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 14:03:00-07	2095080
/	203.0.113.156	GET	200 OK	2016-07-08 14:02:16-07	2095081
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-08 14:03:07-07	2095082
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-08 14:02:35-07	2095083
/	203.0.113.160	GET	200 OK	2016-07-08 14:02:17-07	2095084
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-08 14:02:40-07	2095085
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 14:03:13-07	2095086
/	203.0.113.136	GET	200 OK	2016-07-08 14:02:20-07	2095087
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 14:02:39-07	2095088
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-08 14:02:43-07	2095089
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 14:02:41-07	2095090
/	192.0.2.224	GET	200 OK	2016-07-08 14:02:21-07	2095091
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-08 14:02:37-07	2095092
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-08 14:03:07-07	2095093
/	192.0.2.99	GET	200 OK	2016-07-08 14:02:22-07	2095094
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-08 14:03:14-07	2095095
/	192.0.2.62	GET	200 OK	2016-07-08 14:02:26-07	2095096
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-08 14:02:47-07	2095097
/	192.0.2.27	GET	200 OK	2016-07-08 14:02:31-07	2095098
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 14:03:03-07	2095099
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-08 14:02:53-07	2095100
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-08 14:03:11-07	2095101
/	203.0.113.167	GET	200 OK	2016-07-08 14:02:39-07	2095102
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-08 14:03:20-07	2095103
/	192.0.2.6	GET	200 OK	2016-07-08 14:02:41-07	2095104
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-08 14:03:10-07	2095105
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 14:03:23-07	2095106
/	198.51.100.66	GET	200 OK	2016-07-08 14:02:47-07	2095107
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-08 14:03:30-07	2095108
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 14:03:40-07	2095109
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-08 14:03:39-07	2095110
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 14:03:09-07	2095111
/	198.51.100.156	GET	200 OK	2016-07-08 14:02:52-07	2095112
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 14:03:22-07	2095113
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-08 14:03:07-07	2095114
/	203.0.113.108	GET	200 OK	2016-07-08 14:02:54-07	2095115
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 14:03:16-07	2095116
/	198.51.100.9	GET	200 OK	2016-07-08 14:02:56-07	2095117
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-08 14:03:26-07	2095118
/	203.0.113.249	GET	200 OK	2016-07-08 14:02:57-07	2095119
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 14:03:15-07	2095120
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 14:03:18-07	2095121
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-08 14:03:21-07	2095122
/	198.51.100.168	GET	200 OK	2016-07-08 14:03:01-07	2095123
/article/bad-things-goneq	198.51.100.168	GET	404 NOT FOUND	2016-07-08 14:03:43-07	2095124
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-08 14:03:30-07	2095125
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 14:03:46-07	2095126
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 14:03:25-07	2095127
/	192.0.2.122	GET	200 OK	2016-07-08 14:03:11-07	2095128
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-08 14:03:44-07	2095129
/	198.51.100.202	GET	200 OK	2016-07-08 14:03:16-07	2095130
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-08 14:04:12-07	2095131
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-08 14:03:34-07	2095132
/	198.51.100.171	GET	200 OK	2016-07-08 14:03:21-07	2095133
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-08 14:03:59-07	2095134
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-08 14:04:12-07	2095135
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-08 14:03:39-07	2095136
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-08 14:03:56-07	2095137
/	203.0.113.113	GET	200 OK	2016-07-08 14:03:23-07	2095138
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 14:04:16-07	2095139
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-08 14:03:52-07	2095140
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-08 14:03:52-07	2095141
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-08 14:04:21-07	2095142
/	198.51.100.124	GET	200 OK	2016-07-08 14:03:24-07	2095143
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 14:03:48-07	2095144
/	203.0.113.67	GET	200 OK	2016-07-08 14:03:33-07	2095145
/article/candidate-is-jerkg	203.0.113.67	GET	404 NOT FOUND	2016-07-08 14:04:16-07	2095146
/	203.0.113.175	GET	200 OK	2016-07-08 14:03:38-07	2095147
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-08 14:04:26-07	2095148
/	203.0.113.41	GET	200 OK	2016-07-08 14:03:48-07	2095149
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 14:04:41-07	2095150
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 14:04:06-07	2095151
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 14:04:43-07	2095152
/	198.51.100.54	GET	200 OK	2016-07-08 14:03:52-07	2095153
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-08 14:04:40-07	2095154
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-08 14:04:52-07	2095155
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-08 14:04:21-07	2095156
/	192.0.2.224	GET	200 OK	2016-07-08 14:03:56-07	2095157
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-08 14:04:16-07	2095158
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-08 14:04:46-07	2095159
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-08 14:04:37-07	2095160
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-08 14:04:52-07	2095161
/	198.51.100.185	GET	200 OK	2016-07-08 14:04:01-07	2095162
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 14:04:45-07	2095163
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 14:04:38-07	2095164
/	203.0.113.184	GET	200 OK	2016-07-08 14:04:10-07	2095165
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 14:04:25-07	2095166
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-08 14:04:40-07	2095167
/	198.51.100.114	GET	200 OK	2016-07-08 14:04:12-07	2095168
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-08 14:04:40-07	2095169
/	198.51.100.173	GET	200 OK	2016-07-08 14:04:14-07	2095170
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-08 14:04:49-07	2095171
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-08 14:04:50-07	2095172
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-08 14:04:33-07	2095173
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-08 14:05:06-07	2095174
/	198.51.100.42	GET	200 OK	2016-07-08 14:04:24-07	2095175
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 14:05:09-07	2095176
/	203.0.113.192	GET	200 OK	2016-07-08 14:04:32-07	2095177
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 14:05:21-07	2095178
/	198.51.100.242	GET	200 OK	2016-07-08 14:04:39-07	2095179
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-08 14:05:39-07	2095180
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-08 14:05:26-07	2095181
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 14:05:03-07	2095182
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-08 14:05:20-07	2095183
/	198.51.100.239	GET	200 OK	2016-07-08 14:04:49-07	2095184
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-08 14:05:18-07	2095185
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-08 14:05:29-07	2095186
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-08 14:05:28-07	2095187
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-08 14:05:30-07	2095188
/	198.51.100.47	GET	200 OK	2016-07-08 14:04:57-07	2095189
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-08 14:05:15-07	2095190
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-08 14:05:54-07	2095191
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-08 14:05:23-07	2095192
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-08 14:05:37-07	2095193
/	192.0.2.116	GET	200 OK	2016-07-08 14:05:05-07	2095194
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 14:05:58-07	2095195
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-08 14:05:36-07	2095196
/	198.51.100.232	GET	200 OK	2016-07-08 14:05:08-07	2095197
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 14:05:53-07	2095198
/	198.51.100.232	GET	200 OK	2016-07-08 14:05:16-07	2095199
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-08 14:06:08-07	2095200
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-08 14:05:48-07	2095201
/	198.51.100.160	GET	200 OK	2016-07-08 14:05:24-07	2095202
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 14:06:05-07	2095203
/	198.51.100.190	GET	200 OK	2016-07-08 14:05:29-07	2095204
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 14:06:10-07	2095205
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-08 14:06:04-07	2095206
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-08 14:06:14-07	2095207
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 14:05:52-07	2095208
/	203.0.113.239	GET	200 OK	2016-07-08 14:05:37-07	2095209
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-08 14:06:01-07	2095210
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-08 14:06:35-07	2095211
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-08 14:06:31-07	2095212
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-08 14:06:01-07	2095213
/	192.0.2.55	GET	200 OK	2016-07-08 14:05:44-07	2095214
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 14:06:42-07	2095215
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-08 14:06:15-07	2095216
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-08 14:06:12-07	2095217
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-08 14:06:20-07	2095218
/	203.0.113.180	GET	200 OK	2016-07-08 14:05:51-07	2095219
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-08 14:06:31-07	2095220
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 14:06:45-07	2095221
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-08 14:06:18-07	2095222
/	192.0.2.82	GET	200 OK	2016-07-08 14:06:01-07	2095223
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-08 14:06:35-07	2095224
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-08 14:06:56-07	2095225
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-08 14:06:54-07	2095226
/	203.0.113.118	GET	200 OK	2016-07-08 14:06:05-07	2095227
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-08 14:06:47-07	2095228
/	203.0.113.230	GET	200 OK	2016-07-08 14:06:12-07	2095229
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 14:07:00-07	2095230
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-08 14:07:04-07	2095231
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 14:06:44-07	2095232
/	203.0.113.31	GET	200 OK	2016-07-08 14:06:22-07	2095233
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 14:06:53-07	2095234
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-08 14:06:51-07	2095235
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-08 14:06:55-07	2095236
/	198.51.100.87	GET	200 OK	2016-07-08 14:06:31-07	2095237
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 14:06:56-07	2095238
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-08 14:06:53-07	2095239
/	198.51.100.45	GET	200 OK	2016-07-08 14:06:41-07	2095240
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-08 14:07:03-07	2095241
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 14:07:41-07	2095242
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 14:07:11-07	2095243
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 14:07:24-07	2095244
/	198.51.100.192	GET	200 OK	2016-07-08 14:06:48-07	2095245
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-08 14:07:43-07	2095246
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-08 14:07:10-07	2095247
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-08 14:07:06-07	2095248
/	198.51.100.128	GET	200 OK	2016-07-08 14:06:54-07	2095249
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-08 14:07:42-07	2095250
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-08 14:07:33-07	2095251
/	192.0.2.254	GET	200 OK	2016-07-08 14:06:58-07	2095252
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-08 14:07:48-07	2095253
/	198.51.100.84	GET	200 OK	2016-07-08 14:07:03-07	2095254
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-08 14:07:49-07	2095255
/	198.51.100.166	GET	200 OK	2016-07-08 14:07:07-07	2095256
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 14:07:31-07	2095257
/	192.0.2.205	GET	200 OK	2016-07-08 14:07:11-07	2095258
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 14:07:32-07	2095259
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 14:07:49-07	2095260
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-08 14:07:43-07	2095261
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-08 14:07:26-07	2095262
/	192.0.2.68	GET	200 OK	2016-07-08 14:07:13-07	2095263
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-08 14:08:00-07	2095264
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-08 14:07:54-07	2095265
/	198.51.100.78	GET	200 OK	2016-07-08 14:07:23-07	2095266
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-08 14:07:38-07	2095267
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-08 14:08:12-07	2095268
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-08 14:07:54-07	2095269
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-08 14:07:56-07	2095270
/	203.0.113.199	GET	200 OK	2016-07-08 14:07:30-07	2095271
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-08 14:08:14-07	2095272
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-08 14:08:15-07	2095273
/	203.0.113.3	GET	200 OK	2016-07-08 14:07:33-07	2095274
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 14:08:07-07	2095275
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-08 14:08:27-07	2095276
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-08 14:08:05-07	2095277
/	198.51.100.134	GET	200 OK	2016-07-08 14:07:39-07	2095278
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 14:08:21-07	2095279
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 14:07:55-07	2095280
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 14:07:55-07	2095281
/	203.0.113.252	GET	200 OK	2016-07-08 14:07:42-07	2095282
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-08 14:08:19-07	2095283
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-08 14:08:14-07	2095284
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-08 14:08:38-07	2095285
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-08 14:08:32-07	2095286
/	198.51.100.47	GET	200 OK	2016-07-08 14:07:48-07	2095287
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-08 14:08:07-07	2095288
/	203.0.113.223	GET	200 OK	2016-07-08 14:07:52-07	2095289
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-08 14:08:08-07	2095290
/	192.0.2.183	GET	200 OK	2016-07-08 14:08:02-07	2095291
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-08 14:08:33-07	2095292
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 14:08:43-07	2095293
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-08 14:08:24-07	2095294
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 14:08:40-07	2095295
/	203.0.113.188	GET	200 OK	2016-07-08 14:08:06-07	2095296
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-08 14:08:43-07	2095297
/	192.0.2.79	GET	200 OK	2016-07-08 14:08:10-07	2095298
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-08 14:08:27-07	2095299
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-08 14:08:47-07	2095300
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-08 14:08:34-07	2095301
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-08 14:09:00-07	2095302
/	198.51.100.31	GET	200 OK	2016-07-08 14:08:14-07	2095303
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-08 14:08:48-07	2095304
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-08 14:08:55-07	2095305
/	198.51.100.3	GET	200 OK	2016-07-08 14:08:23-07	2095306
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-08 14:08:57-07	2095307
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-08 14:08:53-07	2095308
/	198.51.100.243	GET	200 OK	2016-07-08 14:08:32-07	2095309
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-08 14:09:24-07	2095310
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-08 14:09:00-07	2095311
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-08 14:09:11-07	2095312
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-08 14:09:32-07	2095313
/	203.0.113.64	GET	200 OK	2016-07-08 14:08:38-07	2095314
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-08 14:09:30-07	2095315
/	192.0.2.148	GET	200 OK	2016-07-08 14:08:47-07	2095316
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-08 14:09:24-07	2095317
/	192.0.2.90	GET	200 OK	2016-07-08 14:08:54-07	2095318
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 14:09:36-07	2095319
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-08 14:09:46-07	2095320
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-08 14:09:16-07	2095321
/	203.0.113.162	GET	200 OK	2016-07-08 14:08:59-07	2095322
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 14:09:27-07	2095323
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-08 14:09:35-07	2095324
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-08 14:09:36-07	2095325
/	198.51.100.217	GET	200 OK	2016-07-08 14:09:05-07	2095326
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 14:09:24-07	2095327
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-08 14:10:00-07	2095328
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 14:09:30-07	2095329
/	198.51.100.86	GET	200 OK	2016-07-08 14:09:14-07	2095330
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 14:10:12-07	2095331
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-08 14:09:50-07	2095332
/	192.0.2.103	GET	200 OK	2016-07-08 14:09:16-07	2095333
/	203.0.113.2	GET	200 OK	2016-07-08 14:43:59-07	2096662
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 14:09:49-07	2095334
/	192.0.2.16	GET	200 OK	2016-07-08 14:09:21-07	2095335
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-08 14:10:07-07	2095336
/	192.0.2.194	GET	200 OK	2016-07-08 14:09:23-07	2095337
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-08 14:09:45-07	2095338
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-08 14:09:47-07	2095339
/	198.51.100.133	GET	200 OK	2016-07-08 14:09:32-07	2095340
/article/bad-things-gonet	198.51.100.133	GET	404 NOT FOUND	2016-07-08 14:10:18-07	2095341
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-08 14:10:31-07	2095342
/	203.0.113.198	GET	200 OK	2016-07-08 14:09:34-07	2095343
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 14:10:23-07	2095344
/	203.0.113.97	GET	200 OK	2016-07-08 14:09:44-07	2095345
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-08 14:10:37-07	2095346
/	203.0.113.14	GET	200 OK	2016-07-08 14:09:50-07	2095347
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-08 14:10:47-07	2095348
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 14:10:23-07	2095349
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-08 14:10:25-07	2095350
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 14:10:26-07	2095351
/	192.0.2.168	GET	200 OK	2016-07-08 14:09:56-07	2095352
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-08 14:10:26-07	2095353
/	192.0.2.132	GET	200 OK	2016-07-08 14:10:02-07	2095354
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 14:10:18-07	2095355
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-08 14:10:24-07	2095356
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-08 14:10:42-07	2095357
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 14:10:42-07	2095358
/	192.0.2.38	GET	200 OK	2016-07-08 14:10:03-07	2095359
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 14:10:29-07	2095360
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 14:11:00-07	2095361
/	198.51.100.93	GET	200 OK	2016-07-08 14:10:07-07	2095362
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-08 14:10:28-07	2095363
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-08 14:10:24-07	2095364
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-08 14:11:07-07	2095365
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-08 14:10:43-07	2095366
/	203.0.113.94	GET	200 OK	2016-07-08 14:10:13-07	2095367
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-08 14:10:29-07	2095368
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-08 14:11:02-07	2095369
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-08 14:11:01-07	2095370
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-08 14:10:53-07	2095371
/	203.0.113.251	GET	200 OK	2016-07-08 14:10:14-07	2095372
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 14:10:37-07	2095373
/	198.51.100.127	GET	200 OK	2016-07-08 14:10:19-07	2095374
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 14:11:04-07	2095375
/	192.0.2.225	GET	200 OK	2016-07-08 14:10:25-07	2095376
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-08 14:10:55-07	2095377
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 14:10:52-07	2095378
/	192.0.2.195	GET	200 OK	2016-07-08 14:10:34-07	2095379
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 14:10:58-07	2095380
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-08 14:11:08-07	2095381
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-08 14:11:34-07	2095382
/	203.0.113.181	GET	200 OK	2016-07-08 14:10:38-07	2095383
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-08 14:10:59-07	2095384
/	198.51.100.191	GET	200 OK	2016-07-08 14:10:48-07	2095385
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 14:11:47-07	2095386
/	203.0.113.214	GET	200 OK	2016-07-08 14:10:58-07	2095387
/article/bad-things-gonea	203.0.113.214	GET	404 NOT FOUND	2016-07-08 14:11:19-07	2095388
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-08 14:11:14-07	2095389
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 14:11:53-07	2095390
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-08 14:11:43-07	2095391
/	192.0.2.113	GET	200 OK	2016-07-08 14:11:04-07	2095392
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 14:11:34-07	2095393
/article/media-obsessed-with-bearsf	192.0.2.113	GET	404 NOT FOUND	2016-07-08 14:11:22-07	2095394
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-08 14:11:21-07	2095395
/	192.0.2.1	GET	200 OK	2016-07-08 14:11:14-07	2095396
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-08 14:11:47-07	2095397
/	203.0.113.164	GET	200 OK	2016-07-08 14:11:21-07	2095398
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-08 14:12:06-07	2095399
/	192.0.2.253	GET	200 OK	2016-07-08 14:11:30-07	2095400
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 14:11:56-07	2095401
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 14:12:13-07	2095402
/	198.51.100.94	GET	200 OK	2016-07-08 14:11:32-07	2095403
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-08 14:12:00-07	2095404
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-08 14:12:13-07	2095405
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-08 14:11:57-07	2095406
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-08 14:11:54-07	2095407
/	192.0.2.46	GET	200 OK	2016-07-08 14:11:37-07	2095408
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 14:12:09-07	2095409
/	192.0.2.68	GET	200 OK	2016-07-08 14:11:38-07	2095410
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-08 14:12:29-07	2095411
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-08 14:12:22-07	2095412
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 14:12:17-07	2095413
/	203.0.113.218	GET	200 OK	2016-07-08 14:11:47-07	2095414
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-08 14:12:03-07	2095415
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 14:12:40-07	2095416
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-08 14:12:20-07	2095417
/	192.0.2.184	GET	200 OK	2016-07-08 14:11:52-07	2095418
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-08 14:12:15-07	2095419
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 14:12:36-07	2095420
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 14:12:10-07	2095421
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-08 14:12:21-07	2095422
/	192.0.2.22	GET	200 OK	2016-07-08 14:11:59-07	2095423
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-08 14:12:39-07	2095424
/	203.0.113.248	GET	200 OK	2016-07-08 14:12:05-07	2095425
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-08 14:12:40-07	2095426
/	192.0.2.125	GET	200 OK	2016-07-08 14:12:08-07	2095427
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-08 14:12:58-07	2095428
/	203.0.113.106	GET	200 OK	2016-07-08 14:54:01-07	2097041
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 14:12:24-07	2095429
/	203.0.113.38	GET	200 OK	2016-07-08 14:12:11-07	2095430
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 14:12:46-07	2095431
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 14:13:01-07	2095432
/	192.0.2.187	GET	200 OK	2016-07-08 14:12:19-07	2095433
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-08 14:12:39-07	2095434
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-08 14:12:35-07	2095435
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-08 14:13:08-07	2095436
/	192.0.2.1	GET	200 OK	2016-07-08 14:12:20-07	2095437
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-08 14:13:09-07	2095438
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-08 14:13:07-07	2095439
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-08 14:12:59-07	2095440
/	192.0.2.135	GET	200 OK	2016-07-08 14:12:27-07	2095441
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 14:12:58-07	2095442
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-08 14:13:27-07	2095443
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 14:12:58-07	2095444
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 14:13:02-07	2095445
/	192.0.2.58	GET	200 OK	2016-07-08 14:12:36-07	2095446
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-08 14:12:57-07	2095447
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-08 14:13:15-07	2095448
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-08 14:13:14-07	2095449
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 14:13:22-07	2095450
/	198.51.100.53	GET	200 OK	2016-07-08 14:12:38-07	2095451
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 14:12:53-07	2095452
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 14:13:19-07	2095453
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 14:13:31-07	2095454
/	192.0.2.234	GET	200 OK	2016-07-08 14:12:47-07	2095455
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-08 14:13:06-07	2095456
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-08 14:13:24-07	2095457
/	198.51.100.182	GET	200 OK	2016-07-08 14:12:52-07	2095458
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 14:13:27-07	2095459
/	203.0.113.200	GET	200 OK	2016-07-08 14:13:01-07	2095460
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 14:13:35-07	2095461
/	198.51.100.65	GET	200 OK	2016-07-08 14:13:05-07	2095462
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 14:13:27-07	2095463
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-08 14:13:26-07	2095464
/	192.0.2.199	GET	200 OK	2016-07-08 14:13:09-07	2095465
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 14:13:40-07	2095466
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 14:13:51-07	2095467
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-08 14:13:51-07	2095468
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 14:13:26-07	2095469
/	198.51.100.160	GET	200 OK	2016-07-08 14:13:19-07	2095470
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-08 14:13:47-07	2095471
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 14:13:48-07	2095472
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 14:14:04-07	2095473
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 14:13:38-07	2095474
/	198.51.100.66	GET	200 OK	2016-07-08 14:13:28-07	2095475
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 14:14:13-07	2095476
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 14:14:27-07	2095477
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 14:14:24-07	2095478
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-08 14:14:07-07	2095479
/	192.0.2.251	GET	200 OK	2016-07-08 14:13:32-07	2095480
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 14:14:31-07	2095481
/	192.0.2.60	GET	200 OK	2016-07-08 14:13:34-07	2095482
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-08 14:14:05-07	2095483
/	198.51.100.45	GET	200 OK	2016-07-08 14:13:40-07	2095484
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-08 14:14:40-07	2095485
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-08 14:13:59-07	2095486
/	203.0.113.229	GET	200 OK	2016-07-08 14:13:47-07	2095487
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-08 14:14:42-07	2095488
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-08 14:14:12-07	2095489
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-08 14:14:23-07	2095490
/	192.0.2.118	GET	200 OK	2016-07-08 14:13:51-07	2095491
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 14:14:14-07	2095492
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 14:14:06-07	2095493
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 14:14:20-07	2095494
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-08 14:14:37-07	2095495
/	192.0.2.136	GET	200 OK	2016-07-08 14:13:53-07	2095496
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 14:14:33-07	2095497
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 14:14:25-07	2095498
/	198.51.100.186	GET	200 OK	2016-07-08 14:14:03-07	2095499
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-08 14:14:50-07	2095500
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-08 14:15:02-07	2095501
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-08 14:14:36-07	2095502
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-08 14:14:42-07	2095503
/	198.51.100.4	GET	200 OK	2016-07-08 14:14:06-07	2095504
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-08 14:14:55-07	2095505
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-08 14:14:37-07	2095506
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-08 14:14:37-07	2095507
/	192.0.2.5	GET	200 OK	2016-07-08 14:14:07-07	2095508
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-08 14:14:47-07	2095509
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-08 14:14:58-07	2095510
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 14:14:30-07	2095511
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 14:14:43-07	2095512
/	203.0.113.230	GET	200 OK	2016-07-08 14:14:11-07	2095513
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-08 14:15:02-07	2095514
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-08 14:14:52-07	2095515
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-08 14:15:07-07	2095516
/	203.0.113.96	GET	200 OK	2016-07-08 14:14:17-07	2095517
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-08 14:15:13-07	2095518
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-08 14:14:56-07	2095519
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-08 14:14:40-07	2095520
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-08 14:14:32-07	2095521
/	198.51.100.9	GET	200 OK	2016-07-08 14:14:23-07	2095522
/	203.0.113.170	GET	200 OK	2016-07-08 15:06:36-07	2097518
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 14:15:08-07	2095523
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-08 14:15:15-07	2095524
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-08 14:15:22-07	2095525
/	198.51.100.16	GET	200 OK	2016-07-08 14:14:24-07	2095526
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-08 14:15:04-07	2095527
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-08 14:14:43-07	2095528
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 14:14:44-07	2095529
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 14:14:52-07	2095530
/	203.0.113.14	GET	200 OK	2016-07-08 14:14:26-07	2095531
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-08 14:14:46-07	2095532
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-08 14:14:42-07	2095533
/	192.0.2.132	GET	200 OK	2016-07-08 14:14:36-07	2095534
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 14:15:00-07	2095535
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 14:14:56-07	2095536
/	198.51.100.26	GET	200 OK	2016-07-08 14:14:39-07	2095537
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 14:15:14-07	2095538
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-08 14:14:57-07	2095539
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-08 14:15:34-07	2095540
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-08 14:15:07-07	2095541
/	198.51.100.157	GET	200 OK	2016-07-08 14:14:47-07	2095542
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 14:15:18-07	2095543
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 14:15:09-07	2095544
/	203.0.113.58	GET	200 OK	2016-07-08 14:14:54-07	2095545
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-08 14:15:15-07	2095546
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-08 14:15:16-07	2095547
/	192.0.2.62	GET	200 OK	2016-07-08 14:14:55-07	2095548
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 14:15:15-07	2095549
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-08 14:15:49-07	2095550
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-08 14:15:50-07	2095551
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 14:15:27-07	2095552
/	203.0.113.103	GET	200 OK	2016-07-08 14:15:04-07	2095553
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-08 14:15:47-07	2095554
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-08 14:15:51-07	2095555
/	203.0.113.22	GET	200 OK	2016-07-08 14:15:14-07	2095556
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-08 14:15:38-07	2095557
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-08 14:15:37-07	2095558
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-08 14:15:55-07	2095559
/	203.0.113.239	GET	200 OK	2016-07-08 14:15:24-07	2095560
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-08 14:15:58-07	2095561
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-08 14:15:45-07	2095562
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-08 14:15:58-07	2095563
/	198.51.100.103	GET	200 OK	2016-07-08 14:15:34-07	2095564
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-08 14:16:11-07	2095565
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 14:16:25-07	2095566
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-08 14:16:33-07	2095567
/	198.51.100.126	GET	200 OK	2016-07-08 14:15:39-07	2095568
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-08 14:16:02-07	2095569
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-08 14:16:35-07	2095570
/	198.51.100.115	GET	200 OK	2016-07-08 14:15:40-07	2095571
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-08 14:16:00-07	2095572
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-08 14:16:13-07	2095573
/	192.0.2.10	GET	200 OK	2016-07-08 14:15:45-07	2095574
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 14:16:41-07	2095575
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-08 14:16:41-07	2095576
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 14:16:17-07	2095577
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 14:16:11-07	2095578
/	192.0.2.169	GET	200 OK	2016-07-08 14:15:50-07	2095579
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-08 14:16:34-07	2095580
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-08 14:16:07-07	2095581
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-08 14:16:07-07	2095582
/	203.0.113.70	GET	200 OK	2016-07-08 14:15:59-07	2095583
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-08 14:16:43-07	2095584
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 14:16:59-07	2095585
/	203.0.113.120	GET	200 OK	2016-07-08 14:16:03-07	2095586
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-08 14:16:48-07	2095587
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-08 14:16:20-07	2095588
/	192.0.2.75	GET	200 OK	2016-07-08 14:16:10-07	2095589
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-08 14:16:38-07	2095590
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-08 14:16:37-07	2095591
/	192.0.2.199	GET	200 OK	2016-07-08 14:16:15-07	2095592
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 14:16:58-07	2095593
/	203.0.113.37	GET	200 OK	2016-07-08 14:16:16-07	2095594
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-08 14:17:00-07	2095595
/	192.0.2.177	GET	200 OK	2016-07-08 14:16:20-07	2095596
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 14:16:42-07	2095597
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 14:16:55-07	2095598
/	198.51.100.183	GET	200 OK	2016-07-08 14:16:24-07	2095599
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-08 14:16:46-07	2095600
/	203.0.113.84	GET	200 OK	2016-07-08 14:16:26-07	2095601
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-08 14:17:03-07	2095602
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 14:16:45-07	2095603
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 14:17:22-07	2095604
/	192.0.2.185	GET	200 OK	2016-07-08 14:16:31-07	2095605
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-08 14:17:15-07	2095606
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-08 14:16:58-07	2095607
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-08 14:17:25-07	2095608
/	192.0.2.184	GET	200 OK	2016-07-08 14:16:33-07	2095609
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-08 14:16:48-07	2095610
/	198.51.100.146	GET	200 OK	2016-07-08 14:16:40-07	2095611
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 14:17:31-07	2095612
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-08 14:16:58-07	2095613
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-08 14:17:38-07	2095614
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 14:17:29-07	2095615
/	203.0.113.123	GET	200 OK	2016-07-08 14:16:46-07	2095616
/	198.51.100.183	GET	200 OK	2016-07-08 15:12:10-07	2097710
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 14:17:28-07	2095617
/	192.0.2.20	GET	200 OK	2016-07-08 14:16:50-07	2095618
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-08 14:17:21-07	2095619
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-08 14:17:23-07	2095620
/	192.0.2.236	GET	200 OK	2016-07-08 14:16:56-07	2095621
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-08 14:17:19-07	2095622
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 14:17:30-07	2095623
/	203.0.113.216	GET	200 OK	2016-07-08 14:16:58-07	2095624
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-08 14:17:55-07	2095625
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-08 14:17:21-07	2095626
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-08 14:17:47-07	2095627
/	192.0.2.215	GET	200 OK	2016-07-08 14:17:07-07	2095628
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-08 14:17:22-07	2095629
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-08 14:17:47-07	2095630
/	198.51.100.134	GET	200 OK	2016-07-08 14:17:12-07	2095631
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-08 14:17:58-07	2095632
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 14:17:29-07	2095633
/	192.0.2.2	GET	200 OK	2016-07-08 14:17:14-07	2095634
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-08 14:17:47-07	2095635
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-08 14:18:10-07	2095636
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 14:17:29-07	2095637
/	198.51.100.90	GET	200 OK	2016-07-08 14:17:17-07	2095638
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-08 14:17:39-07	2095639
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-08 14:17:49-07	2095640
/	198.51.100.64	GET	200 OK	2016-07-08 14:17:23-07	2095641
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 14:17:39-07	2095642
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-08 14:18:11-07	2095643
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-08 14:18:08-07	2095644
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 14:17:43-07	2095645
/	203.0.113.80	GET	200 OK	2016-07-08 14:17:30-07	2095646
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 14:17:49-07	2095647
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-08 14:17:55-07	2095648
/	203.0.113.171	GET	200 OK	2016-07-08 14:17:32-07	2095649
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 14:18:09-07	2095650
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-08 14:18:10-07	2095651
/	192.0.2.77	GET	200 OK	2016-07-08 14:17:33-07	2095652
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-08 14:18:08-07	2095653
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-08 14:18:02-07	2095654
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 14:18:25-07	2095655
/	203.0.113.163	GET	200 OK	2016-07-08 14:17:42-07	2095656
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 14:18:32-07	2095657
/	192.0.2.10	GET	200 OK	2016-07-08 14:17:44-07	2095658
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-08 14:18:43-07	2095659
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 14:18:26-07	2095660
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 14:18:25-07	2095661
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 14:18:39-07	2095662
/	198.51.100.130	GET	200 OK	2016-07-08 14:17:45-07	2095663
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-08 14:18:21-07	2095664
/	198.51.100.78	GET	200 OK	2016-07-08 14:17:50-07	2095665
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-08 14:18:17-07	2095666
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-08 14:18:17-07	2095667
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-08 14:18:49-07	2095668
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-08 14:18:25-07	2095669
/	203.0.113.74	GET	200 OK	2016-07-08 14:17:54-07	2095670
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-08 14:18:18-07	2095671
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-08 14:18:24-07	2095672
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-08 14:18:31-07	2095673
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 14:18:27-07	2095674
/	198.51.100.101	GET	200 OK	2016-07-08 14:18:00-07	2095675
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-08 14:18:34-07	2095676
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 14:18:39-07	2095677
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 14:18:23-07	2095678
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-08 14:18:26-07	2095679
/	198.51.100.42	GET	200 OK	2016-07-08 14:18:06-07	2095680
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-08 14:18:41-07	2095681
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 14:18:49-07	2095682
/	203.0.113.80	GET	200 OK	2016-07-08 14:18:16-07	2095683
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 14:18:48-07	2095684
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 14:19:05-07	2095685
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 14:18:34-07	2095686
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 14:19:15-07	2095687
/	203.0.113.179	GET	200 OK	2016-07-08 14:18:23-07	2095688
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-08 14:18:57-07	2095689
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-08 14:18:56-07	2095690
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-08 14:18:43-07	2095691
/	198.51.100.237	GET	200 OK	2016-07-08 14:18:33-07	2095692
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 14:19:18-07	2095693
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-08 14:19:01-07	2095694
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 14:18:53-07	2095695
/	192.0.2.236	GET	200 OK	2016-07-08 14:18:40-07	2095696
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-08 14:19:33-07	2095697
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 14:19:05-07	2095698
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-08 14:19:24-07	2095699
/	198.51.100.74	GET	200 OK	2016-07-08 14:18:45-07	2095700
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-08 14:19:18-07	2095701
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 14:19:21-07	2095702
/	192.0.2.132	GET	200 OK	2016-07-08 14:18:53-07	2095703
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-08 14:19:18-07	2095704
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 14:19:36-07	2095705
/	192.0.2.76	GET	200 OK	2016-07-08 14:18:55-07	2095706
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 14:19:44-07	2095707
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 14:19:31-07	2095708
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 14:19:41-07	2095709
/	203.0.113.127	GET	200 OK	2016-07-08 14:19:01-07	2095710
/	198.51.100.39	GET	200 OK	2016-07-08 15:22:03-07	2098090
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-08 14:19:35-07	2095711
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 14:19:34-07	2095712
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-08 14:20:00-07	2095713
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 14:19:30-07	2095714
/	203.0.113.205	GET	200 OK	2016-07-08 14:19:06-07	2095715
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-08 14:19:21-07	2095716
/	198.51.100.169	GET	200 OK	2016-07-08 14:19:08-07	2095717
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-08 14:19:28-07	2095718
/	198.51.100.65	GET	200 OK	2016-07-08 14:19:16-07	2095719
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-08 14:19:36-07	2095720
/	198.51.100.174	GET	200 OK	2016-07-08 14:19:25-07	2095721
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-08 14:19:47-07	2095722
/	192.0.2.151	GET	200 OK	2016-07-08 14:19:26-07	2095723
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-08 14:20:16-07	2095724
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 14:19:42-07	2095725
/	203.0.113.76	GET	200 OK	2016-07-08 14:19:33-07	2095726
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-08 14:20:11-07	2095727
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-08 14:19:52-07	2095728
/	198.51.100.113	GET	200 OK	2016-07-08 14:19:41-07	2095729
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-08 14:20:00-07	2095730
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-08 14:20:09-07	2095731
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-08 14:20:15-07	2095732
/	192.0.2.70	GET	200 OK	2016-07-08 14:19:49-07	2095733
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 14:20:05-07	2095734
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-08 14:20:19-07	2095735
/	198.51.100.87	GET	200 OK	2016-07-08 14:19:54-07	2095736
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 14:20:36-07	2095737
/	192.0.2.68	GET	200 OK	2016-07-08 14:19:57-07	2095738
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-08 14:20:18-07	2095739
/	198.51.100.245	GET	200 OK	2016-07-08 14:20:05-07	2095740
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 14:21:00-07	2095741
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 14:20:47-07	2095742
/	203.0.113.144	GET	200 OK	2016-07-08 14:20:13-07	2095743
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-08 14:21:10-07	2095744
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-08 14:20:38-07	2095745
/	192.0.2.231	GET	200 OK	2016-07-08 14:20:23-07	2095746
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-08 14:20:40-07	2095747
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-08 14:21:21-07	2095748
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 14:21:07-07	2095749
/	203.0.113.181	GET	200 OK	2016-07-08 14:20:33-07	2095750
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-08 14:21:17-07	2095751
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-08 14:21:18-07	2095752
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-08 14:21:21-07	2095753
/	203.0.113.85	GET	200 OK	2016-07-08 14:20:41-07	2095754
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-08 14:21:35-07	2095755
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-08 14:21:27-07	2095756
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-08 14:21:34-07	2095757
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-08 14:21:12-07	2095758
/	203.0.113.87	GET	200 OK	2016-07-08 14:20:51-07	2095759
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-08 14:21:14-07	2095760
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-08 14:21:50-07	2095761
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-08 14:21:23-07	2095762
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-08 14:21:48-07	2095763
/	192.0.2.184	GET	200 OK	2016-07-08 14:20:56-07	2095764
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-08 14:21:54-07	2095765
/	198.51.100.99	GET	200 OK	2016-07-08 14:21:05-07	2095766
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-08 14:21:57-07	2095767
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-08 14:21:47-07	2095768
/	198.51.100.218	GET	200 OK	2016-07-08 14:21:15-07	2095769
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-08 14:21:41-07	2095770
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 14:22:03-07	2095771
/	198.51.100.85	GET	200 OK	2016-07-08 14:21:22-07	2095772
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-08 14:21:50-07	2095773
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-08 14:21:48-07	2095774
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-08 14:21:56-07	2095775
/	203.0.113.206	GET	200 OK	2016-07-08 14:21:26-07	2095776
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 14:21:51-07	2095777
/	192.0.2.112	GET	200 OK	2016-07-08 14:21:28-07	2095778
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-08 14:21:56-07	2095779
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 14:21:52-07	2095780
/	198.51.100.40	GET	200 OK	2016-07-08 14:21:36-07	2095781
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-08 14:22:29-07	2095782
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-08 14:22:15-07	2095783
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 14:21:56-07	2095784
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-08 14:22:01-07	2095785
/	192.0.2.55	GET	200 OK	2016-07-08 14:21:42-07	2095786
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-08 14:22:34-07	2095787
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-08 14:22:12-07	2095788
/	198.51.100.35	GET	200 OK	2016-07-08 14:21:44-07	2095789
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 14:22:09-07	2095790
/	198.51.100.29	GET	200 OK	2016-07-08 14:21:46-07	2095791
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-08 14:22:33-07	2095792
/	203.0.113.60	GET	200 OK	2016-07-08 14:21:54-07	2095793
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 14:22:48-07	2095794
/	203.0.113.254	GET	200 OK	2016-07-08 14:22:01-07	2095795
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-08 14:22:36-07	2095796
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-08 14:22:51-07	2095797
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-08 14:22:17-07	2095798
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 14:22:57-07	2095799
/	203.0.113.48	GET	200 OK	2016-07-08 14:22:02-07	2095800
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-08 14:22:27-07	2095801
/article/bears-love-berriest	203.0.113.48	GET	404 NOT FOUND	2016-07-08 14:22:54-07	2095802
/	198.51.100.223	GET	200 OK	2016-07-08 14:22:07-07	2095803
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-08 14:22:33-07	2095804
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-08 14:22:52-07	2095805
/	203.0.113.172	GET	200 OK	2016-07-08 14:22:13-07	2095806
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 14:22:58-07	2095807
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-08 14:23:06-07	2095808
/	203.0.113.219	GET	200 OK	2016-07-08 14:22:21-07	2095809
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-08 14:23:00-07	2095810
/	192.0.2.115	GET	200 OK	2016-07-08 14:22:27-07	2095811
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-08 14:22:53-07	2095812
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-08 14:22:45-07	2095813
/	198.51.100.2	GET	200 OK	2016-07-08 14:22:37-07	2095814
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-08 14:22:59-07	2095815
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 14:23:37-07	2095816
/	198.51.100.59	GET	200 OK	2016-07-08 14:22:47-07	2095817
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-08 14:23:10-07	2095818
/	203.0.113.226	GET	200 OK	2016-07-08 14:22:50-07	2095819
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-08 14:23:14-07	2095820
/	192.0.2.132	GET	200 OK	2016-07-08 14:22:53-07	2095821
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 14:23:44-07	2095822
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-08 14:23:34-07	2095823
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-08 14:23:48-07	2095824
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-08 14:23:16-07	2095825
/	203.0.113.83	GET	200 OK	2016-07-08 14:22:56-07	2095826
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 14:23:18-07	2095827
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 14:23:11-07	2095828
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 14:23:34-07	2095829
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-08 14:23:23-07	2095830
/	203.0.113.85	GET	200 OK	2016-07-08 14:23:00-07	2095831
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-08 14:23:37-07	2095832
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-08 14:23:20-07	2095833
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-08 14:24:00-07	2095834
/	198.51.100.29	GET	200 OK	2016-07-08 14:23:01-07	2095835
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-08 14:23:51-07	2095836
/	198.51.100.47	GET	200 OK	2016-07-08 14:23:03-07	2095837
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-08 14:23:34-07	2095838
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-08 14:23:43-07	2095839
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-08 14:23:20-07	2095840
/	203.0.113.215	GET	200 OK	2016-07-08 14:23:12-07	2095841
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-08 14:23:55-07	2095842
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-08 14:23:56-07	2095843
/	192.0.2.36	GET	200 OK	2016-07-08 14:23:18-07	2095844
/article/media-obsessed-with-bearsn	192.0.2.36	GET	404 NOT FOUND	2016-07-08 14:24:12-07	2095845
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-08 14:24:12-07	2095846
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-08 14:24:11-07	2095847
/	203.0.113.89	GET	200 OK	2016-07-08 14:23:22-07	2095848
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-08 14:23:41-07	2095849
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-08 14:23:37-07	2095850
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-08 14:23:46-07	2095851
/	203.0.113.83	GET	200 OK	2016-07-08 14:23:31-07	2095852
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 14:24:20-07	2095853
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 14:24:21-07	2095854
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 14:24:18-07	2095855
/	203.0.113.181	GET	200 OK	2016-07-08 14:23:37-07	2095856
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-08 14:24:11-07	2095857
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-08 14:24:36-07	2095858
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-08 14:24:33-07	2095859
/	203.0.113.22	GET	200 OK	2016-07-08 14:23:46-07	2095860
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 14:24:43-07	2095861
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-08 14:24:19-07	2095862
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 14:24:26-07	2095863
/	192.0.2.17	GET	200 OK	2016-07-08 14:23:50-07	2095864
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-08 14:24:43-07	2095865
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-08 14:24:19-07	2095866
/	203.0.113.229	GET	200 OK	2016-07-08 14:23:55-07	2095867
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-08 14:24:20-07	2095868
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-08 14:24:15-07	2095869
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-08 14:24:14-07	2095870
/	203.0.113.132	GET	200 OK	2016-07-08 14:24:01-07	2095871
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-08 14:24:54-07	2095872
/	192.0.2.188	GET	200 OK	2016-07-08 14:24:03-07	2095873
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-08 14:25:00-07	2095874
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-08 14:24:45-07	2095875
/	203.0.113.177	GET	200 OK	2016-07-08 14:24:08-07	2095876
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-08 14:24:25-07	2095877
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 14:24:36-07	2095878
/	198.51.100.82	GET	200 OK	2016-07-08 14:24:11-07	2095879
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-08 14:24:53-07	2095880
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-08 14:25:05-07	2095881
/	192.0.2.51	GET	200 OK	2016-07-08 14:24:13-07	2095882
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-08 14:24:38-07	2095883
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-08 14:25:08-07	2095884
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 14:25:06-07	2095885
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-08 14:24:44-07	2095886
/	192.0.2.43	GET	200 OK	2016-07-08 14:24:19-07	2095887
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-08 14:24:59-07	2095888
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-08 14:24:35-07	2095889
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 14:25:16-07	2095890
/	203.0.113.53	GET	200 OK	2016-07-08 14:24:27-07	2095891
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 14:25:22-07	2095892
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-08 14:25:21-07	2095893
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 14:25:27-07	2095894
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-08 14:25:17-07	2095895
/	203.0.113.111	GET	200 OK	2016-07-08 14:24:37-07	2095896
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 14:25:30-07	2095897
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 14:24:52-07	2095898
/	203.0.113.64	GET	200 OK	2016-07-08 14:24:42-07	2095899
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-08 14:25:19-07	2095900
/	198.51.100.9	GET	200 OK	2016-07-08 14:24:45-07	2095901
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-08 14:25:35-07	2095902
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-08 14:25:21-07	2095903
/	192.0.2.34	GET	200 OK	2016-07-08 14:24:46-07	2095904
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-08 14:25:36-07	2095905
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-08 14:25:38-07	2095906
/article/bears-love-berriesa	192.0.2.34	GET	404 NOT FOUND	2016-07-08 14:25:08-07	2095907
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-08 14:25:37-07	2095908
/	198.51.100.74	GET	200 OK	2016-07-08 14:24:55-07	2095909
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 14:25:17-07	2095910
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-08 14:25:32-07	2095911
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-08 14:25:21-07	2095912
/	198.51.100.239	GET	200 OK	2016-07-08 14:24:57-07	2095913
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 14:25:43-07	2095914
/	198.51.100.121	GET	200 OK	2016-07-08 14:25:01-07	2095915
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-08 14:25:56-07	2095916
/article/balloon-goons-doomedh	198.51.100.121	GET	404 NOT FOUND	2016-07-08 14:25:59-07	2095917
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-08 14:25:58-07	2095918
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 14:25:56-07	2095919
/	198.51.100.64	GET	200 OK	2016-07-08 14:25:11-07	2095920
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 14:26:06-07	2095921
/	198.51.100.204	GET	200 OK	2016-07-08 14:25:18-07	2095922
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 14:25:55-07	2095923
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-08 14:25:50-07	2095924
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 14:25:50-07	2095925
/	192.0.2.248	GET	200 OK	2016-07-08 14:25:22-07	2095926
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-08 14:26:11-07	2095927
/	198.51.100.96	GET	200 OK	2016-07-08 14:25:26-07	2095928
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 14:25:58-07	2095929
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-08 14:25:55-07	2095930
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 14:26:11-07	2095931
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 14:26:22-07	2095932
/	203.0.113.161	GET	200 OK	2016-07-08 14:25:29-07	2095933
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-08 14:26:23-07	2095934
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-08 14:26:13-07	2095935
/	192.0.2.145	GET	200 OK	2016-07-08 14:25:36-07	2095936
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 14:26:06-07	2095937
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-08 14:26:29-07	2095938
/	192.0.2.183	GET	200 OK	2016-07-08 14:25:42-07	2095939
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-08 14:26:06-07	2095940
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-08 14:26:32-07	2095941
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 14:25:57-07	2095942
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-08 14:26:13-07	2095943
/	198.51.100.231	GET	200 OK	2016-07-08 14:25:50-07	2095944
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-08 14:26:14-07	2095945
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-08 14:26:46-07	2095946
/	192.0.2.81	GET	200 OK	2016-07-08 14:25:59-07	2095947
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-08 14:26:57-07	2095948
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-08 14:26:23-07	2095949
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-08 14:26:25-07	2095950
/	203.0.113.22	GET	200 OK	2016-07-08 14:26:06-07	2095951
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-08 14:27:06-07	2095952
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 14:26:44-07	2095953
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 14:27:04-07	2095954
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 14:26:50-07	2095955
/	192.0.2.50	GET	200 OK	2016-07-08 14:26:07-07	2095956
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 14:26:26-07	2095957
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 14:26:39-07	2095958
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-08 14:27:02-07	2095959
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 14:26:38-07	2095960
/	203.0.113.194	GET	200 OK	2016-07-08 14:26:14-07	2095961
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-08 14:26:58-07	2095962
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-08 14:27:00-07	2095963
/	192.0.2.116	GET	200 OK	2016-07-08 14:26:19-07	2095964
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-08 14:27:15-07	2095965
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 14:26:39-07	2095966
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 14:26:35-07	2095967
/	192.0.2.234	GET	200 OK	2016-07-08 14:26:28-07	2095968
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-08 14:26:50-07	2095969
/	198.51.100.127	GET	200 OK	2016-07-08 14:26:31-07	2095970
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-08 14:26:50-07	2095971
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 14:27:24-07	2095972
/	198.51.100.54	GET	200 OK	2016-07-08 14:26:36-07	2095973
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-08 14:26:52-07	2095974
/	192.0.2.72	GET	200 OK	2016-07-08 14:26:38-07	2095975
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-08 14:27:08-07	2095976
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-08 14:27:38-07	2095977
/	203.0.113.31	GET	200 OK	2016-07-08 14:26:43-07	2095978
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 14:27:16-07	2095979
/	203.0.113.37	GET	200 OK	2016-07-08 14:26:46-07	2095980
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 14:27:39-07	2095981
/	192.0.2.119	GET	200 OK	2016-07-08 14:26:53-07	2095982
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-08 14:27:10-07	2095983
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-08 14:27:09-07	2095984
/	192.0.2.93	GET	200 OK	2016-07-08 14:26:57-07	2095985
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-08 14:27:28-07	2095986
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-08 14:27:31-07	2095987
/	192.0.2.253	GET	200 OK	2016-07-08 14:27:04-07	2095988
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 14:28:01-07	2095989
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-08 14:27:29-07	2095990
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-08 14:27:58-07	2095991
/	192.0.2.245	GET	200 OK	2016-07-08 14:27:12-07	2095992
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-08 14:27:49-07	2095993
/	192.0.2.37	GET	200 OK	2016-07-08 14:27:16-07	2095994
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-08 14:27:45-07	2095995
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-08 14:28:05-07	2095996
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 14:27:51-07	2095998
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 14:27:50-07	2095999
/	203.0.113.107	GET	200 OK	2016-07-08 14:27:27-07	2096000
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-08 14:27:55-07	2096001
/	203.0.113.153	GET	200 OK	2016-07-08 14:27:32-07	2096002
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-08 14:28:15-07	2096003
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-08 14:28:13-07	2096004
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 14:28:24-07	2096005
/	192.0.2.122	GET	200 OK	2016-07-08 14:27:33-07	2096006
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 14:28:04-07	2096007
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-08 14:28:21-07	2096008
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-08 14:28:11-07	2096009
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-08 14:28:25-07	2096010
/	192.0.2.196	GET	200 OK	2016-07-08 14:27:38-07	2096011
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-08 14:28:19-07	2096012
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-08 14:28:23-07	2096013
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 14:28:13-07	2096014
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-08 14:28:08-07	2096015
/	203.0.113.122	GET	200 OK	2016-07-08 14:27:41-07	2096016
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-08 14:28:36-07	2096017
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-08 14:28:36-07	2096018
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-08 14:28:37-07	2096019
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 14:28:02-07	2096020
/	192.0.2.151	GET	200 OK	2016-07-08 14:27:46-07	2096021
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-08 14:28:09-07	2096022
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 14:28:01-07	2096023
/	198.51.100.43	GET	200 OK	2016-07-08 14:27:54-07	2096024
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-08 14:28:19-07	2096025
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-08 14:28:19-07	2096026
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-08 14:28:40-07	2096027
/	203.0.113.226	GET	200 OK	2016-07-08 14:28:04-07	2096028
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-08 14:28:55-07	2096029
/	198.51.100.118	GET	200 OK	2016-07-08 14:28:05-07	2096030
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-08 14:28:31-07	2096031
/	203.0.113.240	GET	200 OK	2016-07-08 14:28:07-07	2096032
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 14:28:43-07	2096033
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-08 14:28:39-07	2096034
/	203.0.113.207	GET	200 OK	2016-07-08 14:28:09-07	2096035
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 14:29:04-07	2096036
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-08 14:28:27-07	2096037
/	192.0.2.136	GET	200 OK	2016-07-08 14:28:12-07	2096038
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-08 14:28:34-07	2096039
/	198.51.100.113	GET	200 OK	2016-07-08 14:28:13-07	2096040
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 14:28:48-07	2096041
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 14:28:54-07	2096042
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-08 14:28:43-07	2096043
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 14:28:46-07	2096044
/	198.51.100.42	GET	200 OK	2016-07-08 14:28:23-07	2096045
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-08 14:28:40-07	2096046
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-08 14:29:23-07	2096047
/	203.0.113.70	GET	200 OK	2016-07-08 14:28:32-07	2096048
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-08 14:29:20-07	2096049
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-08 14:28:57-07	2096050
/	203.0.113.247	GET	200 OK	2016-07-08 14:28:33-07	2096051
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-08 14:28:55-07	2096052
/	198.51.100.39	GET	200 OK	2016-07-08 14:28:37-07	2096053
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-08 14:29:23-07	2096054
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-08 14:29:15-07	2096055
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-08 14:29:07-07	2096056
/	203.0.113.139	GET	200 OK	2016-07-08 14:28:47-07	2096057
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-08 14:29:44-07	2096058
/	192.0.2.15	GET	200 OK	2016-07-08 14:28:51-07	2096059
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 14:29:42-07	2096060
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-08 14:29:29-07	2096061
/	192.0.2.37	GET	200 OK	2016-07-08 14:28:56-07	2096062
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 14:29:39-07	2096063
/	192.0.2.148	GET	200 OK	2016-07-08 14:29:03-07	2096064
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 14:29:39-07	2096065
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 14:29:39-07	2096066
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-08 14:29:27-07	2096067
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 14:29:40-07	2096068
/	203.0.113.225	GET	200 OK	2016-07-08 14:29:11-07	2096069
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-08 14:30:08-07	2096070
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-08 14:29:57-07	2096071
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-08 14:29:42-07	2096072
/	198.51.100.223	GET	200 OK	2016-07-08 14:29:13-07	2096073
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-08 14:29:57-07	2096074
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-08 14:30:13-07	2096075
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-08 14:29:38-07	2096076
/	198.51.100.81	GET	200 OK	2016-07-08 14:29:18-07	2096077
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-08 14:29:52-07	2096078
/article/so-many-bearsa	198.51.100.81	GET	404 NOT FOUND	2016-07-08 14:30:03-07	2096079
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-08 14:30:16-07	2096080
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-08 14:29:36-07	2096081
/	198.51.100.88	GET	200 OK	2016-07-08 14:29:28-07	2096082
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 14:30:21-07	2096083
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-08 14:30:21-07	2096084
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-08 14:30:14-07	2096085
/	198.51.100.238	GET	200 OK	2016-07-08 14:29:32-07	2096086
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-08 14:30:24-07	2096087
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-08 14:29:53-07	2096088
/	198.51.100.72	GET	200 OK	2016-07-08 14:29:34-07	2096089
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-08 14:30:29-07	2096090
/	192.0.2.116	GET	200 OK	2016-07-08 14:29:36-07	2096091
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-08 14:30:12-07	2096092
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 14:30:22-07	2096093
/	192.0.2.23	GET	200 OK	2016-07-08 14:29:46-07	2096094
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-08 14:30:06-07	2096095
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 14:30:23-07	2096096
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-08 14:30:17-07	2096097
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-08 14:30:33-07	2096098
/	198.51.100.211	GET	200 OK	2016-07-08 14:29:54-07	2096099
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-08 14:30:49-07	2096100
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 14:30:43-07	2096101
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 14:30:22-07	2096102
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-08 14:30:53-07	2096103
/	203.0.113.221	GET	200 OK	2016-07-08 14:29:56-07	2096104
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-08 14:30:37-07	2096105
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 14:30:33-07	2096106
/	198.51.100.95	GET	200 OK	2016-07-08 14:30:02-07	2096107
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-08 14:30:19-07	2096108
/	203.0.113.87	GET	200 OK	2016-07-08 14:30:05-07	2096109
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 14:30:45-07	2096110
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 14:30:57-07	2096111
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 14:30:45-07	2096112
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-08 14:30:57-07	2096113
/	192.0.2.228	GET	200 OK	2016-07-08 14:30:13-07	2096114
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-08 14:31:04-07	2096115
/	198.51.100.237	GET	200 OK	2016-07-08 14:30:20-07	2096116
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-08 14:30:56-07	2096117
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-08 14:31:11-07	2096118
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-08 14:31:16-07	2096119
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 14:31:12-07	2096120
/	203.0.113.67	GET	200 OK	2016-07-08 14:30:22-07	2096121
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 14:30:59-07	2096122
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 14:31:05-07	2096123
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 14:30:53-07	2096124
/	203.0.113.216	GET	200 OK	2016-07-08 14:30:27-07	2096125
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-08 14:31:27-07	2096126
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-08 14:30:55-07	2096127
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-08 14:31:00-07	2096128
/	198.51.100.87	GET	200 OK	2016-07-08 14:30:37-07	2096129
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 14:31:27-07	2096130
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-08 14:30:55-07	2096131
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 14:31:18-07	2096132
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-08 14:31:24-07	2096133
/	198.51.100.207	GET	200 OK	2016-07-08 14:30:42-07	2096134
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 14:31:25-07	2096135
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-08 14:31:06-07	2096136
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 14:31:31-07	2096137
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 14:30:59-07	2096138
/	192.0.2.210	GET	200 OK	2016-07-08 14:30:49-07	2096139
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 14:31:27-07	2096140
/	192.0.2.43	GET	200 OK	2016-07-08 14:30:50-07	2096141
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-08 14:31:09-07	2096142
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-08 14:31:33-07	2096143
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 14:31:46-07	2096144
/	192.0.2.92	GET	200 OK	2016-07-08 14:30:53-07	2096145
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 14:31:44-07	2096146
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-08 14:31:10-07	2096147
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-08 14:31:28-07	2096148
/	192.0.2.127	GET	200 OK	2016-07-08 14:31:03-07	2096149
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 14:32:00-07	2096150
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-08 14:31:38-07	2096151
/	192.0.2.177	GET	200 OK	2016-07-08 14:31:08-07	2096152
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-08 14:31:31-07	2096153
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-08 14:31:35-07	2096154
/	198.51.100.234	GET	200 OK	2016-07-08 14:31:17-07	2096155
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-08 14:31:39-07	2096156
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 14:32:10-07	2096157
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-08 14:31:42-07	2096158
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-08 14:31:43-07	2096159
/	198.51.100.183	GET	200 OK	2016-07-08 14:31:20-07	2096160
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 14:31:45-07	2096161
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-08 14:32:17-07	2096162
/	198.51.100.127	GET	200 OK	2016-07-08 14:31:24-07	2096163
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-08 14:31:52-07	2096164
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-08 14:31:58-07	2096165
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 14:31:40-07	2096166
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-08 14:31:51-07	2096167
/	203.0.113.91	GET	200 OK	2016-07-08 14:31:30-07	2096168
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-08 14:32:00-07	2096169
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-08 14:31:56-07	2096170
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 14:32:14-07	2096171
/	192.0.2.50	GET	200 OK	2016-07-08 14:31:34-07	2096172
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-08 14:32:05-07	2096173
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 14:32:19-07	2096174
/	198.51.100.173	GET	200 OK	2016-07-08 14:31:37-07	2096175
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-08 14:32:00-07	2096176
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-08 14:31:55-07	2096177
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-08 14:32:37-07	2096178
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-08 14:32:24-07	2096179
/	192.0.2.17	GET	200 OK	2016-07-08 14:31:47-07	2096180
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-08 14:32:32-07	2096181
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-08 14:32:24-07	2096182
/	198.51.100.241	GET	200 OK	2016-07-08 14:31:51-07	2096183
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-08 14:32:06-07	2096184
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 14:32:41-07	2096185
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 14:32:13-07	2096186
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 14:32:30-07	2096187
/	198.51.100.236	GET	200 OK	2016-07-08 14:31:59-07	2096188
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-08 14:32:55-07	2096189
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-08 14:32:42-07	2096190
/	192.0.2.203	GET	200 OK	2016-07-08 14:32:00-07	2096191
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-08 14:32:54-07	2096192
/	198.51.100.63	GET	200 OK	2016-07-08 14:32:02-07	2096193
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-08 14:32:43-07	2096194
/	192.0.2.61	GET	200 OK	2016-07-08 14:32:12-07	2096195
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 14:32:33-07	2096196
/	198.51.100.55	GET	200 OK	2016-07-08 14:32:15-07	2096197
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 14:32:33-07	2096198
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-08 14:33:12-07	2096199
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 14:32:38-07	2096200
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-08 14:32:40-07	2096201
/	198.51.100.4	GET	200 OK	2016-07-08 14:32:25-07	2096202
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-08 14:32:47-07	2096203
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-08 14:33:08-07	2096204
/	198.51.100.197	GET	200 OK	2016-07-08 14:32:29-07	2096205
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-08 14:33:04-07	2096206
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-08 14:33:01-07	2096207
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 14:33:26-07	2096208
/	198.51.100.246	GET	200 OK	2016-07-08 14:32:30-07	2096209
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-08 14:32:45-07	2096210
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-08 14:32:50-07	2096211
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-08 14:32:45-07	2096212
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 14:33:24-07	2096213
/	192.0.2.131	GET	200 OK	2016-07-08 14:32:37-07	2096214
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 14:33:09-07	2096215
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 14:33:10-07	2096216
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-08 14:33:21-07	2096217
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-08 14:32:55-07	2096218
/	198.51.100.217	GET	200 OK	2016-07-08 14:32:39-07	2096219
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-08 14:33:03-07	2096220
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-08 14:33:10-07	2096221
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-08 14:33:17-07	2096222
/	198.51.100.88	GET	200 OK	2016-07-08 14:32:42-07	2096223
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 14:33:35-07	2096224
/	203.0.113.180	GET	200 OK	2016-07-08 14:32:47-07	2096225
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 14:33:31-07	2096226
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 14:33:23-07	2096227
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-08 14:33:25-07	2096228
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-08 14:33:41-07	2096229
/	198.51.100.78	GET	200 OK	2016-07-08 14:32:50-07	2096230
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-08 14:33:50-07	2096231
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-08 14:33:42-07	2096232
/	198.51.100.189	GET	200 OK	2016-07-08 14:32:51-07	2096233
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 14:33:47-07	2096234
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-08 14:33:22-07	2096235
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-08 14:33:43-07	2096236
/	192.0.2.228	GET	200 OK	2016-07-08 14:33:01-07	2096237
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-08 14:33:33-07	2096238
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 14:33:53-07	2096239
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-08 14:33:45-07	2096240
/	198.51.100.39	GET	200 OK	2016-07-08 14:33:05-07	2096241
/article/media-obsessed-with-bearsm	198.51.100.39	GET	404 NOT FOUND	2016-07-08 14:33:34-07	2096242
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-08 14:33:35-07	2096243
/	192.0.2.224	GET	200 OK	2016-07-08 14:33:15-07	2096244
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-08 14:33:44-07	2096245
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-08 14:34:04-07	2096246
/	203.0.113.8	GET	200 OK	2016-07-08 14:33:24-07	2096247
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-08 14:34:15-07	2096248
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-08 14:33:57-07	2096249
/	203.0.113.123	GET	200 OK	2016-07-08 14:33:31-07	2096250
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-08 14:33:56-07	2096251
/	203.0.113.113	GET	200 OK	2016-07-08 14:33:38-07	2096252
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-08 14:34:20-07	2096253
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-08 14:34:10-07	2096254
/	203.0.113.191	GET	200 OK	2016-07-08 14:33:40-07	2096255
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-08 14:34:13-07	2096256
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-08 14:34:16-07	2096257
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-08 14:33:59-07	2096258
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 14:34:09-07	2096259
/	198.51.100.49	GET	200 OK	2016-07-08 14:33:45-07	2096260
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 14:34:20-07	2096261
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 14:34:16-07	2096262
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-08 14:34:30-07	2096263
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 14:34:30-07	2096264
/	198.51.100.216	GET	200 OK	2016-07-08 14:33:52-07	2096265
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-08 14:34:12-07	2096266
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-08 14:34:41-07	2096267
/	203.0.113.193	GET	200 OK	2016-07-08 14:33:58-07	2096268
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-08 14:34:22-07	2096269
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-08 14:34:35-07	2096270
/	192.0.2.133	GET	200 OK	2016-07-08 14:34:04-07	2096271
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 14:34:41-07	2096272
/	192.0.2.2	GET	200 OK	2016-07-08 14:34:12-07	2096273
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-08 14:34:43-07	2096274
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-08 14:34:29-07	2096275
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-08 14:35:04-07	2096276
/	203.0.113.43	GET	200 OK	2016-07-08 14:34:15-07	2096277
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-08 14:34:57-07	2096278
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-08 14:34:56-07	2096279
/	198.51.100.156	GET	200 OK	2016-07-08 14:34:21-07	2096280
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-08 14:35:05-07	2096281
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-08 14:35:07-07	2096282
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-08 14:34:36-07	2096283
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-08 14:35:13-07	2096284
/	203.0.113.242	GET	200 OK	2016-07-08 14:34:24-07	2096285
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-08 14:35:10-07	2096286
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-08 14:34:51-07	2096287
/	203.0.113.130	GET	200 OK	2016-07-08 14:34:32-07	2096288
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-08 14:34:52-07	2096289
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-08 14:35:07-07	2096290
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-08 14:35:03-07	2096291
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 14:34:54-07	2096292
/	203.0.113.179	GET	200 OK	2016-07-08 14:34:39-07	2096293
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-08 14:35:02-07	2096294
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-08 14:35:06-07	2096295
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-08 14:35:23-07	2096296
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-08 14:34:55-07	2096297
/	203.0.113.60	GET	200 OK	2016-07-08 14:34:43-07	2096298
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-08 14:35:27-07	2096299
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-08 14:35:10-07	2096300
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 14:35:00-07	2096301
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-08 14:35:20-07	2096302
/	203.0.113.203	GET	200 OK	2016-07-08 14:34:49-07	2096303
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 14:35:22-07	2096304
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-08 14:35:42-07	2096305
/	198.51.100.106	GET	200 OK	2016-07-08 14:34:56-07	2096306
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 14:35:51-07	2096307
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-08 14:35:44-07	2096308
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 14:35:36-07	2096309
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-08 14:35:49-07	2096310
/	192.0.2.49	GET	200 OK	2016-07-08 14:35:05-07	2096311
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-08 14:35:34-07	2096312
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-08 14:36:04-07	2096313
/article/so-many-bearsl	192.0.2.49	GET	404 NOT FOUND	2016-07-08 14:36:01-07	2096314
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-08 14:35:35-07	2096315
/	203.0.113.83	GET	200 OK	2016-07-08 14:35:12-07	2096316
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 14:35:59-07	2096317
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 14:35:42-07	2096318
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-08 14:35:53-07	2096319
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 14:36:00-07	2096320
/	192.0.2.236	GET	200 OK	2016-07-08 14:35:17-07	2096321
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 14:35:43-07	2096322
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-08 14:36:08-07	2096323
/	192.0.2.89	GET	200 OK	2016-07-08 14:35:20-07	2096324
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 14:36:17-07	2096325
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-08 14:35:41-07	2096326
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 14:35:45-07	2096327
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-08 14:36:02-07	2096328
/	203.0.113.207	GET	200 OK	2016-07-08 14:35:27-07	2096329
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 14:36:03-07	2096330
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-08 14:36:00-07	2096331
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-08 14:36:01-07	2096332
/	198.51.100.236	GET	200 OK	2016-07-08 14:35:29-07	2096333
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-08 14:36:20-07	2096334
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-08 14:36:12-07	2096335
/	203.0.113.57	GET	200 OK	2016-07-08 14:35:39-07	2096336
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 14:36:09-07	2096337
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 14:36:04-07	2096338
/	198.51.100.40	GET	200 OK	2016-07-08 14:35:44-07	2096339
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 14:36:16-07	2096340
/	203.0.113.50	GET	200 OK	2016-07-08 14:35:52-07	2096341
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-08 14:36:31-07	2096342
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-08 14:36:22-07	2096343
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-08 14:36:28-07	2096344
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-08 14:36:14-07	2096345
/	192.0.2.133	GET	200 OK	2016-07-08 14:35:54-07	2096346
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 14:36:28-07	2096347
/	198.51.100.80	GET	200 OK	2016-07-08 14:35:59-07	2096348
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 14:36:52-07	2096349
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 14:36:17-07	2096350
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-08 14:36:26-07	2096351
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 14:36:28-07	2096352
/	203.0.113.145	GET	200 OK	2016-07-08 14:36:08-07	2096353
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 14:36:41-07	2096354
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-08 14:36:41-07	2096355
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 14:36:57-07	2096356
/	198.51.100.204	GET	200 OK	2016-07-08 14:36:09-07	2096357
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-08 14:36:29-07	2096358
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-08 14:36:48-07	2096359
/	192.0.2.4	GET	200 OK	2016-07-08 14:36:14-07	2096360
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-08 14:37:08-07	2096361
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-08 14:36:32-07	2096362
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-08 14:37:06-07	2096363
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-08 14:36:35-07	2096364
/	198.51.100.201	GET	200 OK	2016-07-08 14:36:24-07	2096365
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-08 14:36:50-07	2096366
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-08 14:36:47-07	2096367
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-08 14:37:22-07	2096368
/	203.0.113.87	GET	200 OK	2016-07-08 14:36:28-07	2096369
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 14:36:57-07	2096370
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-08 14:37:22-07	2096371
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-08 14:36:55-07	2096372
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-08 14:37:21-07	2096373
/	198.51.100.187	GET	200 OK	2016-07-08 14:36:34-07	2096374
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-08 14:36:50-07	2096375
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-08 14:37:08-07	2096376
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-08 14:37:27-07	2096377
/	192.0.2.194	GET	200 OK	2016-07-08 14:36:37-07	2096378
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 14:37:27-07	2096379
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-08 14:37:00-07	2096380
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-08 14:37:32-07	2096381
/	203.0.113.142	GET	200 OK	2016-07-08 14:36:45-07	2096382
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-08 14:37:01-07	2096383
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 14:37:28-07	2096384
/	198.51.100.200	GET	200 OK	2016-07-08 14:36:50-07	2096385
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-08 14:37:40-07	2096386
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 14:37:50-07	2096387
/	198.51.100.138	GET	200 OK	2016-07-08 14:36:51-07	2096388
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-08 14:37:25-07	2096389
/	192.0.2.183	GET	200 OK	2016-07-08 14:36:59-07	2096390
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 14:37:54-07	2096391
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 14:37:50-07	2096392
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-08 14:37:35-07	2096393
/	203.0.113.22	GET	200 OK	2016-07-08 14:37:07-07	2096394
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-08 14:37:48-07	2096395
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-08 14:37:34-07	2096396
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-08 14:37:59-07	2096397
/	203.0.113.142	GET	200 OK	2016-07-08 14:37:17-07	2096398
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-08 14:37:36-07	2096399
/	198.51.100.81	GET	200 OK	2016-07-08 14:37:18-07	2096400
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-08 14:37:57-07	2096401
/	203.0.113.41	GET	200 OK	2016-07-08 14:37:20-07	2096402
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 14:37:50-07	2096403
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-08 14:37:51-07	2096404
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 14:37:37-07	2096405
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-08 14:37:50-07	2096406
/	203.0.113.15	GET	200 OK	2016-07-08 14:37:30-07	2096407
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-08 14:38:15-07	2096408
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 14:37:50-07	2096409
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 14:38:26-07	2096410
/	203.0.113.79	GET	200 OK	2016-07-08 14:37:40-07	2096411
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 14:38:27-07	2096412
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-08 14:38:06-07	2096413
/	192.0.2.31	GET	200 OK	2016-07-08 14:37:45-07	2096414
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-08 14:38:29-07	2096415
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 14:38:13-07	2096416
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-08 14:38:10-07	2096417
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-08 14:38:16-07	2096418
/	192.0.2.6	GET	200 OK	2016-07-08 14:37:46-07	2096419
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-08 14:38:20-07	2096420
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 14:38:25-07	2096421
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 14:38:03-07	2096422
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-08 14:38:13-07	2096423
/	203.0.113.139	GET	200 OK	2016-07-08 14:37:48-07	2096424
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-08 14:38:13-07	2096425
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-08 14:38:48-07	2096426
/	198.51.100.150	GET	200 OK	2016-07-08 14:37:49-07	2096427
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-08 14:38:24-07	2096428
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-08 14:38:12-07	2096429
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-08 14:38:19-07	2096430
/	203.0.113.254	GET	200 OK	2016-07-08 14:37:52-07	2096431
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-08 14:38:22-07	2096432
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-08 14:38:20-07	2096433
/	198.51.100.117	GET	200 OK	2016-07-08 14:37:54-07	2096434
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-08 14:38:49-07	2096435
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-08 14:38:26-07	2096436
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-08 14:38:38-07	2096437
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 14:38:21-07	2096438
/	198.51.100.147	GET	200 OK	2016-07-08 14:37:59-07	2096439
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 14:38:18-07	2096440
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-08 14:38:52-07	2096441
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 14:38:58-07	2096442
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 14:38:20-07	2096443
/	203.0.113.245	GET	200 OK	2016-07-08 14:38:00-07	2096444
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-08 14:38:51-07	2096445
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-08 14:38:41-07	2096446
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-08 14:38:56-07	2096447
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-08 14:38:18-07	2096448
/	203.0.113.167	GET	200 OK	2016-07-08 14:38:05-07	2096449
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-08 14:38:42-07	2096450
/	203.0.113.240	GET	200 OK	2016-07-08 14:38:13-07	2096451
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 14:39:07-07	2096452
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-08 14:38:29-07	2096453
/	192.0.2.150	GET	200 OK	2016-07-08 14:38:19-07	2096454
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 14:38:51-07	2096455
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-08 14:39:08-07	2096456
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 14:39:01-07	2096457
/	198.51.100.236	GET	200 OK	2016-07-08 14:38:22-07	2096458
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-08 14:38:49-07	2096459
/	192.0.2.89	GET	200 OK	2016-07-08 14:38:32-07	2096460
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-08 14:39:32-07	2096461
/	203.0.113.151	GET	200 OK	2016-07-08 14:38:38-07	2096462
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-08 14:39:20-07	2096463
/	198.51.100.105	GET	200 OK	2016-07-08 14:38:40-07	2096464
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-08 14:39:00-07	2096465
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 14:39:14-07	2096466
/	192.0.2.126	GET	200 OK	2016-07-08 14:38:47-07	2096467
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-08 14:39:09-07	2096468
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-08 14:39:43-07	2096469
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-08 14:39:38-07	2096470
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-08 14:39:41-07	2096472
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-08 14:39:26-07	2096473
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-08 14:39:51-07	2096474
/	198.51.100.229	GET	200 OK	2016-07-08 14:38:53-07	2096475
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-08 14:39:13-07	2096476
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-08 14:39:52-07	2096477
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-08 14:39:22-07	2096478
/	192.0.2.55	GET	200 OK	2016-07-08 14:38:55-07	2096479
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 14:39:44-07	2096480
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-08 14:39:55-07	2096481
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-08 14:39:32-07	2096482
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-08 14:39:53-07	2096483
/	203.0.113.165	GET	200 OK	2016-07-08 14:39:00-07	2096484
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-08 14:39:20-07	2096485
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-08 14:39:40-07	2096486
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-08 14:39:57-07	2096487
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-08 14:39:55-07	2096488
/	198.51.100.191	GET	200 OK	2016-07-08 14:39:04-07	2096489
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 14:39:58-07	2096490
/	192.0.2.87	GET	200 OK	2016-07-08 14:39:09-07	2096491
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 14:39:27-07	2096492
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-08 14:39:52-07	2096493
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-08 14:39:53-07	2096494
/	192.0.2.124	GET	200 OK	2016-07-08 14:39:13-07	2096495
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-08 14:39:58-07	2096496
/	192.0.2.164	GET	200 OK	2016-07-08 14:39:23-07	2096497
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-08 14:39:59-07	2096498
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-08 14:40:06-07	2096499
/	203.0.113.237	GET	200 OK	2016-07-08 14:39:24-07	2096500
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 14:39:55-07	2096501
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 14:40:05-07	2096502
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 14:39:43-07	2096503
/	203.0.113.93	GET	200 OK	2016-07-08 14:39:34-07	2096504
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-08 14:40:32-07	2096505
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-08 14:40:20-07	2096506
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-08 14:40:24-07	2096507
/	203.0.113.243	GET	200 OK	2016-07-08 14:39:35-07	2096508
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 14:40:13-07	2096509
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 14:40:35-07	2096510
/	192.0.2.124	GET	200 OK	2016-07-08 14:39:45-07	2096511
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-08 14:40:44-07	2096512
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-08 14:40:33-07	2096513
/	192.0.2.116	GET	200 OK	2016-07-08 14:39:53-07	2096514
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 14:40:23-07	2096515
/	203.0.113.118	GET	200 OK	2016-07-08 14:39:54-07	2096516
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-08 14:40:52-07	2096517
/	192.0.2.223	GET	200 OK	2016-07-08 14:40:00-07	2096518
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-08 14:40:29-07	2096519
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-08 14:40:42-07	2096520
/	203.0.113.175	GET	200 OK	2016-07-08 14:40:08-07	2096521
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-08 14:40:25-07	2096522
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-08 14:40:59-07	2096523
/	203.0.113.33	GET	200 OK	2016-07-08 14:40:18-07	2096524
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-08 14:40:35-07	2096525
/	203.0.113.234	GET	200 OK	2016-07-08 14:40:26-07	2096526
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-08 14:40:53-07	2096527
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 14:40:41-07	2096528
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-08 14:41:05-07	2096529
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 14:41:15-07	2096530
/	203.0.113.159	GET	200 OK	2016-07-08 14:40:32-07	2096531
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 14:41:12-07	2096532
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 14:41:13-07	2096533
/	192.0.2.91	GET	200 OK	2016-07-08 14:40:37-07	2096534
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 14:40:58-07	2096535
/	198.51.100.7	GET	200 OK	2016-07-08 14:40:45-07	2096536
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-08 14:41:45-07	2096537
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-08 14:41:32-07	2096538
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-08 14:41:09-07	2096539
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-08 14:41:01-07	2096540
/	203.0.113.77	GET	200 OK	2016-07-08 14:40:55-07	2096541
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-08 14:41:44-07	2096542
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-08 14:41:51-07	2096543
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 14:41:30-07	2096544
/	203.0.113.137	GET	200 OK	2016-07-08 14:41:02-07	2096545
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-08 14:41:22-07	2096546
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-08 14:41:21-07	2096547
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-08 14:41:31-07	2096548
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 14:41:32-07	2096549
/	192.0.2.150	GET	200 OK	2016-07-08 14:41:09-07	2096550
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-08 14:41:35-07	2096551
/	203.0.113.227	GET	200 OK	2016-07-08 14:41:13-07	2096552
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 14:41:57-07	2096553
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 14:42:10-07	2096554
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 14:42:05-07	2096555
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-08 14:41:59-07	2096556
/	203.0.113.234	GET	200 OK	2016-07-08 14:41:22-07	2096557
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-08 14:41:58-07	2096558
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-08 14:41:48-07	2096559
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-08 14:41:59-07	2096560
/	203.0.113.213	GET	200 OK	2016-07-08 14:41:31-07	2096561
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 14:42:06-07	2096562
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 14:42:22-07	2096563
/	198.51.100.140	GET	200 OK	2016-07-08 14:41:36-07	2096564
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-08 14:41:55-07	2096565
/	192.0.2.103	GET	200 OK	2016-07-08 14:41:45-07	2096566
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 14:42:29-07	2096567
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 14:42:27-07	2096568
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-08 14:42:17-07	2096569
/	198.51.100.52	GET	200 OK	2016-07-08 14:41:50-07	2096570
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 14:42:29-07	2096571
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-08 14:42:16-07	2096572
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 14:42:36-07	2096573
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-08 14:42:06-07	2096574
/	192.0.2.95	GET	200 OK	2016-07-08 14:41:56-07	2096575
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-08 14:42:12-07	2096576
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-08 14:42:54-07	2096577
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-08 14:42:53-07	2096578
/	198.51.100.228	GET	200 OK	2016-07-08 14:42:01-07	2096579
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-08 14:42:46-07	2096580
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 14:42:51-07	2096581
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-08 14:42:16-07	2096582
/	192.0.2.247	GET	200 OK	2016-07-08 14:42:04-07	2096583
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-08 14:42:23-07	2096584
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-08 14:42:46-07	2096585
/	198.51.100.131	GET	200 OK	2016-07-08 14:42:11-07	2096586
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-08 14:42:42-07	2096587
/	203.0.113.110	GET	200 OK	2016-07-08 14:42:20-07	2096588
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 14:42:51-07	2096589
/	192.0.2.183	GET	200 OK	2016-07-08 14:42:25-07	2096590
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 14:43:18-07	2096591
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 14:43:14-07	2096592
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-08 14:42:59-07	2096593
/	198.51.100.175	GET	200 OK	2016-07-08 14:42:32-07	2096594
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 14:42:52-07	2096595
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-08 14:43:13-07	2096596
/	192.0.2.249	GET	200 OK	2016-07-08 14:42:35-07	2096597
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 14:42:50-07	2096598
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-08 14:43:18-07	2096599
/	203.0.113.32	GET	200 OK	2016-07-08 14:42:36-07	2096600
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 14:43:07-07	2096601
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 14:43:16-07	2096602
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-08 14:42:58-07	2096603
/	198.51.100.135	GET	200 OK	2016-07-08 14:42:40-07	2096604
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 14:43:02-07	2096605
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 14:43:27-07	2096606
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 14:43:24-07	2096607
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 14:42:56-07	2096608
/	203.0.113.31	GET	200 OK	2016-07-08 14:42:42-07	2096609
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-08 14:43:34-07	2096610
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-08 14:43:32-07	2096611
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-08 14:43:14-07	2096612
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-08 14:43:22-07	2096613
/	203.0.113.216	GET	200 OK	2016-07-08 14:42:43-07	2096614
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-08 14:43:41-07	2096615
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-08 14:43:17-07	2096616
/	203.0.113.83	GET	200 OK	2016-07-08 14:42:45-07	2096617
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 14:43:22-07	2096618
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 14:43:16-07	2096619
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 14:43:24-07	2096620
/	198.51.100.65	GET	200 OK	2016-07-08 14:42:46-07	2096621
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-08 14:43:18-07	2096622
/	198.51.100.198	GET	200 OK	2016-07-08 14:42:55-07	2096623
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 14:43:14-07	2096624
/	203.0.113.94	GET	200 OK	2016-07-08 14:42:56-07	2096625
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-08 14:43:33-07	2096626
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-08 14:43:35-07	2096627
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-08 14:43:24-07	2096628
/	192.0.2.244	GET	200 OK	2016-07-08 14:43:01-07	2096629
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-08 14:44:01-07	2096630
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 14:43:45-07	2096631
/	192.0.2.145	GET	200 OK	2016-07-08 14:43:08-07	2096632
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-08 14:43:53-07	2096633
/	192.0.2.38	GET	200 OK	2016-07-08 14:43:17-07	2096634
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 14:44:14-07	2096635
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-08 14:43:56-07	2096636
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-08 14:43:42-07	2096637
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-08 14:43:56-07	2096638
/	203.0.113.121	GET	200 OK	2016-07-08 14:43:21-07	2096639
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-08 14:43:42-07	2096640
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-08 14:44:03-07	2096641
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-08 14:43:38-07	2096642
/	198.51.100.193	GET	200 OK	2016-07-08 14:43:27-07	2096643
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 14:44:00-07	2096644
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-08 14:44:00-07	2096645
/	203.0.113.79	GET	200 OK	2016-07-08 14:43:32-07	2096646
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-08 14:44:00-07	2096647
/	198.51.100.160	GET	200 OK	2016-07-08 14:43:39-07	2096648
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 14:44:39-07	2096649
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-08 14:44:08-07	2096650
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 14:44:18-07	2096651
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-08 14:43:55-07	2096652
/	192.0.2.151	GET	200 OK	2016-07-08 14:43:46-07	2096653
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-08 14:44:14-07	2096654
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 14:44:01-07	2096655
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-08 14:44:34-07	2096656
/	198.51.100.120	GET	200 OK	2016-07-08 14:43:47-07	2096657
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-08 14:44:24-07	2096658
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 14:44:36-07	2096659
/	192.0.2.89	GET	200 OK	2016-07-08 14:43:52-07	2096660
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 14:44:13-07	2096661
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-08 14:44:21-07	2096663
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 14:44:36-07	2096664
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-08 14:44:45-07	2096665
/	203.0.113.149	GET	200 OK	2016-07-08 14:44:03-07	2096666
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-08 14:44:19-07	2096667
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-08 14:44:58-07	2096668
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-08 14:44:43-07	2096669
/	192.0.2.10	GET	200 OK	2016-07-08 14:44:06-07	2096670
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 14:44:53-07	2096671
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-08 14:44:24-07	2096672
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 14:44:42-07	2096673
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 14:44:24-07	2096674
/	203.0.113.95	GET	200 OK	2016-07-08 14:44:16-07	2096675
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 14:45:12-07	2096676
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 14:45:01-07	2096677
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 14:44:34-07	2096678
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-08 14:45:11-07	2096679
/	198.51.100.234	GET	200 OK	2016-07-08 14:44:26-07	2096680
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 14:45:09-07	2096681
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-08 14:45:23-07	2096682
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 14:45:00-07	2096683
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 14:44:44-07	2096684
/	198.51.100.95	GET	200 OK	2016-07-08 14:44:29-07	2096685
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 14:45:11-07	2096686
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-08 14:45:27-07	2096687
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 14:45:08-07	2096688
/	192.0.2.116	GET	200 OK	2016-07-08 14:44:32-07	2096689
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-08 14:44:59-07	2096690
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-08 14:45:31-07	2096691
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-08 14:45:29-07	2096692
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-08 14:44:54-07	2096693
/	198.51.100.19	GET	200 OK	2016-07-08 14:44:39-07	2096694
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 14:45:13-07	2096695
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-08 14:45:17-07	2096696
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-08 14:45:14-07	2096697
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 14:45:26-07	2096698
/	203.0.113.108	GET	200 OK	2016-07-08 14:44:40-07	2096699
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-08 14:45:34-07	2096700
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 14:45:11-07	2096701
/	198.51.100.242	GET	200 OK	2016-07-08 14:44:43-07	2096702
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 14:45:24-07	2096703
/	203.0.113.110	GET	200 OK	2016-07-08 14:44:48-07	2096704
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 14:45:29-07	2096705
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 14:45:47-07	2096706
/	198.51.100.108	GET	200 OK	2016-07-08 14:44:54-07	2096707
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 14:45:23-07	2096708
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 14:45:14-07	2096709
/	192.0.2.90	GET	200 OK	2016-07-08 14:45:04-07	2096710
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-08 14:45:43-07	2096711
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 14:45:29-07	2096712
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-08 14:45:35-07	2096713
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 14:45:23-07	2096714
/	198.51.100.163	GET	200 OK	2016-07-08 14:45:14-07	2096715
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-08 14:45:43-07	2096716
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-08 14:45:51-07	2096717
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-08 14:46:13-07	2096718
/	198.51.100.215	GET	200 OK	2016-07-08 14:45:19-07	2096719
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 14:46:19-07	2096720
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-08 14:46:13-07	2096721
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-08 14:45:50-07	2096722
/	203.0.113.28	GET	200 OK	2016-07-08 14:45:28-07	2096723
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-08 14:46:14-07	2096724
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-08 14:45:52-07	2096725
/	198.51.100.126	GET	200 OK	2016-07-08 14:45:35-07	2096726
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-08 14:46:18-07	2096727
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-08 14:46:16-07	2096728
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-08 14:46:12-07	2096729
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-08 14:46:08-07	2096730
/	192.0.2.30	GET	200 OK	2016-07-08 14:45:37-07	2096731
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-08 14:46:29-07	2096732
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 14:46:23-07	2096733
/	203.0.113.172	GET	200 OK	2016-07-08 14:45:43-07	2096734
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-08 14:45:59-07	2096735
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-08 14:46:24-07	2096736
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 14:46:29-07	2096737
/	198.51.100.224	GET	200 OK	2016-07-08 14:45:53-07	2096738
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 14:46:13-07	2096739
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-08 14:46:21-07	2096740
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-08 14:46:42-07	2096741
/	198.51.100.205	GET	200 OK	2016-07-08 14:46:03-07	2096742
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-08 14:46:43-07	2096743
/	203.0.113.247	GET	200 OK	2016-07-08 14:46:09-07	2096744
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-08 14:46:31-07	2096745
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-08 14:46:30-07	2096746
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-08 14:46:57-07	2096747
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-08 14:46:44-07	2096748
/	203.0.113.95	GET	200 OK	2016-07-08 14:46:14-07	2096749
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 14:46:53-07	2096750
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-08 14:47:07-07	2096751
/	192.0.2.185	GET	200 OK	2016-07-08 14:46:16-07	2096752
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-08 14:46:38-07	2096753
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-08 14:46:42-07	2096754
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-08 14:46:34-07	2096755
/	198.51.100.67	GET	200 OK	2016-07-08 14:46:17-07	2096756
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-08 14:47:07-07	2096757
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-08 14:46:44-07	2096758
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-08 14:46:48-07	2096759
/	203.0.113.118	GET	200 OK	2016-07-08 14:46:25-07	2096760
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-08 14:47:22-07	2096761
/	203.0.113.52	GET	200 OK	2016-07-08 14:46:27-07	2096762
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-08 14:46:44-07	2096763
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-08 14:47:20-07	2096764
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-08 14:47:02-07	2096765
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-08 14:47:23-07	2096766
/	198.51.100.176	GET	200 OK	2016-07-08 14:46:36-07	2096767
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-08 14:46:58-07	2096768
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-08 14:47:13-07	2096769
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 14:47:18-07	2096770
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-08 14:46:59-07	2096771
/	198.51.100.61	GET	200 OK	2016-07-08 14:46:46-07	2096772
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-08 14:47:24-07	2096773
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-08 14:47:29-07	2096774
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-08 14:47:25-07	2096775
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 14:47:30-07	2096776
/	203.0.113.17	GET	200 OK	2016-07-08 14:46:53-07	2096777
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-08 14:47:45-07	2096778
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-08 14:47:21-07	2096779
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-08 14:47:28-07	2096780
/	192.0.2.225	GET	200 OK	2016-07-08 14:47:00-07	2096781
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-08 14:47:42-07	2096782
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-08 14:47:41-07	2096783
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-08 14:47:39-07	2096784
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-08 14:47:15-07	2096785
/	198.51.100.127	GET	200 OK	2016-07-08 14:47:09-07	2096786
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-08 14:48:09-07	2096787
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 14:47:55-07	2096788
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 14:47:24-07	2096789
/	192.0.2.102	GET	200 OK	2016-07-08 14:47:11-07	2096790
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-08 14:47:52-07	2096791
/	198.51.100.74	GET	200 OK	2016-07-08 14:47:13-07	2096792
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-08 14:48:01-07	2096793
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-08 14:48:13-07	2096794
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-08 14:48:07-07	2096795
/	192.0.2.185	GET	200 OK	2016-07-08 14:47:22-07	2096796
/article/candidate-is-jerkw	192.0.2.185	GET	404 NOT FOUND	2016-07-08 14:48:04-07	2096797
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-08 14:48:12-07	2096798
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-08 14:47:48-07	2096799
/	203.0.113.12	GET	200 OK	2016-07-08 14:47:31-07	2096800
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-08 14:48:13-07	2096801
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-08 14:48:08-07	2096802
/	203.0.113.2	GET	200 OK	2016-07-08 14:47:41-07	2096803
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 14:48:18-07	2096804
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 14:47:59-07	2096805
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 14:48:00-07	2096806
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 14:48:35-07	2096807
/	198.51.100.55	GET	200 OK	2016-07-08 14:47:47-07	2096808
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-08 14:48:05-07	2096809
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 14:48:19-07	2096810
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-08 14:48:46-07	2096811
/	198.51.100.75	GET	200 OK	2016-07-08 14:47:50-07	2096812
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 14:48:09-07	2096813
/	192.0.2.109	GET	200 OK	2016-07-08 14:47:56-07	2096814
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-08 14:48:43-07	2096815
/	198.51.100.74	GET	200 OK	2016-07-08 14:48:00-07	2096816
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 14:48:21-07	2096817
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-08 14:48:26-07	2096818
/	198.51.100.43	GET	200 OK	2016-07-08 14:48:08-07	2096819
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-08 14:48:26-07	2096820
/	203.0.113.244	GET	200 OK	2016-07-08 14:48:14-07	2096821
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-08 14:49:04-07	2096822
/	198.51.100.203	GET	200 OK	2016-07-08 14:48:24-07	2096823
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-08 14:49:14-07	2096824
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-08 14:49:03-07	2096825
/	198.51.100.108	GET	200 OK	2016-07-08 14:48:28-07	2096826
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-08 14:49:12-07	2096827
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-08 14:49:09-07	2096828
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-08 14:48:49-07	2096829
/	198.51.100.127	GET	200 OK	2016-07-08 14:48:37-07	2096830
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-08 14:49:17-07	2096831
/	203.0.113.143	GET	200 OK	2016-07-08 14:48:39-07	2096832
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-08 14:49:12-07	2096833
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-08 14:49:29-07	2096834
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 14:49:13-07	2096835
/	192.0.2.79	GET	200 OK	2016-07-08 14:48:41-07	2096836
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-08 14:48:57-07	2096837
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-08 14:49:14-07	2096838
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-08 14:49:33-07	2096839
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-08 14:49:10-07	2096840
/	198.51.100.117	GET	200 OK	2016-07-08 14:48:48-07	2096841
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-08 14:49:22-07	2096842
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 14:49:34-07	2096843
/	198.51.100.98	GET	200 OK	2016-07-08 14:48:53-07	2096844
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-08 14:49:13-07	2096845
/	192.0.2.123	GET	200 OK	2016-07-08 14:48:57-07	2096846
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-08 14:49:32-07	2096847
/	203.0.113.188	GET	200 OK	2016-07-08 14:49:07-07	2096848
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-08 14:49:58-07	2096849
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 14:49:30-07	2096850
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 14:49:58-07	2096851
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-08 14:49:32-07	2096852
/	192.0.2.40	GET	200 OK	2016-07-08 14:49:09-07	2096853
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 14:49:44-07	2096854
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-08 14:49:28-07	2096855
/	198.51.100.3	GET	200 OK	2016-07-08 14:49:10-07	2096856
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-08 14:49:25-07	2096857
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-08 14:49:56-07	2096858
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-08 14:49:57-07	2096859
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-08 14:49:38-07	2096860
/	203.0.113.63	GET	200 OK	2016-07-08 14:49:11-07	2096861
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-08 14:50:00-07	2096862
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-08 14:50:10-07	2096863
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 14:49:26-07	2096864
/	203.0.113.199	GET	200 OK	2016-07-08 14:49:12-07	2096865
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-08 14:49:37-07	2096866
/	198.51.100.249	GET	200 OK	2016-07-08 14:49:14-07	2096867
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-08 14:49:50-07	2096868
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 14:49:44-07	2096869
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 14:50:00-07	2096870
/	192.0.2.88	GET	200 OK	2016-07-08 14:49:23-07	2096871
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 14:50:02-07	2096872
/	192.0.2.69	GET	200 OK	2016-07-08 14:49:27-07	2096873
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-08 14:49:45-07	2096874
/	198.51.100.129	GET	200 OK	2016-07-08 14:49:36-07	2096875
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-08 14:50:22-07	2096876
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-08 14:50:05-07	2096877
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-08 14:49:56-07	2096878
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-08 14:50:34-07	2096879
/	203.0.113.108	GET	200 OK	2016-07-08 14:49:41-07	2096880
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 14:50:05-07	2096881
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-08 14:50:08-07	2096882
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-08 14:50:32-07	2096883
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-08 14:50:19-07	2096884
/	203.0.113.84	GET	200 OK	2016-07-08 14:49:42-07	2096885
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 14:50:35-07	2096886
/	198.51.100.233	GET	200 OK	2016-07-08 14:49:50-07	2096887
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-08 14:50:35-07	2096888
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 14:50:27-07	2096889
/	203.0.113.132	GET	200 OK	2016-07-08 14:49:58-07	2096890
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-08 14:50:43-07	2096891
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-08 14:50:45-07	2096892
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-08 14:50:27-07	2096893
/	203.0.113.56	GET	200 OK	2016-07-08 14:50:00-07	2096894
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-08 14:50:15-07	2096895
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-08 14:50:39-07	2096896
/	203.0.113.121	GET	200 OK	2016-07-08 14:50:09-07	2096897
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-08 14:50:38-07	2096898
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 14:50:37-07	2096899
/	203.0.113.108	GET	200 OK	2016-07-08 14:50:15-07	2096900
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-08 14:51:06-07	2096901
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-08 14:50:37-07	2096902
/	198.51.100.214	GET	200 OK	2016-07-08 14:50:24-07	2096903
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-08 14:51:17-07	2096904
/	192.0.2.163	GET	200 OK	2016-07-08 14:50:34-07	2096905
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 14:51:31-07	2096906
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 14:51:08-07	2096907
/	192.0.2.2	GET	200 OK	2016-07-08 14:50:43-07	2096908
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 14:51:02-07	2096909
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-08 14:51:08-07	2096910
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-08 14:51:02-07	2096911
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-08 14:51:17-07	2096912
/	192.0.2.29	GET	200 OK	2016-07-08 14:50:51-07	2096913
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-08 14:51:41-07	2096914
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 14:51:41-07	2096915
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 14:51:31-07	2096916
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-08 14:51:24-07	2096917
/	192.0.2.246	GET	200 OK	2016-07-08 14:50:59-07	2096918
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-08 14:51:41-07	2096919
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-08 14:51:57-07	2096920
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 14:51:52-07	2096921
/	192.0.2.210	GET	200 OK	2016-07-08 14:51:02-07	2096922
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-08 14:51:17-07	2096923
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 14:51:27-07	2096924
/	198.51.100.14	GET	200 OK	2016-07-08 14:51:04-07	2096925
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-08 14:51:28-07	2096926
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-08 14:51:26-07	2096927
/	198.51.100.152	GET	200 OK	2016-07-08 14:51:13-07	2096928
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-08 14:51:33-07	2096929
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-08 14:51:48-07	2096930
/	203.0.113.225	GET	200 OK	2016-07-08 14:51:22-07	2096931
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-08 14:52:09-07	2096932
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-08 14:52:00-07	2096933
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-08 14:52:20-07	2096934
/	192.0.2.66	GET	200 OK	2016-07-08 14:51:29-07	2096935
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 14:52:02-07	2096936
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 14:52:28-07	2096937
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-08 14:51:54-07	2096938
/	198.51.100.56	GET	200 OK	2016-07-08 14:51:32-07	2096939
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-08 14:52:19-07	2096940
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-08 14:52:22-07	2096941
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 14:52:26-07	2096942
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 14:52:03-07	2096943
/	198.51.100.130	GET	200 OK	2016-07-08 14:51:39-07	2096944
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-08 14:52:02-07	2096945
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-08 14:52:02-07	2096946
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-08 14:52:29-07	2096947
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-08 14:51:57-07	2096948
/	192.0.2.216	GET	200 OK	2016-07-08 14:51:46-07	2096949
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-08 14:52:20-07	2096950
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-08 14:52:46-07	2096951
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 14:52:23-07	2096952
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-08 14:52:23-07	2096953
/	198.51.100.24	GET	200 OK	2016-07-08 14:51:56-07	2096954
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-08 14:52:56-07	2096955
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 14:52:43-07	2096956
/	198.51.100.129	GET	200 OK	2016-07-08 14:51:58-07	2096957
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-08 14:52:30-07	2096958
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-08 14:52:31-07	2096959
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-08 14:52:45-07	2096960
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-08 14:52:27-07	2096961
/	203.0.113.12	GET	200 OK	2016-07-08 14:52:03-07	2096962
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 14:52:45-07	2096963
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-08 14:52:35-07	2096964
/	203.0.113.245	GET	200 OK	2016-07-08 14:52:09-07	2096965
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-08 14:52:56-07	2096966
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-08 14:53:08-07	2096967
/	198.51.100.151	GET	200 OK	2016-07-08 14:52:14-07	2096968
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-08 14:53:08-07	2096969
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-08 14:52:33-07	2096970
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-08 14:52:56-07	2096971
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-08 14:52:52-07	2096972
/	203.0.113.105	GET	200 OK	2016-07-08 14:52:23-07	2096973
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-08 14:53:14-07	2096974
/	198.51.100.237	GET	200 OK	2016-07-08 14:52:24-07	2096975
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-08 14:53:11-07	2096976
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-08 14:52:48-07	2096977
/	198.51.100.17	GET	200 OK	2016-07-08 14:52:33-07	2096978
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 14:53:01-07	2096979
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-08 14:53:16-07	2096980
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-08 14:53:16-07	2096981
/	192.0.2.48	GET	200 OK	2016-07-08 14:52:40-07	2096982
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-08 14:53:21-07	2096983
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-08 14:53:06-07	2096984
/	198.51.100.252	GET	200 OK	2016-07-08 14:52:41-07	2096985
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-08 14:53:29-07	2096986
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-08 14:53:38-07	2096987
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-08 14:53:38-07	2096988
/	203.0.113.100	GET	200 OK	2016-07-08 14:52:51-07	2096989
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-08 14:53:47-07	2096990
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-08 14:53:51-07	2096991
/	192.0.2.233	GET	200 OK	2016-07-08 14:53:01-07	2096992
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-08 14:53:30-07	2096993
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 14:53:18-07	2096994
/	198.51.100.39	GET	200 OK	2016-07-08 14:53:06-07	2096995
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-08 14:53:54-07	2096996
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-08 14:53:28-07	2096997
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-08 14:53:33-07	2096998
/	198.51.100.250	GET	200 OK	2016-07-08 14:53:13-07	2096999
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-08 14:54:05-07	2097000
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-08 14:54:05-07	2097001
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-08 14:53:34-07	2097002
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-08 14:54:02-07	2097003
/	198.51.100.112	GET	200 OK	2016-07-08 14:53:15-07	2097004
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-08 14:53:51-07	2097005
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 14:54:11-07	2097006
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-08 14:54:09-07	2097007
/	198.51.100.46	GET	200 OK	2016-07-08 14:53:25-07	2097008
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-08 14:54:11-07	2097009
/article/bad-things-gonei	198.51.100.46	GET	404 NOT FOUND	2016-07-08 14:54:11-07	2097010
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-08 14:54:01-07	2097011
/	198.51.100.232	GET	200 OK	2016-07-08 14:53:30-07	2097012
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 14:53:53-07	2097013
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-08 14:54:27-07	2097014
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 14:54:06-07	2097015
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 14:54:07-07	2097016
/	198.51.100.236	GET	200 OK	2016-07-08 14:53:31-07	2097017
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-08 14:54:23-07	2097018
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-08 14:54:24-07	2097019
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-08 14:54:12-07	2097020
/	203.0.113.104	GET	200 OK	2016-07-08 14:53:37-07	2097021
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-08 14:54:37-07	2097022
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 14:53:56-07	2097023
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-08 14:54:28-07	2097024
/	198.51.100.109	GET	200 OK	2016-07-08 14:53:46-07	2097025
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 14:54:25-07	2097026
/	192.0.2.141	GET	200 OK	2016-07-08 14:53:49-07	2097027
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 14:54:38-07	2097028
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-08 14:54:12-07	2097029
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-08 14:54:15-07	2097030
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 14:54:08-07	2097031
/	203.0.113.80	GET	200 OK	2016-07-08 14:53:51-07	2097032
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 14:54:26-07	2097033
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 14:54:07-07	2097034
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 14:54:08-07	2097035
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 14:54:34-07	2097036
/	203.0.113.188	GET	200 OK	2016-07-08 14:53:56-07	2097037
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-08 14:54:46-07	2097038
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-08 14:54:30-07	2097039
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-08 14:54:23-07	2097040
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 14:54:57-07	2097042
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-08 14:54:49-07	2097043
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 14:54:43-07	2097044
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-08 14:54:38-07	2097045
/	203.0.113.74	GET	200 OK	2016-07-08 14:54:07-07	2097046
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 14:54:22-07	2097047
/	198.51.100.64	GET	200 OK	2016-07-08 14:54:13-07	2097048
/article/bears-love-berriesl	198.51.100.64	GET	404 NOT FOUND	2016-07-08 14:54:52-07	2097049
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 14:54:45-07	2097050
/	198.51.100.3	GET	200 OK	2016-07-08 14:54:21-07	2097051
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-08 14:54:45-07	2097052
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-08 14:55:17-07	2097053
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-08 14:55:06-07	2097054
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-08 14:54:57-07	2097055
/	198.51.100.36	GET	200 OK	2016-07-08 14:54:26-07	2097056
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-08 14:55:15-07	2097057
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-08 14:54:49-07	2097058
/	192.0.2.53	GET	200 OK	2016-07-08 14:54:35-07	2097059
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 14:55:04-07	2097060
/	203.0.113.7	GET	200 OK	2016-07-08 14:54:41-07	2097061
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 14:55:11-07	2097062
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-08 14:55:37-07	2097063
/	192.0.2.48	GET	200 OK	2016-07-08 14:54:46-07	2097064
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 14:55:41-07	2097065
/	192.0.2.202	GET	200 OK	2016-07-08 14:54:54-07	2097066
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-08 14:55:18-07	2097067
/	198.51.100.67	GET	200 OK	2016-07-08 14:54:59-07	2097068
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-08 14:55:48-07	2097069
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-08 14:55:26-07	2097070
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 14:55:46-07	2097071
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 14:55:31-07	2097072
/	198.51.100.115	GET	200 OK	2016-07-08 14:55:03-07	2097073
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 14:55:57-07	2097074
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-08 14:55:36-07	2097075
/	198.51.100.6	GET	200 OK	2016-07-08 14:55:12-07	2097076
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-08 14:55:37-07	2097077
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 14:56:08-07	2097078
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-08 14:56:04-07	2097079
/	198.51.100.45	GET	200 OK	2016-07-08 14:55:20-07	2097080
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 14:55:53-07	2097081
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 14:55:40-07	2097082
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 14:55:44-07	2097083
/	192.0.2.59	GET	200 OK	2016-07-08 14:55:24-07	2097084
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-08 14:55:39-07	2097085
/	203.0.113.20	GET	200 OK	2016-07-08 14:55:34-07	2097086
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 14:56:09-07	2097087
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-08 14:55:53-07	2097088
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-08 14:56:04-07	2097089
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-08 14:55:50-07	2097090
/	192.0.2.152	GET	200 OK	2016-07-08 14:55:37-07	2097091
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-08 14:56:11-07	2097092
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-08 14:56:36-07	2097093
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-08 14:56:32-07	2097094
/	203.0.113.80	GET	200 OK	2016-07-08 14:55:40-07	2097095
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-08 14:56:01-07	2097096
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 14:56:36-07	2097097
/	192.0.2.99	GET	200 OK	2016-07-08 14:55:44-07	2097098
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-08 14:56:44-07	2097099
/	198.51.100.98	GET	200 OK	2016-07-08 14:55:46-07	2097100
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-08 14:56:11-07	2097101
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-08 14:56:09-07	2097102
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 14:56:16-07	2097103
/	192.0.2.249	GET	200 OK	2016-07-08 14:55:52-07	2097104
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-08 14:56:33-07	2097105
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-08 14:56:22-07	2097106
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 14:56:32-07	2097107
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-08 14:56:23-07	2097108
/	198.51.100.110	GET	200 OK	2016-07-08 14:55:57-07	2097109
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-08 14:56:57-07	2097110
/	198.51.100.6	GET	200 OK	2016-07-08 14:56:01-07	2097111
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 14:56:52-07	2097112
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 14:56:54-07	2097113
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-08 14:56:46-07	2097114
/	198.51.100.29	GET	200 OK	2016-07-08 14:56:10-07	2097115
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-08 14:56:51-07	2097116
/	192.0.2.153	GET	200 OK	2016-07-08 14:56:13-07	2097117
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-08 14:56:41-07	2097118
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 14:56:37-07	2097119
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-08 14:57:10-07	2097120
/	192.0.2.212	GET	200 OK	2016-07-08 14:56:20-07	2097121
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-08 14:56:50-07	2097122
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-08 14:57:05-07	2097123
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-08 14:56:57-07	2097124
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 14:56:57-07	2097125
/	198.51.100.107	GET	200 OK	2016-07-08 14:56:30-07	2097126
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-08 14:57:25-07	2097127
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-08 14:57:28-07	2097128
/	192.0.2.25	GET	200 OK	2016-07-08 14:56:33-07	2097129
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-08 14:57:06-07	2097130
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 14:57:06-07	2097131
/	203.0.113.4	GET	200 OK	2016-07-08 14:56:39-07	2097132
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 14:57:20-07	2097133
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-08 14:57:33-07	2097134
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-08 14:57:00-07	2097135
/	198.51.100.56	GET	200 OK	2016-07-08 14:56:47-07	2097136
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 14:57:39-07	2097137
/	198.51.100.245	GET	200 OK	2016-07-08 14:56:56-07	2097138
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-08 14:57:30-07	2097139
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 14:57:35-07	2097140
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-08 14:57:29-07	2097141
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-08 14:57:23-07	2097142
/	192.0.2.68	GET	200 OK	2016-07-08 14:56:58-07	2097143
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-08 14:57:20-07	2097144
/	192.0.2.35	GET	200 OK	2016-07-08 14:57:05-07	2097145
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-08 14:57:56-07	2097146
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-08 14:57:21-07	2097147
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-08 14:57:28-07	2097148
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-08 14:57:47-07	2097149
/	198.51.100.226	GET	200 OK	2016-07-08 14:57:15-07	2097150
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-08 14:57:41-07	2097151
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 14:57:47-07	2097152
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 14:58:08-07	2097153
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-08 14:57:56-07	2097154
/	198.51.100.184	GET	200 OK	2016-07-08 14:57:19-07	2097155
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 14:57:34-07	2097156
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-08 14:57:53-07	2097157
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 14:57:47-07	2097158
/	192.0.2.110	GET	200 OK	2016-07-08 14:57:26-07	2097159
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-08 14:58:02-07	2097160
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-08 14:57:46-07	2097161
/	203.0.113.21	GET	200 OK	2016-07-08 14:57:35-07	2097162
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-08 14:58:00-07	2097163
/	198.51.100.168	GET	200 OK	2016-07-08 14:57:40-07	2097164
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-08 14:58:29-07	2097165
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 14:58:11-07	2097166
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 14:58:27-07	2097167
/	203.0.113.157	GET	200 OK	2016-07-08 14:57:48-07	2097168
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-08 14:58:28-07	2097169
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-08 14:58:48-07	2097170
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 14:58:32-07	2097171
/	198.51.100.138	GET	200 OK	2016-07-08 14:57:51-07	2097172
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-08 14:58:15-07	2097173
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-08 14:58:20-07	2097174
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-08 14:58:26-07	2097175
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-08 14:58:10-07	2097176
/	198.51.100.35	GET	200 OK	2016-07-08 14:57:54-07	2097177
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-08 14:58:46-07	2097178
/	203.0.113.25	GET	200 OK	2016-07-08 14:58:03-07	2097179
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-08 14:58:25-07	2097180
/	198.51.100.141	GET	200 OK	2016-07-08 14:58:09-07	2097181
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 14:58:27-07	2097182
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-08 14:58:50-07	2097183
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-08 14:58:29-07	2097184
/	192.0.2.228	GET	200 OK	2016-07-08 14:58:10-07	2097185
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-08 14:58:30-07	2097186
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-08 14:58:34-07	2097187
/	198.51.100.160	GET	200 OK	2016-07-08 14:58:14-07	2097188
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-08 14:59:13-07	2097189
/	198.51.100.77	GET	200 OK	2016-07-08 14:58:16-07	2097190
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-08 14:58:51-07	2097191
/	203.0.113.7	GET	200 OK	2016-07-08 14:58:23-07	2097192
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-08 14:59:12-07	2097193
/	192.0.2.231	GET	200 OK	2016-07-08 14:58:30-07	2097194
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-08 14:59:06-07	2097195
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 14:59:06-07	2097196
/	203.0.113.227	GET	200 OK	2016-07-08 14:58:33-07	2097197
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-08 14:59:13-07	2097198
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 14:59:27-07	2097199
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 14:59:27-07	2097200
/	203.0.113.205	GET	200 OK	2016-07-08 14:58:40-07	2097201
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-08 14:59:04-07	2097202
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-08 14:59:39-07	2097203
/	203.0.113.93	GET	200 OK	2016-07-08 14:58:47-07	2097204
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 14:59:41-07	2097205
/	203.0.113.225	GET	200 OK	2016-07-08 14:58:50-07	2097206
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-08 14:59:44-07	2097207
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-08 14:59:19-07	2097208
/	198.51.100.72	GET	200 OK	2016-07-08 14:59:00-07	2097209
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-08 14:59:24-07	2097210
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-08 14:59:39-07	2097211
/	203.0.113.237	GET	200 OK	2016-07-08 14:59:10-07	2097212
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 15:00:07-07	2097213
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-08 14:59:51-07	2097214
/	198.51.100.24	GET	200 OK	2016-07-08 14:59:20-07	2097215
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-08 14:59:48-07	2097216
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 14:59:51-07	2097217
/	192.0.2.185	GET	200 OK	2016-07-08 14:59:26-07	2097218
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-08 15:00:12-07	2097219
/	203.0.113.97	GET	200 OK	2016-07-08 14:59:33-07	2097220
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 15:00:32-07	2097221
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 15:00:16-07	2097222
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 15:00:03-07	2097223
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 15:00:25-07	2097224
/	203.0.113.188	GET	200 OK	2016-07-08 14:59:37-07	2097225
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-08 15:00:34-07	2097226
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-08 15:00:33-07	2097227
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-08 15:00:01-07	2097228
/	198.51.100.187	GET	200 OK	2016-07-08 14:59:42-07	2097229
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-08 15:00:37-07	2097230
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 15:00:12-07	2097231
/	203.0.113.201	GET	200 OK	2016-07-08 14:59:49-07	2097232
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 15:00:34-07	2097233
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 15:00:15-07	2097234
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-08 15:00:46-07	2097235
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-08 15:00:48-07	2097236
/	198.51.100.165	GET	200 OK	2016-07-08 14:59:56-07	2097237
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-08 15:00:27-07	2097238
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-08 15:00:23-07	2097239
/	203.0.113.142	GET	200 OK	2016-07-08 14:59:59-07	2097240
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-08 15:00:40-07	2097241
/	192.0.2.136	GET	200 OK	2016-07-08 15:00:09-07	2097242
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-08 15:01:08-07	2097243
/article/bears-love-berriesa	192.0.2.136	GET	404 NOT FOUND	2016-07-08 15:00:28-07	2097244
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-08 15:00:42-07	2097245
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-08 15:01:01-07	2097246
/	198.51.100.86	GET	200 OK	2016-07-08 15:00:19-07	2097247
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-08 15:00:43-07	2097248
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-08 15:00:47-07	2097249
/	198.51.100.102	GET	200 OK	2016-07-08 15:00:29-07	2097250
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-08 15:01:12-07	2097251
/	198.51.100.220	GET	200 OK	2016-07-08 15:00:35-07	2097252
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-08 15:00:55-07	2097253
/	192.0.2.91	GET	200 OK	2016-07-08 15:00:38-07	2097254
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 15:01:32-07	2097255
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 15:01:33-07	2097256
/	192.0.2.60	GET	200 OK	2016-07-08 15:00:46-07	2097257
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-08 15:01:19-07	2097258
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-08 15:01:13-07	2097259
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-08 15:01:45-07	2097260
/	192.0.2.119	GET	200 OK	2016-07-08 15:00:55-07	2097261
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-08 15:01:37-07	2097262
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-08 15:01:26-07	2097263
/	198.51.100.21	GET	200 OK	2016-07-08 15:01:05-07	2097264
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 15:01:53-07	2097265
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-08 15:01:53-07	2097266
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-08 15:01:40-07	2097267
/	192.0.2.239	GET	200 OK	2016-07-08 15:01:13-07	2097268
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-08 15:02:01-07	2097269
/	192.0.2.113	GET	200 OK	2016-07-08 15:01:20-07	2097270
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 15:01:44-07	2097271
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 15:01:40-07	2097272
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-08 15:01:44-07	2097273
/	203.0.113.92	GET	200 OK	2016-07-08 15:01:30-07	2097274
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-08 15:02:08-07	2097275
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-08 15:02:20-07	2097276
/	203.0.113.79	GET	200 OK	2016-07-08 15:01:36-07	2097277
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-08 15:02:20-07	2097278
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-08 15:02:27-07	2097279
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-08 15:02:22-07	2097280
/	192.0.2.42	GET	200 OK	2016-07-08 15:01:38-07	2097281
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-08 15:02:38-07	2097282
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-08 15:02:16-07	2097283
/	192.0.2.24	GET	200 OK	2016-07-08 15:01:47-07	2097284
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 15:02:04-07	2097285
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-08 15:02:40-07	2097286
/	198.51.100.198	GET	200 OK	2016-07-08 15:01:52-07	2097287
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-08 15:02:34-07	2097288
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 15:02:51-07	2097289
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 15:02:40-07	2097290
/	198.51.100.54	GET	200 OK	2016-07-08 15:01:53-07	2097291
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-08 15:02:50-07	2097292
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-08 15:02:31-07	2097293
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-08 15:02:38-07	2097294
/	203.0.113.232	GET	200 OK	2016-07-08 15:02:01-07	2097295
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-08 15:03:01-07	2097296
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-08 15:02:30-07	2097297
/	203.0.113.33	GET	200 OK	2016-07-08 15:02:07-07	2097298
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-08 15:02:44-07	2097299
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-08 15:02:58-07	2097300
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-08 15:02:24-07	2097301
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 15:02:29-07	2097302
/	192.0.2.116	GET	200 OK	2016-07-08 15:02:09-07	2097303
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-08 15:02:47-07	2097304
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 15:03:08-07	2097305
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-08 15:02:58-07	2097306
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-08 15:02:35-07	2097307
/	198.51.100.184	GET	200 OK	2016-07-08 15:02:11-07	2097308
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 15:02:39-07	2097309
/	203.0.113.70	GET	200 OK	2016-07-08 15:02:15-07	2097310
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 15:02:32-07	2097311
/	198.51.100.99	GET	200 OK	2016-07-08 15:02:24-07	2097312
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-08 15:03:16-07	2097313
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-08 15:03:15-07	2097314
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-08 15:02:42-07	2097315
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-08 15:02:41-07	2097316
/	203.0.113.88	GET	200 OK	2016-07-08 15:02:28-07	2097317
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 15:02:47-07	2097318
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-08 15:03:05-07	2097319
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 15:02:58-07	2097320
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 15:02:43-07	2097321
/	192.0.2.233	GET	200 OK	2016-07-08 15:02:35-07	2097322
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-08 15:03:15-07	2097323
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-08 15:03:28-07	2097324
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-08 15:03:20-07	2097325
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-08 15:03:32-07	2097326
/	198.51.100.27	GET	200 OK	2016-07-08 15:02:36-07	2097327
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-08 15:02:56-07	2097328
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-08 15:02:56-07	2097329
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-08 15:03:33-07	2097330
/	192.0.2.141	GET	200 OK	2016-07-08 15:02:42-07	2097331
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 15:03:35-07	2097332
/	192.0.2.162	GET	200 OK	2016-07-08 15:02:47-07	2097333
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-08 15:03:33-07	2097334
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-08 15:03:14-07	2097335
/	203.0.113.228	GET	200 OK	2016-07-08 15:02:50-07	2097336
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-08 15:03:32-07	2097337
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-08 15:03:23-07	2097338
/	198.51.100.55	GET	200 OK	2016-07-08 15:02:52-07	2097339
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 15:03:35-07	2097340
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-08 15:03:41-07	2097341
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 15:03:24-07	2097342
/	192.0.2.158	GET	200 OK	2016-07-08 15:03:00-07	2097343
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 15:03:35-07	2097344
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 15:03:20-07	2097345
/	203.0.113.224	GET	200 OK	2016-07-08 15:03:02-07	2097346
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-08 15:03:35-07	2097347
/	192.0.2.84	GET	200 OK	2016-07-08 15:03:05-07	2097348
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-08 15:03:55-07	2097349
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-08 15:03:51-07	2097350
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-08 15:03:30-07	2097351
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 15:04:05-07	2097352
/	192.0.2.103	GET	200 OK	2016-07-08 15:03:06-07	2097353
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-08 15:03:53-07	2097354
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 15:03:43-07	2097355
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 15:03:28-07	2097356
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 15:03:40-07	2097357
/	192.0.2.125	GET	200 OK	2016-07-08 15:03:13-07	2097358
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 15:03:34-07	2097359
/	198.51.100.90	GET	200 OK	2016-07-08 15:03:19-07	2097360
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-08 15:03:45-07	2097361
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 15:03:57-07	2097362
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-08 15:03:42-07	2097363
/	203.0.113.131	GET	200 OK	2016-07-08 15:03:23-07	2097364
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-08 15:04:23-07	2097365
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-08 15:03:59-07	2097366
/	203.0.113.171	GET	200 OK	2016-07-08 15:03:24-07	2097367
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 15:04:13-07	2097368
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 15:04:12-07	2097369
/	192.0.2.165	GET	200 OK	2016-07-08 15:03:28-07	2097370
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-08 15:03:53-07	2097371
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 15:04:20-07	2097372
/	203.0.113.139	GET	200 OK	2016-07-08 15:03:29-07	2097373
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-08 15:04:07-07	2097374
/	192.0.2.153	GET	200 OK	2016-07-08 15:03:36-07	2097375
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 15:04:09-07	2097376
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 15:04:30-07	2097377
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-08 15:04:10-07	2097378
/	203.0.113.64	GET	200 OK	2016-07-08 15:03:43-07	2097379
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 15:04:15-07	2097380
/	203.0.113.203	GET	200 OK	2016-07-08 15:03:44-07	2097381
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-08 15:04:18-07	2097382
/	203.0.113.137	GET	200 OK	2016-07-08 15:03:51-07	2097383
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-08 15:04:18-07	2097384
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-08 15:04:49-07	2097385
/	203.0.113.98	GET	200 OK	2016-07-08 15:03:55-07	2097386
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-08 15:04:29-07	2097387
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-08 15:04:48-07	2097388
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 15:04:24-07	2097389
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-08 15:04:14-07	2097390
/	198.51.100.61	GET	200 OK	2016-07-08 15:03:56-07	2097391
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-08 15:04:31-07	2097392
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-08 15:04:54-07	2097393
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-08 15:04:55-07	2097394
/	192.0.2.239	GET	200 OK	2016-07-08 15:04:06-07	2097395
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-08 15:04:34-07	2097396
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-08 15:05:01-07	2097397
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-08 15:04:59-07	2097398
/	203.0.113.92	GET	200 OK	2016-07-08 15:04:07-07	2097399
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 15:04:28-07	2097400
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-08 15:04:39-07	2097401
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-08 15:04:54-07	2097402
/	203.0.113.17	GET	200 OK	2016-07-08 15:04:13-07	2097403
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-08 15:04:39-07	2097404
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-08 15:04:35-07	2097405
/	198.51.100.156	GET	200 OK	2016-07-08 15:04:17-07	2097406
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-08 15:04:56-07	2097407
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-08 15:04:33-07	2097408
/	198.51.100.23	GET	200 OK	2016-07-08 15:04:21-07	2097409
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-08 15:04:59-07	2097410
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-08 15:05:14-07	2097411
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-08 15:05:06-07	2097412
/	203.0.113.167	GET	200 OK	2016-07-08 15:04:24-07	2097413
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-08 15:05:17-07	2097414
/	198.51.100.17	GET	200 OK	2016-07-08 15:04:26-07	2097415
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-08 15:04:56-07	2097416
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-08 15:05:02-07	2097417
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 15:05:21-07	2097418
/	192.0.2.135	GET	200 OK	2016-07-08 15:04:36-07	2097419
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 15:05:20-07	2097420
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 15:05:06-07	2097421
/	198.51.100.215	GET	200 OK	2016-07-08 15:04:37-07	2097422
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 15:05:16-07	2097423
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 15:05:18-07	2097424
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 15:05:01-07	2097425
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-08 15:05:10-07	2097426
/	203.0.113.157	GET	200 OK	2016-07-08 15:04:45-07	2097427
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 15:05:44-07	2097428
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-08 15:05:30-07	2097429
/	203.0.113.126	GET	200 OK	2016-07-08 15:04:51-07	2097430
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-08 15:05:51-07	2097431
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-08 15:05:44-07	2097432
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-08 15:05:21-07	2097433
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-08 15:05:27-07	2097434
/	203.0.113.145	GET	200 OK	2016-07-08 15:05:01-07	2097435
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-08 15:05:35-07	2097436
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 15:05:52-07	2097437
/	198.51.100.2	GET	200 OK	2016-07-08 15:05:04-07	2097438
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 15:05:29-07	2097439
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-08 15:05:27-07	2097440
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 15:05:41-07	2097441
/	198.51.100.143	GET	200 OK	2016-07-08 15:05:12-07	2097442
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-08 15:06:02-07	2097443
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-08 15:05:30-07	2097444
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-08 15:05:46-07	2097445
/article/candidate-is-jerkj	198.51.100.143	GET	404 NOT FOUND	2016-07-08 15:05:28-07	2097446
/	198.51.100.17	GET	200 OK	2016-07-08 15:05:14-07	2097447
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-08 15:05:34-07	2097448
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 15:05:55-07	2097449
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-08 15:06:00-07	2097450
/	192.0.2.186	GET	200 OK	2016-07-08 15:05:23-07	2097451
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-08 15:06:22-07	2097452
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-08 15:05:41-07	2097453
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-08 15:06:02-07	2097454
/	192.0.2.53	GET	200 OK	2016-07-08 15:05:24-07	2097455
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-08 15:05:43-07	2097456
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-08 15:06:24-07	2097457
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 15:06:13-07	2097458
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-08 15:05:49-07	2097459
/	192.0.2.235	GET	200 OK	2016-07-08 15:05:28-07	2097460
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-08 15:06:28-07	2097461
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 15:06:25-07	2097462
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 15:06:00-07	2097463
/	198.51.100.207	GET	200 OK	2016-07-08 15:05:37-07	2097464
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 15:05:53-07	2097465
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 15:06:19-07	2097466
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 15:06:29-07	2097467
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 15:06:06-07	2097468
/	192.0.2.238	GET	200 OK	2016-07-08 15:05:39-07	2097469
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-08 15:06:19-07	2097470
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-08 15:06:13-07	2097471
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-08 15:06:14-07	2097472
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-08 15:06:08-07	2097473
/	198.51.100.146	GET	200 OK	2016-07-08 15:05:41-07	2097474
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-08 15:06:04-07	2097475
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-08 15:06:09-07	2097476
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-08 15:06:02-07	2097477
/	198.51.100.198	GET	200 OK	2016-07-08 15:05:44-07	2097478
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 15:06:03-07	2097479
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-08 15:06:27-07	2097480
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 15:06:13-07	2097481
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 15:06:41-07	2097482
/	203.0.113.151	GET	200 OK	2016-07-08 15:05:45-07	2097483
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-08 15:06:11-07	2097484
/	198.51.100.215	GET	200 OK	2016-07-08 15:05:49-07	2097485
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-08 15:06:35-07	2097486
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 15:06:08-07	2097487
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 15:06:04-07	2097488
/	192.0.2.175	GET	200 OK	2016-07-08 15:05:50-07	2097489
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-08 15:06:19-07	2097490
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-08 15:06:42-07	2097491
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 15:06:12-07	2097492
/	198.51.100.188	GET	200 OK	2016-07-08 15:05:59-07	2097493
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-08 15:06:28-07	2097494
/	192.0.2.61	GET	200 OK	2016-07-08 15:06:02-07	2097495
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 15:06:32-07	2097496
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 15:06:28-07	2097497
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 15:06:52-07	2097498
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 15:06:31-07	2097499
/	192.0.2.166	GET	200 OK	2016-07-08 15:06:05-07	2097500
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-08 15:06:52-07	2097501
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-08 15:06:51-07	2097502
/	203.0.113.227	GET	200 OK	2016-07-08 15:06:10-07	2097503
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 15:06:30-07	2097504
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-08 15:06:39-07	2097505
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-08 15:07:05-07	2097506
/	198.51.100.87	GET	200 OK	2016-07-08 15:06:20-07	2097507
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 15:06:54-07	2097508
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-08 15:06:42-07	2097509
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-08 15:06:56-07	2097510
/	192.0.2.76	GET	200 OK	2016-07-08 15:06:26-07	2097511
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-08 15:06:54-07	2097512
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-08 15:06:47-07	2097513
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 15:07:09-07	2097514
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-08 15:07:10-07	2097515
/	203.0.113.249	GET	200 OK	2016-07-08 15:06:32-07	2097516
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 15:06:50-07	2097517
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-08 15:07:08-07	2097519
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-08 15:06:54-07	2097520
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-08 15:06:58-07	2097521
/	203.0.113.30	GET	200 OK	2016-07-08 15:06:41-07	2097522
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 15:07:39-07	2097523
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-08 15:07:25-07	2097524
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-08 15:07:36-07	2097525
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-08 15:07:22-07	2097526
/	198.51.100.110	GET	200 OK	2016-07-08 15:06:49-07	2097527
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-08 15:07:25-07	2097528
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-08 15:07:39-07	2097529
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-08 15:07:44-07	2097530
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 15:07:26-07	2097531
/	192.0.2.152	GET	200 OK	2016-07-08 15:06:56-07	2097532
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-08 15:07:36-07	2097533
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 15:07:27-07	2097534
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-08 15:07:29-07	2097535
/	203.0.113.201	GET	200 OK	2016-07-08 15:07:06-07	2097536
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 15:08:01-07	2097537
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-08 15:07:34-07	2097538
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 15:08:02-07	2097539
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-08 15:07:56-07	2097540
/	198.51.100.22	GET	200 OK	2016-07-08 15:07:13-07	2097541
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-08 15:07:51-07	2097542
/	198.51.100.210	GET	200 OK	2016-07-08 15:07:21-07	2097543
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-08 15:08:13-07	2097544
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 15:08:00-07	2097545
/	192.0.2.92	GET	200 OK	2016-07-08 15:07:26-07	2097546
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-08 15:08:22-07	2097547
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-08 15:08:06-07	2097548
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-08 15:07:50-07	2097549
/	192.0.2.132	GET	200 OK	2016-07-08 15:07:28-07	2097550
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-08 15:08:01-07	2097551
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-08 15:07:49-07	2097552
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 15:08:09-07	2097553
/	192.0.2.35	GET	200 OK	2016-07-08 15:07:34-07	2097554
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 15:08:14-07	2097555
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 15:07:50-07	2097556
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 15:08:14-07	2097557
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 15:08:19-07	2097558
/	203.0.113.205	GET	200 OK	2016-07-08 15:07:41-07	2097559
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-08 15:08:26-07	2097560
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-08 15:08:19-07	2097561
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-08 15:08:06-07	2097562
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-08 15:08:39-07	2097563
/	203.0.113.189	GET	200 OK	2016-07-08 15:07:48-07	2097564
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 15:08:24-07	2097565
/	192.0.2.63	GET	200 OK	2016-07-08 15:07:52-07	2097566
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-08 15:08:20-07	2097567
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-08 15:08:37-07	2097568
/	198.51.100.124	GET	200 OK	2016-07-08 15:08:01-07	2097569
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-08 15:08:46-07	2097570
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-08 15:08:25-07	2097571
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-08 15:08:38-07	2097572
/	192.0.2.45	GET	200 OK	2016-07-08 15:08:07-07	2097573
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-08 15:08:45-07	2097574
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-08 15:08:53-07	2097575
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-08 15:08:43-07	2097576
/	198.51.100.111	GET	200 OK	2016-07-08 15:08:11-07	2097577
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-08 15:08:37-07	2097578
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 15:09:04-07	2097579
/	203.0.113.236	GET	200 OK	2016-07-08 15:08:18-07	2097580
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 15:08:55-07	2097581
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-08 15:08:51-07	2097582
/	203.0.113.5	GET	200 OK	2016-07-08 15:08:23-07	2097583
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 15:09:09-07	2097584
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 15:08:53-07	2097585
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-08 15:09:23-07	2097586
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 15:09:06-07	2097587
/	198.51.100.147	GET	200 OK	2016-07-08 15:08:28-07	2097588
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-08 15:08:45-07	2097589
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 15:09:10-07	2097590
/	198.51.100.196	GET	200 OK	2016-07-08 15:08:38-07	2097591
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-08 15:09:37-07	2097592
/	198.51.100.192	GET	200 OK	2016-07-08 15:08:46-07	2097593
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-08 15:09:29-07	2097594
/	203.0.113.24	GET	200 OK	2016-07-08 15:08:53-07	2097595
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 15:09:35-07	2097596
/	192.0.2.141	GET	200 OK	2016-07-08 15:08:58-07	2097597
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-08 15:09:25-07	2097598
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-08 15:09:27-07	2097599
/	203.0.113.112	GET	200 OK	2016-07-08 15:08:59-07	2097600
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-08 15:09:17-07	2097601
/	198.51.100.205	GET	200 OK	2016-07-08 15:09:06-07	2097602
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-08 15:09:27-07	2097603
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-08 15:09:24-07	2097604
/	192.0.2.180	GET	200 OK	2016-07-08 15:09:16-07	2097605
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-08 15:09:59-07	2097606
/	203.0.113.78	GET	200 OK	2016-07-08 15:09:24-07	2097607
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-08 15:10:19-07	2097608
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-08 15:10:15-07	2097609
/	192.0.2.129	GET	200 OK	2016-07-08 15:09:25-07	2097610
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-08 15:10:22-07	2097611
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 15:09:54-07	2097612
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-08 15:09:43-07	2097613
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 15:10:02-07	2097614
/	203.0.113.49	GET	200 OK	2016-07-08 15:09:27-07	2097615
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-08 15:10:21-07	2097616
/	203.0.113.3	GET	200 OK	2016-07-08 15:09:28-07	2097617
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 15:10:11-07	2097618
/	203.0.113.238	GET	200 OK	2016-07-08 15:09:36-07	2097619
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-08 15:10:30-07	2097620
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-08 15:10:18-07	2097621
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-08 15:10:01-07	2097622
/	192.0.2.39	GET	200 OK	2016-07-08 15:09:44-07	2097623
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 15:10:36-07	2097624
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-08 15:10:15-07	2097625
/	198.51.100.127	GET	200 OK	2016-07-08 15:09:49-07	2097626
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-08 15:10:14-07	2097627
/	192.0.2.56	GET	200 OK	2016-07-08 15:09:58-07	2097628
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-08 15:10:28-07	2097629
/	203.0.113.106	GET	200 OK	2016-07-08 15:10:01-07	2097630
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 15:10:16-07	2097631
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-08 15:10:57-07	2097632
/	192.0.2.35	GET	200 OK	2016-07-08 15:10:03-07	2097633
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-08 15:10:29-07	2097634
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 15:10:46-07	2097635
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-08 15:10:54-07	2097636
/	203.0.113.115	GET	200 OK	2016-07-08 15:10:11-07	2097637
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 15:10:49-07	2097638
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 15:11:03-07	2097639
/	203.0.113.143	GET	200 OK	2016-07-08 15:10:19-07	2097640
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-08 15:10:55-07	2097641
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-08 15:11:02-07	2097642
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-08 15:11:02-07	2097643
/	192.0.2.131	GET	200 OK	2016-07-08 15:10:20-07	2097644
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-08 15:11:01-07	2097645
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-08 15:10:47-07	2097646
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 15:11:16-07	2097647
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-08 15:11:18-07	2097648
/	192.0.2.180	GET	200 OK	2016-07-08 15:10:24-07	2097649
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-08 15:11:21-07	2097650
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 15:10:40-07	2097651
/	203.0.113.208	GET	200 OK	2016-07-08 15:10:29-07	2097652
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-08 15:11:20-07	2097653
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 15:10:55-07	2097654
/	192.0.2.196	GET	200 OK	2016-07-08 15:10:34-07	2097655
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 15:10:52-07	2097656
/	198.51.100.149	GET	200 OK	2016-07-08 15:10:43-07	2097657
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-08 15:11:40-07	2097658
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-08 15:11:21-07	2097659
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 15:11:10-07	2097660
/	203.0.113.115	GET	200 OK	2016-07-08 15:10:47-07	2097661
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-08 15:11:44-07	2097662
/	192.0.2.113	GET	200 OK	2016-07-08 15:10:55-07	2097663
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 15:11:32-07	2097664
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 15:11:51-07	2097665
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 15:11:20-07	2097666
/	198.51.100.181	GET	200 OK	2016-07-08 15:11:05-07	2097667
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-08 15:11:47-07	2097668
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 15:11:40-07	2097669
/	192.0.2.30	GET	200 OK	2016-07-08 15:11:08-07	2097670
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 15:11:41-07	2097671
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-08 15:11:24-07	2097672
/	203.0.113.60	GET	200 OK	2016-07-08 15:11:09-07	2097673
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-08 15:11:25-07	2097674
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-08 15:12:01-07	2097675
/	192.0.2.188	GET	200 OK	2016-07-08 15:11:12-07	2097676
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-08 15:12:03-07	2097677
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-08 15:12:03-07	2097678
/	198.51.100.253	GET	200 OK	2016-07-08 15:11:20-07	2097679
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-08 15:11:52-07	2097680
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-08 15:12:19-07	2097681
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-08 15:11:40-07	2097682
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-08 15:12:18-07	2097683
/	203.0.113.97	GET	200 OK	2016-07-08 15:11:25-07	2097684
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-08 15:11:55-07	2097685
/	192.0.2.33	GET	200 OK	2016-07-08 15:11:33-07	2097686
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-08 15:12:12-07	2097687
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-08 15:12:08-07	2097688
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-08 15:12:01-07	2097689
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-08 15:11:50-07	2097690
/	203.0.113.218	GET	200 OK	2016-07-08 15:11:34-07	2097691
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 15:12:31-07	2097692
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-08 15:11:58-07	2097693
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-08 15:12:15-07	2097694
/	203.0.113.106	GET	200 OK	2016-07-08 15:11:35-07	2097695
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-08 15:12:15-07	2097696
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 15:11:57-07	2097697
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 15:12:25-07	2097698
/	198.51.100.51	GET	200 OK	2016-07-08 15:11:38-07	2097699
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-08 15:12:24-07	2097700
/	203.0.113.123	GET	200 OK	2016-07-08 15:11:47-07	2097701
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 15:12:30-07	2097702
/	192.0.2.163	GET	200 OK	2016-07-08 15:11:57-07	2097703
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 15:12:51-07	2097704
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-08 15:12:36-07	2097705
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 15:12:36-07	2097706
/	203.0.113.234	GET	200 OK	2016-07-08 15:12:06-07	2097707
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-08 15:12:35-07	2097708
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-08 15:13:03-07	2097709
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 15:12:40-07	2097711
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 15:13:04-07	2097712
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-08 15:12:56-07	2097713
/	192.0.2.3	GET	200 OK	2016-07-08 15:12:11-07	2097714
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 15:12:52-07	2097715
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 15:13:00-07	2097716
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-08 15:12:31-07	2097717
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-08 15:12:48-07	2097718
/	198.51.100.251	GET	200 OK	2016-07-08 15:12:18-07	2097719
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-08 15:12:35-07	2097720
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-08 15:13:12-07	2097721
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 15:13:03-07	2097722
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-08 15:13:17-07	2097723
/	192.0.2.93	GET	200 OK	2016-07-08 15:12:23-07	2097724
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-08 15:13:01-07	2097725
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-08 15:13:11-07	2097726
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-08 15:12:57-07	2097727
/	192.0.2.152	GET	200 OK	2016-07-08 15:12:26-07	2097728
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 15:13:20-07	2097729
/	198.51.100.128	GET	200 OK	2016-07-08 15:12:33-07	2097730
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-08 15:13:30-07	2097731
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-08 15:12:57-07	2097732
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-08 15:13:30-07	2097733
/	198.51.100.207	GET	200 OK	2016-07-08 15:12:42-07	2097734
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 15:13:24-07	2097735
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 15:13:07-07	2097736
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 15:13:15-07	2097737
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 15:13:06-07	2097738
/	203.0.113.183	GET	200 OK	2016-07-08 15:12:51-07	2097739
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-08 15:13:51-07	2097740
/	198.51.100.14	GET	200 OK	2016-07-08 15:13:00-07	2097741
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-08 15:13:36-07	2097742
/	192.0.2.74	GET	200 OK	2016-07-08 15:13:06-07	2097743
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-08 15:13:50-07	2097744
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 15:13:28-07	2097745
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-08 15:13:58-07	2097746
/	192.0.2.224	GET	200 OK	2016-07-08 15:13:09-07	2097747
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-08 15:13:34-07	2097748
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-08 15:13:31-07	2097749
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-08 15:13:57-07	2097750
/	203.0.113.9	GET	200 OK	2016-07-08 15:13:14-07	2097751
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-08 15:13:58-07	2097752
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 15:14:13-07	2097753
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-08 15:13:29-07	2097754
/	198.51.100.165	GET	200 OK	2016-07-08 15:13:21-07	2097755
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-08 15:14:20-07	2097756
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-08 15:14:00-07	2097757
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-08 15:14:15-07	2097758
/	198.51.100.193	GET	200 OK	2016-07-08 15:13:24-07	2097759
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 15:14:01-07	2097760
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 15:13:41-07	2097761
/	203.0.113.47	GET	200 OK	2016-07-08 15:13:25-07	2097762
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 15:13:43-07	2097763
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-08 15:14:15-07	2097764
/	192.0.2.179	GET	200 OK	2016-07-08 15:13:26-07	2097765
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-08 15:13:44-07	2097766
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-08 15:14:18-07	2097767
/	192.0.2.133	GET	200 OK	2016-07-08 15:13:29-07	2097768
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 15:14:29-07	2097769
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 15:14:01-07	2097770
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 15:14:29-07	2097771
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 15:13:57-07	2097772
/	198.51.100.2	GET	200 OK	2016-07-08 15:13:36-07	2097773
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-08 15:14:05-07	2097774
/	192.0.2.189	GET	200 OK	2016-07-08 15:13:37-07	2097775
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 15:14:32-07	2097776
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 15:14:05-07	2097777
/	203.0.113.21	GET	200 OK	2016-07-08 15:13:47-07	2097778
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-08 15:14:02-07	2097779
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-08 15:14:47-07	2097780
/	192.0.2.206	GET	200 OK	2016-07-08 15:13:48-07	2097781
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-08 15:14:03-07	2097782
/	198.51.100.232	GET	200 OK	2016-07-08 15:13:58-07	2097783
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 15:14:48-07	2097784
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 15:14:45-07	2097785
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-08 15:14:32-07	2097786
/	192.0.2.16	GET	200 OK	2016-07-08 15:14:05-07	2097787
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-08 15:14:42-07	2097788
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 15:14:40-07	2097789
/	203.0.113.250	GET	200 OK	2016-07-08 15:14:15-07	2097790
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-08 15:14:57-07	2097791
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 15:14:36-07	2097792
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-08 15:15:05-07	2097793
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 15:14:34-07	2097794
/	192.0.2.92	GET	200 OK	2016-07-08 15:14:25-07	2097795
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 15:14:57-07	2097796
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 15:15:12-07	2097797
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-08 15:14:54-07	2097798
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-08 15:14:47-07	2097799
/	198.51.100.224	GET	200 OK	2016-07-08 15:14:35-07	2097800
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-08 15:15:26-07	2097801
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-08 15:15:09-07	2097802
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-08 15:15:10-07	2097803
/	198.51.100.206	GET	200 OK	2016-07-08 15:14:41-07	2097804
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 15:15:25-07	2097805
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 15:15:07-07	2097806
/	203.0.113.88	GET	200 OK	2016-07-08 15:14:50-07	2097807
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-08 15:15:08-07	2097808
/	192.0.2.189	GET	200 OK	2016-07-08 15:14:52-07	2097809
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-08 15:15:45-07	2097810
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 15:15:21-07	2097811
/	198.51.100.173	GET	200 OK	2016-07-08 15:15:00-07	2097812
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-08 15:15:49-07	2097813
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-08 15:15:20-07	2097814
/	192.0.2.92	GET	200 OK	2016-07-08 15:15:04-07	2097815
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-08 15:15:49-07	2097816
/	198.51.100.52	GET	200 OK	2016-07-08 15:15:06-07	2097817
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 15:16:05-07	2097818
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-08 15:15:27-07	2097819
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-08 15:15:39-07	2097820
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 15:15:32-07	2097821
/	192.0.2.219	GET	200 OK	2016-07-08 15:15:13-07	2097822
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 15:15:43-07	2097823
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-08 15:15:38-07	2097824
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 15:15:57-07	2097825
/	198.51.100.137	GET	200 OK	2016-07-08 15:15:15-07	2097826
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-08 15:15:57-07	2097827
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-08 15:16:12-07	2097828
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-08 15:16:01-07	2097829
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-08 15:16:14-07	2097830
/	192.0.2.174	GET	200 OK	2016-07-08 15:15:23-07	2097831
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-08 15:15:50-07	2097832
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-08 15:16:13-07	2097833
/	203.0.113.63	GET	200 OK	2016-07-08 15:15:25-07	2097834
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-08 15:16:08-07	2097835
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 15:15:54-07	2097836
/	203.0.113.95	GET	200 OK	2016-07-08 15:15:33-07	2097837
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 15:16:18-07	2097838
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-08 15:15:56-07	2097839
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 15:16:28-07	2097840
/	192.0.2.5	GET	200 OK	2016-07-08 15:15:36-07	2097841
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-08 15:16:26-07	2097842
/	203.0.113.176	GET	200 OK	2016-07-08 15:15:43-07	2097843
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 15:16:01-07	2097844
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-08 15:16:15-07	2097845
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-08 15:16:15-07	2097846
/	203.0.113.39	GET	200 OK	2016-07-08 15:15:53-07	2097847
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-08 15:16:34-07	2097848
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 15:16:20-07	2097849
/	203.0.113.214	GET	200 OK	2016-07-08 15:15:57-07	2097850
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 15:16:35-07	2097851
/	198.51.100.146	GET	200 OK	2016-07-08 15:16:04-07	2097852
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 15:17:04-07	2097853
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 15:16:24-07	2097854
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-08 15:16:24-07	2097855
/	198.51.100.126	GET	200 OK	2016-07-08 15:16:13-07	2097856
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-08 15:16:59-07	2097857
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-08 15:16:46-07	2097858
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-08 15:16:31-07	2097859
/	203.0.113.160	GET	200 OK	2016-07-08 15:16:21-07	2097860
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 15:16:54-07	2097861
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 15:17:02-07	2097862
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-08 15:17:17-07	2097863
/	192.0.2.26	GET	200 OK	2016-07-08 15:16:25-07	2097864
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-08 15:17:24-07	2097865
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-08 15:17:08-07	2097866
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-08 15:16:41-07	2097867
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 15:17:21-07	2097868
/	192.0.2.140	GET	200 OK	2016-07-08 15:16:27-07	2097869
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 15:17:19-07	2097870
/	192.0.2.80	GET	200 OK	2016-07-08 15:16:33-07	2097871
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 15:17:10-07	2097872
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-08 15:17:10-07	2097873
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-08 15:17:02-07	2097874
/	192.0.2.155	GET	200 OK	2016-07-08 15:16:40-07	2097875
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-08 15:16:58-07	2097876
/	198.51.100.226	GET	200 OK	2016-07-08 15:16:43-07	2097877
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-08 15:17:10-07	2097878
/	198.51.100.231	GET	200 OK	2016-07-08 15:16:46-07	2097879
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-08 15:17:01-07	2097880
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-08 15:17:07-07	2097881
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-08 15:17:21-07	2097882
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-08 15:17:04-07	2097883
/	198.51.100.186	GET	200 OK	2016-07-08 15:16:50-07	2097884
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-08 15:17:32-07	2097885
/	198.51.100.14	GET	200 OK	2016-07-08 15:17:00-07	2097886
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 15:17:49-07	2097887
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-08 15:17:21-07	2097888
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-08 15:17:16-07	2097889
/article/bad-things-gonel	198.51.100.14	GET	404 NOT FOUND	2016-07-08 15:17:18-07	2097890
/	192.0.2.72	GET	200 OK	2016-07-08 15:17:07-07	2097891
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 15:17:56-07	2097892
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-08 15:18:06-07	2097893
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-08 15:17:27-07	2097894
/	192.0.2.116	GET	200 OK	2016-07-08 15:17:15-07	2097895
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-08 15:17:57-07	2097896
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-08 15:18:12-07	2097897
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-08 15:17:39-07	2097898
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 15:18:12-07	2097899
/	192.0.2.71	GET	200 OK	2016-07-08 15:17:22-07	2097900
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-08 15:17:44-07	2097901
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-08 15:17:39-07	2097902
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-08 15:18:18-07	2097903
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-08 15:18:10-07	2097904
/	198.51.100.120	GET	200 OK	2016-07-08 15:17:25-07	2097905
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 15:17:57-07	2097906
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-08 15:18:15-07	2097907
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-08 15:18:02-07	2097908
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 15:18:02-07	2097909
/	192.0.2.146	GET	200 OK	2016-07-08 15:17:27-07	2097910
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-08 15:17:52-07	2097911
/	203.0.113.111	GET	200 OK	2016-07-08 15:17:32-07	2097912
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 15:18:00-07	2097913
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-08 15:18:01-07	2097914
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-08 15:17:47-07	2097915
/	192.0.2.24	GET	200 OK	2016-07-08 15:17:42-07	2097916
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 15:18:31-07	2097917
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-08 15:18:07-07	2097918
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-08 15:17:57-07	2097919
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 15:18:40-07	2097920
/	192.0.2.66	GET	200 OK	2016-07-08 15:17:46-07	2097921
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-08 15:18:05-07	2097922
/	203.0.113.154	GET	200 OK	2016-07-08 15:17:47-07	2097923
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-08 15:18:24-07	2097924
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 15:18:12-07	2097925
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-08 15:18:10-07	2097926
/	198.51.100.8	GET	200 OK	2016-07-08 15:17:54-07	2097927
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 15:18:37-07	2097928
/	192.0.2.14	GET	200 OK	2016-07-08 15:17:55-07	2097929
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-08 15:18:11-07	2097930
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 15:18:52-07	2097931
/	203.0.113.88	GET	200 OK	2016-07-08 15:17:59-07	2097932
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 15:18:19-07	2097933
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 15:18:38-07	2097934
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-08 15:18:18-07	2097935
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 15:18:32-07	2097936
/	203.0.113.190	GET	200 OK	2016-07-08 15:18:00-07	2097937
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 15:18:27-07	2097938
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 15:18:31-07	2097939
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-08 15:18:26-07	2097940
/	192.0.2.231	GET	200 OK	2016-07-08 15:18:04-07	2097941
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-08 15:19:00-07	2097942
/	198.51.100.19	GET	200 OK	2016-07-08 15:18:11-07	2097943
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-08 15:18:33-07	2097944
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-08 15:18:30-07	2097945
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 15:19:11-07	2097946
/	198.51.100.202	GET	200 OK	2016-07-08 15:18:14-07	2097947
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-08 15:19:04-07	2097948
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-08 15:19:05-07	2097949
/	203.0.113.206	GET	200 OK	2016-07-08 15:18:19-07	2097950
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-08 15:19:19-07	2097951
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 15:19:12-07	2097952
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-08 15:18:42-07	2097953
/	198.51.100.45	GET	200 OK	2016-07-08 15:18:24-07	2097954
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-08 15:19:02-07	2097955
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-08 15:19:12-07	2097956
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 15:19:15-07	2097957
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 15:19:23-07	2097958
/	192.0.2.217	GET	200 OK	2016-07-08 15:18:34-07	2097959
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-08 15:19:05-07	2097960
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 15:19:18-07	2097961
/	198.51.100.192	GET	200 OK	2016-07-08 15:18:39-07	2097962
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-08 15:19:37-07	2097963
/	203.0.113.226	GET	200 OK	2016-07-08 15:18:48-07	2097964
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 15:19:38-07	2097965
/article/goats-eat-googlesf	203.0.113.226	GET	404 NOT FOUND	2016-07-08 15:19:10-07	2097966
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 15:19:04-07	2097967
/	192.0.2.219	GET	200 OK	2016-07-08 15:18:50-07	2097968
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-08 15:19:26-07	2097969
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-08 15:19:30-07	2097970
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-08 15:19:19-07	2097971
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 15:19:37-07	2097972
/	198.51.100.241	GET	200 OK	2016-07-08 15:19:00-07	2097973
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 15:19:47-07	2097974
/	203.0.113.206	GET	200 OK	2016-07-08 15:19:06-07	2097975
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-08 15:19:52-07	2097976
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-08 15:20:05-07	2097977
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 15:19:45-07	2097978
/	198.51.100.156	GET	200 OK	2016-07-08 15:19:14-07	2097979
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 15:19:52-07	2097980
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 15:19:37-07	2097981
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-08 15:20:05-07	2097982
/	192.0.2.192	GET	200 OK	2016-07-08 15:19:16-07	2097983
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-08 15:20:09-07	2097984
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-08 15:19:48-07	2097985
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-08 15:19:32-07	2097986
/	192.0.2.196	GET	200 OK	2016-07-08 15:19:22-07	2097987
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-08 15:20:06-07	2097988
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-08 15:20:15-07	2097989
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-08 15:20:11-07	2097990
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-08 15:19:47-07	2097991
/	192.0.2.6	GET	200 OK	2016-07-08 15:19:24-07	2097992
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 15:19:42-07	2097993
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 15:20:16-07	2097994
/	192.0.2.28	GET	200 OK	2016-07-08 15:59:11-07	2099515
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 15:20:23-07	2097995
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-08 15:20:17-07	2097996
/	192.0.2.155	GET	200 OK	2016-07-08 15:19:30-07	2097997
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-08 15:20:10-07	2097998
/	198.51.100.192	GET	200 OK	2016-07-08 15:19:34-07	2097999
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-08 15:20:04-07	2098000
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-08 15:20:24-07	2098001
/	198.51.100.100	GET	200 OK	2016-07-08 15:19:42-07	2098002
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 15:20:18-07	2098003
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 15:20:06-07	2098004
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 15:20:03-07	2098005
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-08 15:20:28-07	2098006
/	192.0.2.133	GET	200 OK	2016-07-08 15:19:52-07	2098007
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 15:20:29-07	2098008
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 15:20:44-07	2098009
/	192.0.2.245	GET	200 OK	2016-07-08 15:20:00-07	2098010
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-08 15:20:24-07	2098011
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-08 15:20:26-07	2098012
/	198.51.100.78	GET	200 OK	2016-07-08 15:20:10-07	2098013
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-08 15:20:26-07	2098014
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-08 15:21:04-07	2098015
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-08 15:20:44-07	2098016
/	203.0.113.132	GET	200 OK	2016-07-08 15:20:17-07	2098017
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-08 15:20:42-07	2098018
/	192.0.2.40	GET	200 OK	2016-07-08 15:20:18-07	2098019
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-08 15:20:58-07	2098020
/	198.51.100.59	GET	200 OK	2016-07-08 15:20:26-07	2098021
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-08 15:21:16-07	2098022
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 15:21:17-07	2098023
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-08 15:21:03-07	2098024
/	198.51.100.46	GET	200 OK	2016-07-08 15:20:29-07	2098025
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-08 15:20:54-07	2098026
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-08 15:21:01-07	2098027
/	198.51.100.74	GET	200 OK	2016-07-08 15:20:31-07	2098028
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-08 15:20:54-07	2098029
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 15:20:55-07	2098030
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-08 15:21:18-07	2098031
/	203.0.113.171	GET	200 OK	2016-07-08 15:20:40-07	2098032
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-08 15:21:05-07	2098033
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 15:21:34-07	2098034
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-08 15:21:36-07	2098035
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-08 15:21:11-07	2098036
/	198.51.100.97	GET	200 OK	2016-07-08 15:20:41-07	2098037
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 15:21:18-07	2098038
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 15:21:01-07	2098039
/	198.51.100.198	GET	200 OK	2016-07-08 15:20:46-07	2098040
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-08 15:21:25-07	2098041
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-08 15:21:15-07	2098042
/	192.0.2.83	GET	200 OK	2016-07-08 15:20:53-07	2098043
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-08 15:21:33-07	2098044
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 15:21:40-07	2098045
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-08 15:21:30-07	2098046
/	192.0.2.75	GET	200 OK	2016-07-08 15:21:01-07	2098047
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-08 15:21:30-07	2098048
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 15:21:44-07	2098049
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 15:21:41-07	2098050
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 15:21:54-07	2098051
/	203.0.113.127	GET	200 OK	2016-07-08 15:21:10-07	2098052
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 15:21:53-07	2098053
/	203.0.113.71	GET	200 OK	2016-07-08 15:21:12-07	2098054
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-08 15:22:04-07	2098055
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-08 15:21:40-07	2098056
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-08 15:21:51-07	2098057
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-08 15:21:59-07	2098058
/	203.0.113.153	GET	200 OK	2016-07-08 15:21:13-07	2098059
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-08 15:21:43-07	2098060
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-08 15:21:31-07	2098061
/	198.51.100.33	GET	200 OK	2016-07-08 15:21:16-07	2098062
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-08 15:21:58-07	2098063
/	198.51.100.37	GET	200 OK	2016-07-08 15:21:20-07	2098064
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-08 15:22:14-07	2098065
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-08 15:22:04-07	2098066
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-08 15:21:41-07	2098067
/	192.0.2.245	GET	200 OK	2016-07-08 15:21:24-07	2098068
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-08 15:21:39-07	2098069
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-08 15:22:05-07	2098070
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-08 15:21:39-07	2098071
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-08 15:22:08-07	2098072
/	192.0.2.96	GET	200 OK	2016-07-08 15:21:30-07	2098073
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-08 15:21:49-07	2098074
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-08 15:22:05-07	2098075
/	198.51.100.29	GET	200 OK	2016-07-08 15:21:36-07	2098076
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-08 15:22:25-07	2098077
/	192.0.2.136	GET	200 OK	2016-07-08 15:21:39-07	2098078
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-08 15:22:04-07	2098079
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-08 15:22:00-07	2098080
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 15:22:03-07	2098081
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 15:22:06-07	2098082
/	192.0.2.148	GET	200 OK	2016-07-08 15:21:49-07	2098083
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-08 15:22:26-07	2098084
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-08 15:22:17-07	2098085
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-08 15:22:19-07	2098086
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 15:22:14-07	2098087
/	203.0.113.67	GET	200 OK	2016-07-08 15:21:57-07	2098088
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 15:22:29-07	2098089
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-08 15:22:53-07	2098091
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-08 15:22:47-07	2098092
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-08 15:22:24-07	2098093
/	198.51.100.188	GET	200 OK	2016-07-08 15:22:07-07	2098094
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-08 15:22:41-07	2098095
/	198.51.100.12	GET	200 OK	2016-07-08 15:22:15-07	2098096
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 15:22:52-07	2098097
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-08 15:22:31-07	2098098
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-08 15:22:30-07	2098099
/	192.0.2.40	GET	200 OK	2016-07-08 15:22:23-07	2098100
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-08 15:23:16-07	2098101
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-08 15:23:08-07	2098102
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 15:23:07-07	2098103
/	198.51.100.150	GET	200 OK	2016-07-08 15:22:25-07	2098104
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-08 15:22:49-07	2098105
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-08 15:23:05-07	2098106
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-08 15:22:56-07	2098107
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-08 15:22:45-07	2098108
/	203.0.113.81	GET	200 OK	2016-07-08 15:22:26-07	2098109
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 15:23:15-07	2098110
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-08 15:22:48-07	2098111
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-08 15:23:18-07	2098112
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-08 15:22:48-07	2098113
/	198.51.100.172	GET	200 OK	2016-07-08 15:22:35-07	2098114
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 15:22:58-07	2098115
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-08 15:23:06-07	2098116
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-08 15:23:26-07	2098117
/	192.0.2.101	GET	200 OK	2016-07-08 15:22:42-07	2098118
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-08 15:22:57-07	2098119
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-08 15:23:23-07	2098120
/	203.0.113.251	GET	200 OK	2016-07-08 15:22:47-07	2098121
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-08 15:23:47-07	2098122
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-08 15:23:08-07	2098123
/	198.51.100.133	GET	200 OK	2016-07-08 15:22:51-07	2098124
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 15:23:29-07	2098125
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 15:23:20-07	2098126
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 15:23:43-07	2098127
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 15:23:16-07	2098128
/	203.0.113.206	GET	200 OK	2016-07-08 15:22:55-07	2098129
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-08 15:23:12-07	2098130
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 15:23:16-07	2098131
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-08 15:23:23-07	2098132
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-08 15:23:30-07	2098133
/	203.0.113.1	GET	200 OK	2016-07-08 15:22:59-07	2098134
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-08 15:23:24-07	2098135
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-08 15:23:46-07	2098136
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-08 15:23:37-07	2098137
/	203.0.113.67	GET	200 OK	2016-07-08 15:23:04-07	2098138
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 15:23:23-07	2098139
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-08 15:23:28-07	2098140
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-08 15:23:59-07	2098141
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 15:24:03-07	2098142
/	192.0.2.50	GET	200 OK	2016-07-08 15:23:09-07	2098143
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 15:23:39-07	2098144
/article/so-many-bearss	192.0.2.50	GET	404 NOT FOUND	2016-07-08 15:23:53-07	2098145
/	192.0.2.161	GET	200 OK	2016-07-08 15:23:12-07	2098146
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 15:24:11-07	2098147
/	203.0.113.90	GET	200 OK	2016-07-08 15:23:14-07	2098148
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 15:23:59-07	2098149
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 15:23:55-07	2098150
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 15:23:46-07	2098151
/	192.0.2.62	GET	200 OK	2016-07-08 15:23:16-07	2098152
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-08 15:23:36-07	2098153
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-08 15:24:16-07	2098154
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-08 15:23:56-07	2098155
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-08 15:23:54-07	2098156
/	198.51.100.169	GET	200 OK	2016-07-08 15:23:17-07	2098157
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 15:23:46-07	2098158
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-08 15:23:55-07	2098159
/article/trouble-for-troubledy	198.51.100.169	GET	404 NOT FOUND	2016-07-08 15:24:04-07	2098160
/	203.0.113.249	GET	200 OK	2016-07-08 15:23:20-07	2098161
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 15:23:37-07	2098162
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 15:23:52-07	2098163
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-08 15:24:16-07	2098164
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 15:24:20-07	2098165
/	192.0.2.81	GET	200 OK	2016-07-08 15:23:27-07	2098166
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-08 15:23:43-07	2098167
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-08 15:24:06-07	2098168
/	198.51.100.167	GET	200 OK	2016-07-08 15:23:32-07	2098169
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-08 15:24:20-07	2098170
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 15:24:16-07	2098171
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-08 15:24:31-07	2098172
/	203.0.113.188	GET	200 OK	2016-07-08 15:23:35-07	2098173
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 15:24:26-07	2098174
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 15:23:53-07	2098175
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-08 15:23:58-07	2098176
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-08 15:24:13-07	2098177
/	192.0.2.9	GET	200 OK	2016-07-08 15:23:37-07	2098178
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-08 15:24:17-07	2098179
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 15:24:27-07	2098180
/	203.0.113.126	GET	200 OK	2016-07-08 15:23:42-07	2098181
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-08 15:24:23-07	2098182
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-08 15:24:12-07	2098183
/	192.0.2.33	GET	200 OK	2016-07-08 15:23:52-07	2098184
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 15:24:10-07	2098185
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-08 15:24:15-07	2098186
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 15:24:52-07	2098187
/	192.0.2.237	GET	200 OK	2016-07-08 15:23:56-07	2098188
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-08 15:24:11-07	2098189
/	192.0.2.199	GET	200 OK	2016-07-08 15:24:00-07	2098190
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 15:24:59-07	2098191
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 15:24:18-07	2098192
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-08 15:24:19-07	2098193
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 15:24:20-07	2098194
/	203.0.113.137	GET	200 OK	2016-07-08 15:24:10-07	2098195
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-08 15:25:05-07	2098196
/	192.0.2.45	GET	200 OK	2016-07-08 15:24:12-07	2098197
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-08 15:25:12-07	2098198
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-08 15:24:46-07	2098199
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-08 15:24:27-07	2098200
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-08 15:24:38-07	2098201
/	192.0.2.18	GET	200 OK	2016-07-08 15:24:13-07	2098202
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-08 15:25:01-07	2098203
/	203.0.113.136	GET	200 OK	2016-07-08 15:24:15-07	2098204
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-08 15:24:37-07	2098205
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 15:24:39-07	2098206
/	198.51.100.178	GET	200 OK	2016-07-08 15:24:17-07	2098207
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 15:24:32-07	2098208
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-08 15:24:41-07	2098209
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 15:24:39-07	2098210
/	203.0.113.202	GET	200 OK	2016-07-08 15:24:27-07	2098211
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-08 15:25:02-07	2098212
/	203.0.113.104	GET	200 OK	2016-07-08 15:24:28-07	2098213
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-08 15:25:11-07	2098214
/	198.51.100.14	GET	200 OK	2016-07-08 15:24:37-07	2098215
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 15:25:03-07	2098216
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-08 15:24:57-07	2098217
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 15:25:13-07	2098218
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-08 15:25:31-07	2098219
/	198.51.100.29	GET	200 OK	2016-07-08 15:24:41-07	2098220
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-08 15:24:56-07	2098221
/	203.0.113.143	GET	200 OK	2016-07-08 15:24:49-07	2098222
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-08 15:25:26-07	2098223
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 15:25:20-07	2098224
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 15:25:49-07	2098225
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-08 15:25:46-07	2098226
/	203.0.113.254	GET	200 OK	2016-07-08 15:24:57-07	2098227
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 15:25:42-07	2098228
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-08 15:25:29-07	2098229
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-08 15:25:49-07	2098230
/	198.51.100.7	GET	200 OK	2016-07-08 15:25:04-07	2098231
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-08 15:25:49-07	2098232
/	203.0.113.73	GET	200 OK	2016-07-08 15:25:10-07	2098233
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-08 15:26:03-07	2098234
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-08 15:26:07-07	2098235
/	198.51.100.206	GET	200 OK	2016-07-08 15:25:19-07	2098236
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 15:26:08-07	2098237
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 15:25:37-07	2098238
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 15:25:47-07	2098239
/	203.0.113.219	GET	200 OK	2016-07-08 15:25:22-07	2098240
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-08 15:26:09-07	2098241
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-08 15:26:10-07	2098242
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-08 15:25:54-07	2098243
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 15:25:41-07	2098244
/	198.51.100.137	GET	200 OK	2016-07-08 15:25:24-07	2098245
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-08 15:26:13-07	2098246
/	203.0.113.123	GET	200 OK	2016-07-08 15:25:27-07	2098247
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 15:25:56-07	2098248
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-08 15:26:08-07	2098249
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-08 15:26:13-07	2098250
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-08 15:25:53-07	2098251
/	192.0.2.103	GET	200 OK	2016-07-08 15:25:36-07	2098252
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 15:26:03-07	2098253
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 15:26:17-07	2098254
/	203.0.113.212	GET	200 OK	2016-07-08 15:25:43-07	2098255
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 15:26:43-07	2098256
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-08 15:26:20-07	2098257
/	198.51.100.199	GET	200 OK	2016-07-08 15:25:47-07	2098258
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-08 15:26:13-07	2098259
/	198.51.100.245	GET	200 OK	2016-07-08 15:25:56-07	2098260
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-08 15:26:42-07	2098261
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-08 15:26:43-07	2098262
/	192.0.2.161	GET	200 OK	2016-07-08 15:26:04-07	2098263
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-08 15:27:00-07	2098264
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 15:26:45-07	2098265
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-08 15:26:36-07	2098266
/	203.0.113.111	GET	200 OK	2016-07-08 15:26:07-07	2098267
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-08 15:26:43-07	2098268
/	198.51.100.135	GET	200 OK	2016-07-08 15:26:08-07	2098269
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 15:26:47-07	2098270
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-08 15:26:36-07	2098271
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 15:26:44-07	2098272
/	198.51.100.141	GET	200 OK	2016-07-08 15:26:15-07	2098273
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-08 15:26:31-07	2098274
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-08 15:26:47-07	2098275
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 15:26:55-07	2098276
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-08 15:26:33-07	2098277
/	192.0.2.175	GET	200 OK	2016-07-08 15:26:21-07	2098278
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-08 15:27:00-07	2098279
/	203.0.113.203	GET	200 OK	2016-07-08 16:15:58-07	2100181
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 15:27:04-07	2098280
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 15:27:09-07	2098281
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-08 15:26:44-07	2098282
/	198.51.100.16	GET	200 OK	2016-07-08 15:26:26-07	2098283
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 15:27:12-07	2098284
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-08 15:26:56-07	2098285
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 15:26:48-07	2098286
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 15:27:03-07	2098287
/	192.0.2.128	GET	200 OK	2016-07-08 15:26:36-07	2098288
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-08 15:27:25-07	2098289
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-08 15:27:09-07	2098290
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-08 15:27:22-07	2098291
/	192.0.2.76	GET	200 OK	2016-07-08 15:26:44-07	2098292
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-08 15:27:24-07	2098293
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-08 15:27:01-07	2098294
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-08 15:27:15-07	2098295
/	198.51.100.11	GET	200 OK	2016-07-08 15:26:52-07	2098296
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-08 15:27:17-07	2098297
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-08 15:27:31-07	2098298
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-08 15:27:33-07	2098299
/	203.0.113.42	GET	200 OK	2016-07-08 15:26:53-07	2098300
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-08 15:27:19-07	2098301
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-08 15:27:23-07	2098302
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-08 15:27:25-07	2098303
/	203.0.113.128	GET	200 OK	2016-07-08 15:26:54-07	2098304
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 15:27:15-07	2098305
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 15:27:51-07	2098306
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-08 15:27:17-07	2098307
/article/candidate-is-jerkf	203.0.113.128	GET	404 NOT FOUND	2016-07-08 15:27:32-07	2098308
/	203.0.113.148	GET	200 OK	2016-07-08 15:26:57-07	2098309
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-08 15:27:20-07	2098310
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-08 15:27:52-07	2098311
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-08 15:27:19-07	2098312
/	192.0.2.183	GET	200 OK	2016-07-08 15:27:03-07	2098313
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 15:27:20-07	2098314
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 15:27:33-07	2098315
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 15:27:28-07	2098316
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-08 15:27:28-07	2098317
/	203.0.113.160	GET	200 OK	2016-07-08 15:27:10-07	2098318
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-08 15:27:50-07	2098319
/	192.0.2.128	GET	200 OK	2016-07-08 15:27:14-07	2098320
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-08 15:27:47-07	2098321
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-08 15:27:50-07	2098322
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-08 15:28:01-07	2098323
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-08 15:27:38-07	2098324
/	198.51.100.194	GET	200 OK	2016-07-08 15:27:21-07	2098325
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-08 15:28:13-07	2098326
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-08 15:27:57-07	2098327
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-08 15:27:47-07	2098328
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-08 15:28:10-07	2098329
/	203.0.113.166	GET	200 OK	2016-07-08 15:27:31-07	2098330
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-08 15:27:50-07	2098331
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-08 15:27:58-07	2098332
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-08 15:28:13-07	2098333
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-08 15:27:54-07	2098334
/	203.0.113.232	GET	200 OK	2016-07-08 15:27:41-07	2098335
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-08 15:28:28-07	2098336
/	198.51.100.125	GET	200 OK	2016-07-08 15:27:42-07	2098337
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 15:28:11-07	2098338
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 15:28:31-07	2098339
/	198.51.100.207	GET	200 OK	2016-07-08 15:27:51-07	2098340
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 15:28:39-07	2098341
/	203.0.113.145	GET	200 OK	2016-07-08 15:27:52-07	2098342
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-08 15:28:30-07	2098343
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 15:28:17-07	2098344
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 15:28:30-07	2098345
/	198.51.100.8	GET	200 OK	2016-07-08 15:28:02-07	2098346
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-08 15:28:38-07	2098347
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-08 15:28:41-07	2098348
/	198.51.100.16	GET	200 OK	2016-07-08 15:28:04-07	2098349
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 15:28:36-07	2098350
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 15:28:59-07	2098351
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 15:29:00-07	2098352
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-08 15:28:47-07	2098353
/	192.0.2.153	GET	200 OK	2016-07-08 15:28:12-07	2098354
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-08 15:28:51-07	2098355
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 15:29:08-07	2098356
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-08 15:29:06-07	2098357
/	198.51.100.82	GET	200 OK	2016-07-08 15:28:22-07	2098358
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-08 15:29:22-07	2098359
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-08 15:28:38-07	2098360
/	198.51.100.94	GET	200 OK	2016-07-08 15:28:30-07	2098361
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 15:29:05-07	2098362
/	203.0.113.214	GET	200 OK	2016-07-08 15:28:38-07	2098363
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 15:28:56-07	2098364
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-08 15:29:20-07	2098365
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 15:29:12-07	2098366
/	192.0.2.222	GET	200 OK	2016-07-08 15:28:47-07	2098367
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-08 15:29:32-07	2098368
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-08 15:29:15-07	2098369
/	198.51.100.60	GET	200 OK	2016-07-08 15:28:50-07	2098370
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 15:29:42-07	2098371
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 15:29:16-07	2098372
/	198.51.100.78	GET	200 OK	2016-07-08 15:28:57-07	2098373
/	198.51.100.33	GET	200 OK	2016-07-08 16:34:04-07	2100848
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-08 15:29:46-07	2098374
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-08 15:29:50-07	2098375
/	203.0.113.135	GET	200 OK	2016-07-08 15:29:07-07	2098376
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-08 15:29:39-07	2098377
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-08 15:29:52-07	2098378
/	203.0.113.194	GET	200 OK	2016-07-08 15:29:14-07	2098379
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-08 15:30:09-07	2098380
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-08 15:29:39-07	2098381
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-08 15:30:14-07	2098382
/	198.51.100.147	GET	200 OK	2016-07-08 15:29:18-07	2098383
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 15:29:43-07	2098384
/	192.0.2.69	GET	200 OK	2016-07-08 15:29:27-07	2098385
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-08 15:29:58-07	2098386
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-08 15:30:14-07	2098387
/	198.51.100.176	GET	200 OK	2016-07-08 15:29:33-07	2098388
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-08 15:30:04-07	2098389
/	203.0.113.85	GET	200 OK	2016-07-08 15:29:42-07	2098390
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-08 15:30:08-07	2098391
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-08 15:30:07-07	2098392
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-08 15:30:18-07	2098393
/	192.0.2.130	GET	200 OK	2016-07-08 15:29:51-07	2098394
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 15:30:33-07	2098395
/	198.51.100.65	GET	200 OK	2016-07-08 15:30:01-07	2098396
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 15:30:27-07	2098397
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-08 15:30:26-07	2098398
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-08 15:30:30-07	2098399
/	203.0.113.174	GET	200 OK	2016-07-08 15:30:08-07	2098400
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-08 15:30:44-07	2098401
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-08 15:30:29-07	2098402
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-08 15:30:39-07	2098403
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 15:30:40-07	2098404
/	198.51.100.164	GET	200 OK	2016-07-08 15:30:15-07	2098405
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-08 15:30:50-07	2098406
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-08 15:31:15-07	2098407
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-08 15:30:43-07	2098408
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-08 15:31:13-07	2098409
/	198.51.100.79	GET	200 OK	2016-07-08 15:30:18-07	2098410
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-08 15:31:17-07	2098411
/	192.0.2.188	GET	200 OK	2016-07-08 15:30:21-07	2098412
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-08 15:31:01-07	2098413
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-08 15:30:53-07	2098414
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-08 15:31:10-07	2098415
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-08 15:30:40-07	2098416
/	203.0.113.83	GET	200 OK	2016-07-08 15:30:22-07	2098417
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-08 15:30:49-07	2098418
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 15:31:15-07	2098419
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 15:31:08-07	2098420
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-08 15:30:46-07	2098421
/	198.51.100.29	GET	200 OK	2016-07-08 15:30:32-07	2098422
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-08 15:31:14-07	2098423
/	203.0.113.73	GET	200 OK	2016-07-08 15:30:34-07	2098424
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 15:31:01-07	2098425
/	192.0.2.205	GET	200 OK	2016-07-08 15:30:43-07	2098426
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 15:31:33-07	2098427
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-08 15:31:27-07	2098428
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 15:31:24-07	2098429
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 15:31:14-07	2098430
/	203.0.113.86	GET	200 OK	2016-07-08 15:30:52-07	2098431
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-08 15:31:07-07	2098432
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 15:31:23-07	2098433
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-08 15:31:29-07	2098434
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 15:31:38-07	2098435
/	192.0.2.33	GET	200 OK	2016-07-08 15:30:59-07	2098436
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 15:31:45-07	2098437
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 15:31:35-07	2098438
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 15:31:43-07	2098439
/	203.0.113.198	GET	200 OK	2016-07-08 15:31:06-07	2098440
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-08 15:31:22-07	2098441
/	198.51.100.3	GET	200 OK	2016-07-08 15:31:13-07	2098442
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-08 15:31:45-07	2098443
/	198.51.100.60	GET	200 OK	2016-07-08 15:31:15-07	2098444
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-08 15:31:36-07	2098445
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-08 15:32:13-07	2098446
/	203.0.113.210	GET	200 OK	2016-07-08 15:31:21-07	2098447
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-08 15:31:39-07	2098448
/	198.51.100.194	GET	200 OK	2016-07-08 15:31:29-07	2098449
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-08 15:32:14-07	2098450
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 15:31:53-07	2098451
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 15:31:53-07	2098452
/	203.0.113.102	GET	200 OK	2016-07-08 15:31:39-07	2098453
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-08 15:32:27-07	2098454
/	198.51.100.231	GET	200 OK	2016-07-08 15:31:41-07	2098455
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-08 15:32:38-07	2098456
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-08 15:32:15-07	2098457
/	192.0.2.113	GET	200 OK	2016-07-08 15:31:43-07	2098458
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 15:32:05-07	2098459
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-08 15:32:23-07	2098460
/	198.51.100.250	GET	200 OK	2016-07-08 15:31:44-07	2098461
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-08 15:32:04-07	2098462
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-08 15:32:30-07	2098463
/	203.0.113.106	GET	200 OK	2016-07-08 15:31:51-07	2098464
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-08 15:32:28-07	2098465
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-08 15:32:48-07	2098466
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 15:32:43-07	2098467
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 15:32:39-07	2098468
/	203.0.113.73	GET	200 OK	2016-07-08 15:31:57-07	2098469
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-08 15:32:21-07	2098470
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-08 15:32:22-07	2098471
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-08 15:32:29-07	2098472
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-08 15:32:21-07	2098473
/	203.0.113.165	GET	200 OK	2016-07-08 15:32:03-07	2098474
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 15:32:53-07	2098475
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 15:32:20-07	2098476
/	198.51.100.95	GET	200 OK	2016-07-08 15:32:10-07	2098477
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 15:33:00-07	2098478
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 15:33:05-07	2098479
/	203.0.113.243	GET	200 OK	2016-07-08 15:32:19-07	2098480
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 15:33:05-07	2098481
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 15:32:35-07	2098482
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-08 15:33:14-07	2098483
/	198.51.100.72	GET	200 OK	2016-07-08 15:32:26-07	2098484
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-08 15:33:14-07	2098485
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-08 15:33:12-07	2098486
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-08 15:32:42-07	2098487
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-08 15:33:08-07	2098488
/	203.0.113.238	GET	200 OK	2016-07-08 15:32:33-07	2098489
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-08 15:32:55-07	2098490
/	203.0.113.200	GET	200 OK	2016-07-08 15:32:36-07	2098491
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 15:33:35-07	2098492
/	192.0.2.225	GET	200 OK	2016-07-08 15:32:37-07	2098493
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-08 15:33:15-07	2098494
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 15:33:10-07	2098495
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-08 15:33:27-07	2098496
/	192.0.2.103	GET	200 OK	2016-07-08 15:32:44-07	2098497
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 15:33:34-07	2098498
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-08 15:33:30-07	2098499
/	198.51.100.229	GET	200 OK	2016-07-08 15:32:49-07	2098500
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-08 15:33:10-07	2098501
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 15:33:08-07	2098502
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-08 15:33:46-07	2098503
/	203.0.113.136	GET	200 OK	2016-07-08 15:32:58-07	2098504
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 15:33:16-07	2098505
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-08 15:33:20-07	2098506
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-08 15:33:36-07	2098507
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 15:33:42-07	2098508
/	203.0.113.194	GET	200 OK	2016-07-08 15:32:59-07	2098509
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-08 15:33:55-07	2098510
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-08 15:33:41-07	2098511
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-08 15:33:15-07	2098512
/	198.51.100.123	GET	200 OK	2016-07-08 15:33:07-07	2098513
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-08 15:33:22-07	2098514
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-08 15:33:55-07	2098515
/	198.51.100.67	GET	200 OK	2016-07-08 15:33:12-07	2098516
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 15:33:33-07	2098517
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 15:33:39-07	2098518
/	192.0.2.212	GET	200 OK	2016-07-08 15:33:17-07	2098519
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-08 15:34:08-07	2098520
/	198.51.100.96	GET	200 OK	2016-07-08 15:33:27-07	2098521
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 15:34:05-07	2098522
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-08 15:34:27-07	2098523
/	198.51.100.134	GET	200 OK	2016-07-08 15:33:35-07	2098524
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 15:33:53-07	2098525
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 15:34:11-07	2098526
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 15:34:14-07	2098527
/	198.51.100.192	GET	200 OK	2016-07-08 15:33:42-07	2098528
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 15:34:13-07	2098529
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-08 15:33:58-07	2098530
/	192.0.2.14	GET	200 OK	2016-07-08 15:33:45-07	2098531
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 15:34:42-07	2098532
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-08 15:34:20-07	2098533
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-08 15:34:17-07	2098534
/	198.51.100.89	GET	200 OK	2016-07-08 15:33:46-07	2098535
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 15:34:27-07	2098536
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-08 15:34:45-07	2098537
/	198.51.100.15	GET	200 OK	2016-07-08 15:33:56-07	2098538
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-08 15:34:33-07	2098539
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 15:34:13-07	2098540
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-08 15:34:31-07	2098541
/	203.0.113.129	GET	200 OK	2016-07-08 15:33:57-07	2098542
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 15:34:43-07	2098543
/	198.51.100.203	GET	200 OK	2016-07-08 15:34:00-07	2098544
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-08 15:35:00-07	2098545
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 15:34:51-07	2098546
/	198.51.100.246	GET	200 OK	2016-07-08 15:34:03-07	2098547
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-08 15:34:57-07	2098548
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-08 15:34:42-07	2098549
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 15:34:29-07	2098550
/	203.0.113.222	GET	200 OK	2016-07-08 15:34:08-07	2098551
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-08 15:34:34-07	2098552
/	198.51.100.178	GET	200 OK	2016-07-08 15:34:16-07	2098553
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 15:34:34-07	2098554
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 15:34:57-07	2098555
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-08 15:34:49-07	2098556
/	198.51.100.79	GET	200 OK	2016-07-08 15:34:19-07	2098557
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-08 15:35:00-07	2098558
/	203.0.113.149	GET	200 OK	2016-07-08 15:34:29-07	2098559
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 15:34:45-07	2098560
/	203.0.113.68	GET	200 OK	2016-07-08 15:34:38-07	2098561
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-08 15:35:04-07	2098562
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-08 15:35:35-07	2098563
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-08 15:35:22-07	2098564
/	192.0.2.210	GET	200 OK	2016-07-08 15:34:44-07	2098565
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-08 15:35:13-07	2098566
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-08 15:35:21-07	2098567
/	203.0.113.49	GET	200 OK	2016-07-08 15:34:50-07	2098568
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-08 15:35:19-07	2098569
/	198.51.100.155	GET	200 OK	2016-07-08 15:34:58-07	2098570
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-08 15:35:15-07	2098571
/	198.51.100.181	GET	200 OK	2016-07-08 15:35:01-07	2098572
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 15:35:52-07	2098573
/	198.51.100.153	GET	200 OK	2016-07-08 15:35:10-07	2098574
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 15:35:48-07	2098575
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-08 15:36:00-07	2098576
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-08 15:35:43-07	2098577
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-08 15:35:41-07	2098578
/	203.0.113.81	GET	200 OK	2016-07-08 15:35:17-07	2098579
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 15:35:47-07	2098580
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 15:36:02-07	2098581
/	198.51.100.233	GET	200 OK	2016-07-08 15:35:27-07	2098582
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-08 15:36:16-07	2098583
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-08 15:36:18-07	2098584
/	203.0.113.129	GET	200 OK	2016-07-08 15:35:33-07	2098585
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-08 15:36:07-07	2098586
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-08 15:36:23-07	2098587
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 15:36:07-07	2098588
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 15:36:15-07	2098589
/	198.51.100.140	GET	200 OK	2016-07-08 15:35:41-07	2098590
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 15:36:34-07	2098591
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-08 15:36:05-07	2098592
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-08 15:36:10-07	2098593
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 15:36:01-07	2098594
/	192.0.2.158	GET	200 OK	2016-07-08 15:35:46-07	2098595
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 15:36:10-07	2098596
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-08 15:36:28-07	2098597
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-08 15:36:01-07	2098598
/	203.0.113.142	GET	200 OK	2016-07-08 15:35:47-07	2098599
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-08 15:36:32-07	2098600
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 15:36:08-07	2098601
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-08 15:36:35-07	2098602
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 15:36:15-07	2098603
/	198.51.100.28	GET	200 OK	2016-07-08 15:35:52-07	2098604
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-08 15:36:07-07	2098605
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-08 15:36:30-07	2098606
/	198.51.100.83	GET	200 OK	2016-07-08 15:35:59-07	2098607
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-08 15:36:48-07	2098608
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-08 15:36:41-07	2098609
/article/bears-love-berriesc	198.51.100.83	GET	404 NOT FOUND	2016-07-08 15:36:30-07	2098610
/	198.51.100.110	GET	200 OK	2016-07-08 15:36:01-07	2098611
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-08 15:36:33-07	2098612
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 15:36:48-07	2098613
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 15:36:37-07	2098614
/	192.0.2.254	GET	200 OK	2016-07-08 15:36:11-07	2098615
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 15:36:49-07	2098616
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-08 15:36:57-07	2098617
/	203.0.113.52	GET	200 OK	2016-07-08 15:36:16-07	2098618
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-08 15:37:14-07	2098619
/	203.0.113.188	GET	200 OK	2016-07-08 15:36:17-07	2098620
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-08 15:36:51-07	2098621
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 15:36:44-07	2098622
/	198.51.100.165	GET	200 OK	2016-07-08 15:36:22-07	2098623
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-08 15:36:49-07	2098624
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-08 15:37:18-07	2098625
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-08 15:36:56-07	2098626
/	203.0.113.5	GET	200 OK	2016-07-08 15:36:30-07	2098627
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 15:37:11-07	2098628
/	198.51.100.105	GET	200 OK	2016-07-08 15:36:38-07	2098629
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 15:37:31-07	2098630
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-08 15:37:30-07	2098631
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 15:36:57-07	2098632
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 15:37:14-07	2098633
/	198.51.100.168	GET	200 OK	2016-07-08 15:36:41-07	2098634
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-08 15:37:40-07	2098635
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 15:36:59-07	2098636
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 15:37:09-07	2098637
/	203.0.113.87	GET	200 OK	2016-07-08 15:36:44-07	2098638
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 15:37:37-07	2098639
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-08 15:37:23-07	2098640
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 15:37:02-07	2098641
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-08 15:37:10-07	2098642
/	192.0.2.212	GET	200 OK	2016-07-08 15:36:47-07	2098643
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-08 15:37:25-07	2098644
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 15:37:20-07	2098645
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-08 15:37:09-07	2098646
/	192.0.2.222	GET	200 OK	2016-07-08 15:36:57-07	2098647
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 15:37:47-07	2098648
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-08 15:37:32-07	2098649
/	192.0.2.224	GET	200 OK	2016-07-08 15:37:01-07	2098650
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-08 15:37:34-07	2098651
/	203.0.113.242	GET	200 OK	2016-07-08 15:37:10-07	2098652
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-08 15:37:35-07	2098653
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-08 15:37:53-07	2098654
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-08 15:37:50-07	2098655
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-08 15:38:05-07	2098656
/	192.0.2.7	GET	200 OK	2016-07-08 15:37:14-07	2098657
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-08 15:37:36-07	2098658
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-08 15:37:32-07	2098659
/	192.0.2.235	GET	200 OK	2016-07-08 15:37:17-07	2098660
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-08 15:37:50-07	2098661
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 15:37:57-07	2098662
/	203.0.113.37	GET	200 OK	2016-07-08 15:37:22-07	2098663
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 15:37:56-07	2098664
/	203.0.113.221	GET	200 OK	2016-07-08 15:37:26-07	2098665
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-08 15:37:42-07	2098666
/	203.0.113.71	GET	200 OK	2016-07-08 15:37:27-07	2098667
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-08 15:38:25-07	2098668
/	198.51.100.169	GET	200 OK	2016-07-08 15:37:34-07	2098669
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-08 15:37:51-07	2098670
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 15:38:04-07	2098671
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-08 15:38:32-07	2098672
/	198.51.100.131	GET	200 OK	2016-07-08 15:37:40-07	2098673
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-08 15:38:30-07	2098674
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 15:37:58-07	2098675
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-08 15:38:08-07	2098676
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 15:38:16-07	2098677
/	198.51.100.72	GET	200 OK	2016-07-08 15:37:47-07	2098678
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-08 15:38:32-07	2098679
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-08 15:38:07-07	2098680
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-08 15:38:08-07	2098681
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-08 15:38:19-07	2098682
/	203.0.113.142	GET	200 OK	2016-07-08 15:37:54-07	2098683
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 15:38:54-07	2098684
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 15:38:36-07	2098685
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 15:38:24-07	2098686
/	203.0.113.60	GET	200 OK	2016-07-08 15:37:57-07	2098687
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 15:38:50-07	2098688
/	192.0.2.195	GET	200 OK	2016-07-08 15:37:59-07	2098689
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-08 15:38:52-07	2098690
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 15:38:43-07	2098691
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-08 15:38:15-07	2098692
/	198.51.100.215	GET	200 OK	2016-07-08 15:38:02-07	2098693
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-08 15:38:54-07	2098694
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-08 15:38:30-07	2098695
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 15:38:31-07	2098696
/	192.0.2.38	GET	200 OK	2016-07-08 15:38:12-07	2098697
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 15:38:42-07	2098698
/	198.51.100.212	GET	200 OK	2016-07-08 15:38:16-07	2098699
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 15:39:00-07	2098700
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-08 15:39:10-07	2098701
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-08 15:39:10-07	2098702
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-08 15:39:07-07	2098703
/	203.0.113.115	GET	200 OK	2016-07-08 15:38:17-07	2098704
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-08 15:38:53-07	2098705
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 15:38:55-07	2098706
/article/bad-things-gonef	203.0.113.115	GET	404 NOT FOUND	2016-07-08 15:38:42-07	2098707
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-08 15:38:44-07	2098708
/	192.0.2.27	GET	200 OK	2016-07-08 15:38:18-07	2098709
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-08 15:38:57-07	2098710
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-08 15:38:56-07	2098711
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-08 15:39:09-07	2098712
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 15:39:00-07	2098713
/	198.51.100.227	GET	200 OK	2016-07-08 15:38:26-07	2098714
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-08 15:39:11-07	2098715
/	198.51.100.151	GET	200 OK	2016-07-08 15:38:32-07	2098716
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-08 15:39:15-07	2098717
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-08 15:39:09-07	2098718
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-08 15:39:00-07	2098719
/	203.0.113.251	GET	200 OK	2016-07-08 15:38:38-07	2098720
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-08 15:39:04-07	2098721
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-08 15:39:14-07	2098722
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 15:39:20-07	2098723
/	192.0.2.23	GET	200 OK	2016-07-08 15:38:39-07	2098724
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-08 15:39:29-07	2098725
/	198.51.100.60	GET	200 OK	2016-07-08 15:38:41-07	2098726
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-08 15:39:15-07	2098727
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 15:38:57-07	2098728
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-08 15:39:38-07	2098729
/	198.51.100.88	GET	200 OK	2016-07-08 15:38:51-07	2098730
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 15:39:16-07	2098731
/	192.0.2.49	GET	200 OK	2016-07-08 15:38:58-07	2098732
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-08 15:39:15-07	2098733
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-08 15:39:49-07	2098734
/	198.51.100.3	GET	200 OK	2016-07-08 15:39:06-07	2098735
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-08 15:39:30-07	2098736
/	192.0.2.211	GET	200 OK	2016-07-08 15:39:07-07	2098737
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-08 15:39:24-07	2098738
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 15:39:26-07	2098739
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 15:39:39-07	2098740
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-08 15:39:26-07	2098741
/	192.0.2.160	GET	200 OK	2016-07-08 15:39:16-07	2098742
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-08 15:40:05-07	2098743
/	198.51.100.88	GET	200 OK	2016-07-08 15:39:17-07	2098744
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-08 15:40:03-07	2098745
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-08 15:40:09-07	2098746
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-08 15:40:17-07	2098747
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 15:39:41-07	2098748
/	198.51.100.38	GET	200 OK	2016-07-08 15:39:24-07	2098749
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-08 15:39:58-07	2098750
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-08 15:39:41-07	2098751
/	192.0.2.170	GET	200 OK	2016-07-08 15:39:29-07	2098752
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-08 15:40:09-07	2098753
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 15:39:56-07	2098754
/	198.51.100.106	GET	200 OK	2016-07-08 15:39:35-07	2098755
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 15:40:01-07	2098756
/article/bears-love-berriesq	198.51.100.106	GET	404 NOT FOUND	2016-07-08 15:40:22-07	2098757
/	198.51.100.119	GET	200 OK	2016-07-08 15:39:43-07	2098758
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 15:40:05-07	2098759
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 15:40:20-07	2098760
/	192.0.2.14	GET	200 OK	2016-07-08 15:39:45-07	2098761
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-08 15:40:01-07	2098762
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 15:40:37-07	2098763
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-08 15:40:39-07	2098764
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-08 15:40:15-07	2098765
/	203.0.113.53	GET	200 OK	2016-07-08 15:39:50-07	2098766
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-08 15:40:18-07	2098767
/	203.0.113.223	GET	200 OK	2016-07-08 15:39:51-07	2098768
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 15:40:47-07	2098769
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 15:40:36-07	2098770
/	198.51.100.51	GET	200 OK	2016-07-08 15:39:58-07	2098771
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-08 15:40:44-07	2098772
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 15:40:55-07	2098773
/	198.51.100.251	GET	200 OK	2016-07-08 15:40:07-07	2098774
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-08 15:40:48-07	2098775
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-08 15:40:37-07	2098776
/	192.0.2.210	GET	200 OK	2016-07-08 15:40:15-07	2098777
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 15:40:59-07	2098778
/	203.0.113.229	GET	200 OK	2016-07-08 15:40:16-07	2098779
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-08 15:40:54-07	2098780
/	203.0.113.171	GET	200 OK	2016-07-08 15:40:20-07	2098781
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-08 15:40:57-07	2098782
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-08 15:41:01-07	2098783
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-08 15:40:58-07	2098784
/	198.51.100.172	GET	200 OK	2016-07-08 15:40:25-07	2098785
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-08 15:40:46-07	2098786
/	203.0.113.7	GET	200 OK	2016-07-08 15:40:30-07	2098787
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 15:41:19-07	2098788
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 15:41:28-07	2098789
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-08 15:41:03-07	2098790
/	198.51.100.221	GET	200 OK	2016-07-08 15:40:33-07	2098791
/article/media-obsessed-with-bearsv	198.51.100.221	GET	404 NOT FOUND	2016-07-08 15:40:59-07	2098792
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-08 15:40:51-07	2098793
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-08 15:41:00-07	2098794
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-08 15:40:48-07	2098795
/	198.51.100.217	GET	200 OK	2016-07-08 15:40:37-07	2098796
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-08 15:41:08-07	2098797
/article/goats-eat-googlesm	198.51.100.217	GET	404 NOT FOUND	2016-07-08 15:41:08-07	2098798
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 15:41:04-07	2098799
/	203.0.113.86	GET	200 OK	2016-07-08 15:40:46-07	2098800
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-08 15:41:03-07	2098801
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 15:41:40-07	2098802
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 15:41:15-07	2098803
/	198.51.100.178	GET	200 OK	2016-07-08 15:40:53-07	2098804
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 15:41:40-07	2098805
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 15:41:20-07	2098806
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-08 15:41:44-07	2098807
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 15:41:11-07	2098808
/	198.51.100.172	GET	200 OK	2016-07-08 15:40:56-07	2098809
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 15:41:37-07	2098810
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 15:41:37-07	2098811
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 15:41:49-07	2098812
/	203.0.113.206	GET	200 OK	2016-07-08 15:40:59-07	2098813
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-08 15:41:16-07	2098814
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-08 15:41:16-07	2098815
/	192.0.2.89	GET	200 OK	2016-07-08 15:41:00-07	2098816
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-08 15:41:51-07	2098817
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 15:41:32-07	2098818
/	203.0.113.48	GET	200 OK	2016-07-08 15:41:05-07	2098819
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-08 15:41:33-07	2098820
/	203.0.113.3	GET	200 OK	2016-07-08 15:41:15-07	2098821
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 15:42:15-07	2098822
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 15:41:30-07	2098823
/	198.51.100.34	GET	200 OK	2016-07-08 15:41:18-07	2098824
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-08 15:41:56-07	2098825
/	203.0.113.153	GET	200 OK	2016-07-08 15:41:28-07	2098826
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-08 15:41:52-07	2098827
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-08 15:41:46-07	2098828
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-08 15:42:15-07	2098829
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-08 15:41:53-07	2098830
/	198.51.100.11	GET	200 OK	2016-07-08 15:41:29-07	2098831
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 15:41:52-07	2098832
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-08 15:41:44-07	2098833
/	198.51.100.4	GET	200 OK	2016-07-08 15:41:39-07	2098834
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-08 15:42:01-07	2098835
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-08 15:42:09-07	2098836
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-08 15:42:20-07	2098837
/	192.0.2.213	GET	200 OK	2016-07-08 15:41:44-07	2098838
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-08 15:42:17-07	2098839
/	198.51.100.223	GET	200 OK	2016-07-08 15:41:49-07	2098840
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 15:42:07-07	2098841
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-08 15:42:14-07	2098842
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-08 15:42:30-07	2098843
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-08 15:42:11-07	2098844
/	192.0.2.34	GET	200 OK	2016-07-08 15:41:57-07	2098845
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-08 15:42:37-07	2098846
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-08 15:42:56-07	2098847
/article/bad-things-goneu	192.0.2.34	GET	404 NOT FOUND	2016-07-08 15:42:18-07	2098848
/	203.0.113.80	GET	200 OK	2016-07-08 15:42:02-07	2098849
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-08 15:42:54-07	2098850
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 15:42:39-07	2098851
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 15:42:41-07	2098852
/	203.0.113.220	GET	200 OK	2016-07-08 15:42:03-07	2098853
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 15:42:36-07	2098854
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-08 15:42:26-07	2098855
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-08 15:42:55-07	2098856
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 15:43:01-07	2098857
/	198.51.100.15	GET	200 OK	2016-07-08 15:42:11-07	2098858
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 15:42:36-07	2098859
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 15:42:31-07	2098860
/	203.0.113.89	GET	200 OK	2016-07-08 15:42:21-07	2098861
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-08 15:42:51-07	2098862
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-08 15:42:55-07	2098863
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-08 15:42:49-07	2098864
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 15:42:47-07	2098865
/	203.0.113.5	GET	200 OK	2016-07-08 15:42:24-07	2098866
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 15:43:13-07	2098867
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-08 15:42:39-07	2098868
/	192.0.2.15	GET	200 OK	2016-07-08 15:42:29-07	2098869
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 15:43:08-07	2098870
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 15:42:59-07	2098871
/	198.51.100.29	GET	200 OK	2016-07-08 15:42:34-07	2098872
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-08 15:42:52-07	2098873
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-08 15:43:15-07	2098874
/	198.51.100.187	GET	200 OK	2016-07-08 15:42:41-07	2098875
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-08 15:43:09-07	2098876
/	203.0.113.28	GET	200 OK	2016-07-08 15:42:51-07	2098877
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 15:43:25-07	2098878
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 15:43:27-07	2098879
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 15:43:19-07	2098880
/	192.0.2.251	GET	200 OK	2016-07-08 15:42:56-07	2098881
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 15:43:47-07	2098882
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-08 15:43:54-07	2098883
/	203.0.113.84	GET	200 OK	2016-07-08 15:43:06-07	2098884
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 15:43:25-07	2098885
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 15:43:33-07	2098886
/	198.51.100.224	GET	200 OK	2016-07-08 15:43:16-07	2098887
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-08 15:43:35-07	2098888
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 15:44:12-07	2098889
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-08 15:43:51-07	2098890
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 15:44:02-07	2098891
/	198.51.100.139	GET	200 OK	2016-07-08 15:43:24-07	2098892
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 15:43:46-07	2098893
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-08 15:43:44-07	2098894
/	203.0.113.106	GET	200 OK	2016-07-08 15:43:28-07	2098895
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 15:44:03-07	2098896
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 15:43:49-07	2098897
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 15:43:55-07	2098898
/	192.0.2.221	GET	200 OK	2016-07-08 15:43:33-07	2098899
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-08 15:44:16-07	2098900
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-08 15:44:20-07	2098901
/	192.0.2.13	GET	200 OK	2016-07-08 15:43:34-07	2098902
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-08 15:44:21-07	2098903
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-08 15:44:01-07	2098904
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-08 15:43:51-07	2098905
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-08 15:44:01-07	2098906
/	203.0.113.44	GET	200 OK	2016-07-08 15:43:44-07	2098907
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-08 15:44:02-07	2098908
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 15:44:02-07	2098909
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-08 15:44:00-07	2098910
/	203.0.113.45	GET	200 OK	2016-07-08 15:43:47-07	2098911
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-08 15:44:34-07	2098912
/	203.0.113.55	GET	200 OK	2016-07-08 15:43:50-07	2098913
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-08 15:44:22-07	2098914
/	192.0.2.163	GET	200 OK	2016-07-08 15:43:54-07	2098915
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 15:44:19-07	2098916
/	198.51.100.24	GET	200 OK	2016-07-08 15:44:03-07	2098917
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-08 15:44:25-07	2098918
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-08 15:44:37-07	2098919
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-08 15:44:21-07	2098920
/	192.0.2.117	GET	200 OK	2016-07-08 15:44:13-07	2098921
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 15:44:32-07	2098922
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-08 15:44:49-07	2098923
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 15:44:34-07	2098924
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 15:45:13-07	2098925
/	198.51.100.14	GET	200 OK	2016-07-08 15:44:20-07	2098926
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-08 15:45:19-07	2098927
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 15:45:12-07	2098928
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-08 15:45:09-07	2098929
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 15:44:48-07	2098930
/	192.0.2.37	GET	200 OK	2016-07-08 15:44:29-07	2098931
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 15:45:18-07	2098932
/	198.51.100.19	GET	200 OK	2016-07-08 15:44:30-07	2098933
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-08 15:45:29-07	2098934
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 15:45:18-07	2098935
/	192.0.2.17	GET	200 OK	2016-07-08 15:44:33-07	2098936
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 15:44:52-07	2098937
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-08 15:45:11-07	2098938
/	192.0.2.139	GET	200 OK	2016-07-08 15:44:40-07	2098939
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-08 15:45:34-07	2098940
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 15:45:36-07	2098941
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-08 15:45:34-07	2098942
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-08 15:45:16-07	2098943
/	192.0.2.93	GET	200 OK	2016-07-08 15:44:43-07	2098944
/article/candidate-is-jerkl	192.0.2.93	GET	404 NOT FOUND	2016-07-08 15:45:01-07	2098945
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-08 15:44:58-07	2098946
/	203.0.113.208	GET	200 OK	2016-07-08 15:44:50-07	2098947
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 15:45:41-07	2098948
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 15:45:06-07	2098949
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 15:45:31-07	2098950
/	192.0.2.207	GET	200 OK	2016-07-08 15:44:54-07	2098951
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 15:45:24-07	2098952
/	203.0.113.7	GET	200 OK	2016-07-08 15:44:59-07	2098953
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 15:45:44-07	2098954
/article/candidate-is-jerkg	203.0.113.7	GET	404 NOT FOUND	2016-07-08 15:45:41-07	2098955
/	203.0.113.232	GET	200 OK	2016-07-08 15:45:02-07	2098956
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-08 15:45:54-07	2098957
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 15:45:32-07	2098958
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 15:45:52-07	2098959
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-08 15:45:17-07	2098960
/	198.51.100.71	GET	200 OK	2016-07-08 15:45:07-07	2098961
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-08 15:45:38-07	2098962
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-08 15:45:41-07	2098963
/	203.0.113.46	GET	200 OK	2016-07-08 15:45:09-07	2098964
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 15:45:57-07	2098965
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-08 15:45:59-07	2098966
/	198.51.100.103	GET	200 OK	2016-07-08 15:45:11-07	2098967
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 15:45:47-07	2098968
/	203.0.113.97	GET	200 OK	2016-07-08 15:45:14-07	2098969
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 15:46:01-07	2098970
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 15:45:33-07	2098971
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 15:45:43-07	2098972
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 15:45:31-07	2098973
/	192.0.2.229	GET	200 OK	2016-07-08 15:45:18-07	2098974
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-08 15:46:15-07	2098975
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-08 15:46:11-07	2098976
/	198.51.100.201	GET	200 OK	2016-07-08 15:45:21-07	2098977
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 15:45:56-07	2098978
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-08 15:45:57-07	2098979
/	203.0.113.142	GET	200 OK	2016-07-08 15:45:26-07	2098980
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-08 15:46:20-07	2098981
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-08 15:45:57-07	2098982
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-08 15:45:41-07	2098983
/	192.0.2.172	GET	200 OK	2016-07-08 15:45:30-07	2098984
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-08 15:46:11-07	2098985
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-08 15:46:00-07	2098986
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-08 15:46:01-07	2098987
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-08 15:46:00-07	2098988
/	198.51.100.99	GET	200 OK	2016-07-08 15:45:35-07	2098989
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-08 15:46:27-07	2098990
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-08 15:46:09-07	2098991
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-08 15:46:18-07	2098992
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-08 15:46:08-07	2098993
/	198.51.100.22	GET	200 OK	2016-07-08 15:45:42-07	2098994
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-08 15:46:42-07	2098995
/	198.51.100.252	GET	200 OK	2016-07-08 15:45:51-07	2098996
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-08 15:46:09-07	2098997
/	203.0.113.184	GET	200 OK	2016-07-08 15:46:01-07	2098998
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-08 15:46:34-07	2098999
/	203.0.113.103	GET	200 OK	2016-07-08 15:46:10-07	2099000
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-08 15:46:41-07	2099001
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-08 15:46:43-07	2099002
/	203.0.113.15	GET	200 OK	2016-07-08 15:46:12-07	2099003
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 15:47:03-07	2099004
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 15:47:05-07	2099005
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-08 15:46:37-07	2099006
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-08 15:46:49-07	2099007
/	203.0.113.176	GET	200 OK	2016-07-08 15:46:15-07	2099008
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 15:46:47-07	2099009
/	203.0.113.190	GET	200 OK	2016-07-08 15:46:16-07	2099010
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 15:46:32-07	2099011
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-08 15:47:15-07	2099012
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 15:46:35-07	2099013
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 15:46:31-07	2099014
/	203.0.113.193	GET	200 OK	2016-07-08 15:46:22-07	2099015
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-08 15:46:58-07	2099016
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-08 15:46:46-07	2099017
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-08 15:46:55-07	2099018
/	192.0.2.179	GET	200 OK	2016-07-08 15:46:27-07	2099019
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-08 15:46:52-07	2099020
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-08 15:46:53-07	2099021
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-08 15:46:59-07	2099022
/	203.0.113.120	GET	200 OK	2016-07-08 15:46:37-07	2099023
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 15:47:15-07	2099024
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 15:47:21-07	2099025
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-08 15:47:06-07	2099026
/	198.51.100.45	GET	200 OK	2016-07-08 15:46:45-07	2099027
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 15:47:44-07	2099028
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 15:47:36-07	2099029
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 15:47:25-07	2099030
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-08 15:47:20-07	2099031
/	192.0.2.182	GET	200 OK	2016-07-08 15:46:52-07	2099032
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-08 15:47:41-07	2099033
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 15:47:29-07	2099034
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 15:47:20-07	2099035
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 15:47:23-07	2099036
/	198.51.100.225	GET	200 OK	2016-07-08 15:46:57-07	2099037
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-08 15:47:40-07	2099038
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 15:47:53-07	2099039
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 15:47:30-07	2099040
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 15:47:12-07	2099041
/	198.51.100.226	GET	200 OK	2016-07-08 15:47:04-07	2099042
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-08 15:48:03-07	2099043
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-08 15:47:22-07	2099044
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 15:47:26-07	2099045
/	203.0.113.106	GET	200 OK	2016-07-08 15:47:05-07	2099046
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-08 15:47:48-07	2099047
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-08 15:47:53-07	2099048
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 15:47:22-07	2099049
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 15:47:40-07	2099050
/	198.51.100.9	GET	200 OK	2016-07-08 15:47:13-07	2099051
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-08 15:47:34-07	2099052
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-08 15:47:28-07	2099053
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 15:48:07-07	2099054
/	203.0.113.153	GET	200 OK	2016-07-08 15:47:21-07	2099055
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 15:47:41-07	2099056
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-08 15:48:04-07	2099057
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-08 15:48:08-07	2099058
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-08 15:48:21-07	2099059
/	203.0.113.198	GET	200 OK	2016-07-08 15:47:27-07	2099060
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-08 15:47:49-07	2099061
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-08 15:48:13-07	2099062
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-08 15:48:03-07	2099063
/	192.0.2.116	GET	200 OK	2016-07-08 15:47:32-07	2099064
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 15:48:13-07	2099065
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-08 15:48:07-07	2099066
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-08 15:48:10-07	2099067
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-08 15:48:30-07	2099068
/	203.0.113.31	GET	200 OK	2016-07-08 15:47:42-07	2099069
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-08 15:48:18-07	2099070
/	198.51.100.9	GET	200 OK	2016-07-08 15:47:45-07	2099071
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-08 15:48:44-07	2099072
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 15:48:28-07	2099073
/	192.0.2.126	GET	200 OK	2016-07-08 15:47:54-07	2099074
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-08 15:48:10-07	2099075
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-08 15:48:41-07	2099076
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-08 15:48:28-07	2099077
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-08 15:48:54-07	2099078
/	192.0.2.183	GET	200 OK	2016-07-08 15:47:59-07	2099079
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-08 15:48:16-07	2099080
/	192.0.2.231	GET	200 OK	2016-07-08 15:48:06-07	2099081
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-08 15:49:04-07	2099082
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-08 15:48:51-07	2099083
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-08 15:48:32-07	2099084
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-08 15:48:59-07	2099085
/	192.0.2.98	GET	200 OK	2016-07-08 15:48:16-07	2099086
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-08 15:49:10-07	2099087
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-08 15:48:36-07	2099088
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-08 15:49:03-07	2099089
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-08 15:48:48-07	2099090
/	192.0.2.155	GET	200 OK	2016-07-08 15:48:18-07	2099091
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-08 15:49:06-07	2099092
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-08 15:48:57-07	2099093
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-08 15:48:41-07	2099094
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-08 15:49:12-07	2099095
/	203.0.113.252	GET	200 OK	2016-07-08 15:48:22-07	2099096
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-08 15:48:58-07	2099097
/	192.0.2.84	GET	200 OK	2016-07-08 15:48:32-07	2099098
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 15:49:31-07	2099099
/	192.0.2.198	GET	200 OK	2016-07-08 15:48:41-07	2099100
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-08 15:48:56-07	2099101
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-08 15:49:30-07	2099102
/	198.51.100.53	GET	200 OK	2016-07-08 15:48:42-07	2099103
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-08 15:49:32-07	2099104
/	198.51.100.59	GET	200 OK	2016-07-08 15:48:50-07	2099105
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-08 15:49:49-07	2099106
/	203.0.113.81	GET	200 OK	2016-07-08 15:49:00-07	2099107
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-08 15:49:57-07	2099108
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-08 15:49:19-07	2099109
/	192.0.2.178	GET	200 OK	2016-07-08 15:49:01-07	2099110
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-08 15:49:45-07	2099111
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-08 15:49:51-07	2099112
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-08 15:49:17-07	2099113
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-08 15:49:29-07	2099114
/	203.0.113.77	GET	200 OK	2016-07-08 15:49:08-07	2099115
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 15:49:36-07	2099116
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 15:49:29-07	2099117
/	198.51.100.176	GET	200 OK	2016-07-08 15:49:12-07	2099118
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-08 15:50:08-07	2099119
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-08 15:50:00-07	2099120
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-08 15:49:32-07	2099121
/	203.0.113.195	GET	200 OK	2016-07-08 15:49:17-07	2099122
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-08 15:49:45-07	2099123
/	203.0.113.52	GET	200 OK	2016-07-08 15:49:18-07	2099124
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-08 15:49:38-07	2099125
/	203.0.113.87	GET	200 OK	2016-07-08 15:49:27-07	2099126
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-08 15:49:48-07	2099127
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 15:49:53-07	2099128
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-08 15:50:11-07	2099129
/	203.0.113.225	GET	200 OK	2016-07-08 15:49:35-07	2099130
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-08 15:50:15-07	2099131
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-08 15:50:35-07	2099132
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-08 15:50:03-07	2099133
/	192.0.2.228	GET	200 OK	2016-07-08 15:49:45-07	2099134
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-08 15:50:08-07	2099135
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-08 15:50:28-07	2099136
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-08 15:50:09-07	2099137
/	192.0.2.126	GET	200 OK	2016-07-08 15:49:54-07	2099138
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-08 15:50:27-07	2099139
/	203.0.113.130	GET	200 OK	2016-07-08 15:50:00-07	2099140
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 15:50:55-07	2099141
/	203.0.113.171	GET	200 OK	2016-07-08 15:50:10-07	2099142
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-08 15:51:08-07	2099143
/	203.0.113.54	GET	200 OK	2016-07-08 15:50:16-07	2099144
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-08 15:50:35-07	2099145
/	203.0.113.30	GET	200 OK	2016-07-08 15:50:19-07	2099146
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 15:50:48-07	2099147
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 15:51:06-07	2099148
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-08 15:50:56-07	2099149
/	192.0.2.69	GET	200 OK	2016-07-08 15:50:27-07	2099150
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-08 15:51:14-07	2099151
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-08 15:51:06-07	2099152
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-08 15:50:50-07	2099153
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-08 15:50:49-07	2099154
/	198.51.100.4	GET	200 OK	2016-07-08 15:50:35-07	2099155
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-08 15:51:22-07	2099156
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-08 15:50:57-07	2099157
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-08 15:51:19-07	2099158
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-08 15:51:27-07	2099159
/	203.0.113.8	GET	200 OK	2016-07-08 15:50:40-07	2099160
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-08 15:51:27-07	2099161
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-08 15:51:19-07	2099162
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-08 15:51:16-07	2099163
/	203.0.113.254	GET	200 OK	2016-07-08 15:50:41-07	2099164
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 15:51:29-07	2099165
/	198.51.100.134	GET	200 OK	2016-07-08 15:50:43-07	2099166
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-08 15:51:12-07	2099167
/	198.51.100.143	GET	200 OK	2016-07-08 15:50:47-07	2099168
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 15:51:46-07	2099169
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-08 15:51:36-07	2099170
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-08 15:51:40-07	2099171
/	192.0.2.154	GET	200 OK	2016-07-08 15:50:57-07	2099172
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 15:51:39-07	2099173
/	203.0.113.159	GET	200 OK	2016-07-08 15:50:59-07	2099174
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 15:51:39-07	2099175
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 15:51:44-07	2099176
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 15:51:51-07	2099177
/	203.0.113.118	GET	200 OK	2016-07-08 15:51:08-07	2099178
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-08 15:52:03-07	2099179
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-08 15:51:51-07	2099180
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-08 15:51:48-07	2099181
/	192.0.2.66	GET	200 OK	2016-07-08 15:51:13-07	2099182
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 15:51:37-07	2099183
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 15:52:01-07	2099184
/	192.0.2.76	GET	200 OK	2016-07-08 15:51:19-07	2099185
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-08 15:51:39-07	2099186
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-08 15:52:11-07	2099187
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-08 15:52:19-07	2099188
/	198.51.100.61	GET	200 OK	2016-07-08 15:51:20-07	2099189
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-08 15:51:41-07	2099190
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 15:52:16-07	2099191
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-08 15:51:35-07	2099192
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-08 15:52:10-07	2099193
/	203.0.113.162	GET	200 OK	2016-07-08 15:51:29-07	2099194
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 15:52:24-07	2099195
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-08 15:51:56-07	2099196
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 15:52:03-07	2099197
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 15:52:25-07	2099198
/	203.0.113.36	GET	200 OK	2016-07-08 15:51:32-07	2099199
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-08 15:52:08-07	2099200
/	203.0.113.125	GET	200 OK	2016-07-08 15:51:37-07	2099201
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-08 15:52:31-07	2099202
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-08 15:52:04-07	2099203
/	203.0.113.27	GET	200 OK	2016-07-08 15:51:40-07	2099204
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-08 15:52:11-07	2099205
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-08 15:52:11-07	2099206
/	192.0.2.47	GET	200 OK	2016-07-08 15:51:47-07	2099207
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-08 15:52:33-07	2099208
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-08 15:52:33-07	2099209
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-08 15:52:22-07	2099210
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-08 15:52:42-07	2099211
/	198.51.100.249	GET	200 OK	2016-07-08 15:51:57-07	2099212
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-08 15:52:45-07	2099213
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 15:52:43-07	2099214
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 15:52:50-07	2099215
/	203.0.113.40	GET	200 OK	2016-07-08 15:52:01-07	2099216
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-08 15:52:19-07	2099217
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-08 15:52:35-07	2099218
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 15:52:28-07	2099219
/	198.51.100.124	GET	200 OK	2016-07-08 15:52:08-07	2099220
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-08 15:52:41-07	2099221
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 15:52:24-07	2099222
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 15:52:48-07	2099223
/	192.0.2.113	GET	200 OK	2016-07-08 15:52:12-07	2099224
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-08 15:53:07-07	2099225
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 15:53:02-07	2099226
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 15:52:31-07	2099227
/	203.0.113.22	GET	200 OK	2016-07-08 15:52:13-07	2099228
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-08 15:53:03-07	2099229
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 15:52:38-07	2099230
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 15:53:13-07	2099231
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 15:53:07-07	2099232
/	198.51.100.65	GET	200 OK	2016-07-08 15:52:19-07	2099233
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 15:52:51-07	2099234
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-08 15:52:45-07	2099235
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-08 15:52:49-07	2099236
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-08 15:53:15-07	2099237
/	192.0.2.199	GET	200 OK	2016-07-08 15:52:24-07	2099238
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 15:53:04-07	2099239
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 15:53:22-07	2099240
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 15:53:00-07	2099241
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 15:53:19-07	2099242
/	203.0.113.232	GET	200 OK	2016-07-08 15:52:30-07	2099243
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-08 15:52:48-07	2099244
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 15:52:58-07	2099245
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-08 15:53:27-07	2099246
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-08 15:52:59-07	2099247
/	198.51.100.220	GET	200 OK	2016-07-08 15:52:39-07	2099248
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-08 15:53:00-07	2099249
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-08 15:53:22-07	2099250
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-08 15:53:15-07	2099251
/	198.51.100.14	GET	200 OK	2016-07-08 15:52:45-07	2099252
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-08 15:53:38-07	2099253
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-08 15:53:20-07	2099254
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 15:53:38-07	2099255
/	198.51.100.140	GET	200 OK	2016-07-08 15:52:54-07	2099256
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 15:53:28-07	2099257
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-08 15:53:12-07	2099258
/	198.51.100.139	GET	200 OK	2016-07-08 15:53:03-07	2099259
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 15:53:49-07	2099260
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-08 15:53:25-07	2099261
/	203.0.113.35	GET	200 OK	2016-07-08 15:53:10-07	2099262
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-08 15:53:58-07	2099263
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-08 15:53:58-07	2099264
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-08 15:53:28-07	2099265
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-08 15:54:06-07	2099266
/	203.0.113.220	GET	200 OK	2016-07-08 15:53:11-07	2099267
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-08 15:53:49-07	2099268
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 15:53:31-07	2099269
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 15:53:48-07	2099270
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 15:53:59-07	2099271
/	198.51.100.162	GET	200 OK	2016-07-08 15:53:13-07	2099272
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-08 15:54:13-07	2099273
/	198.51.100.95	GET	200 OK	2016-07-08 15:53:15-07	2099274
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-08 15:53:54-07	2099275
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 15:53:44-07	2099276
/	192.0.2.129	GET	200 OK	2016-07-08 15:53:23-07	2099277
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-08 15:54:23-07	2099278
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 15:54:21-07	2099279
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-08 15:54:23-07	2099280
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 15:54:09-07	2099281
/	198.51.100.46	GET	200 OK	2016-07-08 15:53:26-07	2099282
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-08 15:54:25-07	2099283
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-08 15:54:03-07	2099284
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-08 15:54:06-07	2099285
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-08 15:54:02-07	2099286
/	192.0.2.54	GET	200 OK	2016-07-08 15:53:29-07	2099287
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-08 15:54:21-07	2099288
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 15:54:17-07	2099289
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 15:54:12-07	2099290
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-08 15:54:22-07	2099291
/	198.51.100.31	GET	200 OK	2016-07-08 15:53:30-07	2099292
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-08 15:54:12-07	2099293
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-08 15:54:07-07	2099294
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-08 15:54:28-07	2099295
/	192.0.2.170	GET	200 OK	2016-07-08 15:53:33-07	2099296
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-08 15:54:28-07	2099297
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-08 15:54:01-07	2099298
/	198.51.100.239	GET	200 OK	2016-07-08 15:53:36-07	2099299
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-08 15:54:11-07	2099300
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-08 15:54:04-07	2099301
/	198.51.100.60	GET	200 OK	2016-07-08 15:53:45-07	2099302
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 15:54:14-07	2099303
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 15:54:38-07	2099304
/	192.0.2.51	GET	200 OK	2016-07-08 15:53:49-07	2099305
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-08 15:54:21-07	2099306
/	198.51.100.130	GET	200 OK	2016-07-08 15:53:51-07	2099307
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 15:54:47-07	2099308
/	198.51.100.120	GET	200 OK	2016-07-08 15:53:56-07	2099309
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 15:54:45-07	2099310
/	192.0.2.149	GET	200 OK	2016-07-08 15:53:58-07	2099311
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-08 15:54:21-07	2099312
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-08 15:54:43-07	2099313
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-08 15:54:29-07	2099314
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-08 15:54:32-07	2099315
/	192.0.2.204	GET	200 OK	2016-07-08 15:54:01-07	2099316
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-08 15:54:24-07	2099317
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-08 15:54:36-07	2099318
/	192.0.2.99	GET	200 OK	2016-07-08 15:54:11-07	2099319
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-08 15:55:06-07	2099320
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-08 15:54:44-07	2099321
/	198.51.100.167	GET	200 OK	2016-07-08 15:54:15-07	2099322
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-08 15:54:34-07	2099323
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-08 15:54:59-07	2099324
/	198.51.100.167	GET	200 OK	2016-07-08 17:05:37-07	2101989
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-08 15:54:47-07	2099325
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-08 15:54:55-07	2099326
/	198.51.100.219	GET	200 OK	2016-07-08 15:54:16-07	2099327
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-08 15:54:54-07	2099328
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-08 15:55:14-07	2099329
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-08 15:54:59-07	2099330
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-08 15:54:56-07	2099331
/	198.51.100.82	GET	200 OK	2016-07-08 15:54:22-07	2099332
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-08 15:54:58-07	2099333
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 15:54:56-07	2099334
/	198.51.100.175	GET	200 OK	2016-07-08 15:54:30-07	2099335
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-08 15:55:16-07	2099336
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-08 15:55:19-07	2099337
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-08 15:55:23-07	2099338
/	192.0.2.217	GET	200 OK	2016-07-08 15:54:31-07	2099339
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 15:55:24-07	2099340
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-08 15:55:09-07	2099341
/	198.51.100.31	GET	200 OK	2016-07-08 15:54:32-07	2099342
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-08 15:55:02-07	2099343
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-08 15:55:30-07	2099344
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-08 15:54:51-07	2099345
/	203.0.113.185	GET	200 OK	2016-07-08 15:54:42-07	2099346
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-08 15:55:24-07	2099347
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 15:55:18-07	2099348
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-08 15:55:15-07	2099349
/	198.51.100.75	GET	200 OK	2016-07-08 15:54:49-07	2099350
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 15:55:33-07	2099351
/	198.51.100.70	GET	200 OK	2016-07-08 15:54:52-07	2099352
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-08 15:55:24-07	2099353
/	192.0.2.146	GET	200 OK	2016-07-08 15:54:58-07	2099354
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-08 15:55:50-07	2099355
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-08 15:55:47-07	2099356
/	203.0.113.54	GET	200 OK	2016-07-08 15:55:05-07	2099357
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-08 15:55:39-07	2099358
/	198.51.100.16	GET	200 OK	2016-07-08 15:55:08-07	2099359
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-08 15:55:48-07	2099360
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 15:55:53-07	2099361
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-08 15:55:45-07	2099362
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-08 15:55:48-07	2099363
/	203.0.113.174	GET	200 OK	2016-07-08 15:55:11-07	2099364
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-08 15:56:06-07	2099365
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-08 15:55:32-07	2099366
/	198.51.100.250	GET	200 OK	2016-07-08 15:55:15-07	2099367
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 15:55:36-07	2099368
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 15:55:51-07	2099369
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 15:55:32-07	2099370
/	198.51.100.30	GET	200 OK	2016-07-08 15:55:18-07	2099371
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-08 15:55:53-07	2099372
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-08 15:56:18-07	2099373
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-08 15:55:34-07	2099374
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-08 15:55:40-07	2099375
/	203.0.113.51	GET	200 OK	2016-07-08 15:55:19-07	2099376
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-08 15:55:37-07	2099377
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-08 15:56:08-07	2099378
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-08 15:56:03-07	2099379
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-08 15:56:08-07	2099380
/	203.0.113.207	GET	200 OK	2016-07-08 15:55:22-07	2099381
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-08 15:56:02-07	2099382
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-08 15:56:20-07	2099383
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 15:55:50-07	2099384
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-08 15:56:10-07	2099385
/	198.51.100.36	GET	200 OK	2016-07-08 15:55:25-07	2099386
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-08 15:56:03-07	2099387
/	192.0.2.169	GET	200 OK	2016-07-08 15:55:32-07	2099388
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-08 15:56:20-07	2099389
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-08 15:56:32-07	2099390
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-08 15:56:06-07	2099391
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-08 15:56:04-07	2099392
/	203.0.113.12	GET	200 OK	2016-07-08 15:55:34-07	2099393
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 15:56:03-07	2099394
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 15:56:10-07	2099395
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-08 15:55:58-07	2099396
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-08 15:56:12-07	2099397
/	198.51.100.227	GET	200 OK	2016-07-08 15:55:43-07	2099398
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-08 15:56:38-07	2099399
/	198.51.100.153	GET	200 OK	2016-07-08 15:55:52-07	2099400
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-08 15:56:37-07	2099401
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-08 15:56:20-07	2099402
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-08 15:56:19-07	2099403
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 15:56:48-07	2099404
/	198.51.100.26	GET	200 OK	2016-07-08 15:55:56-07	2099405
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 15:56:16-07	2099406
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-08 15:56:17-07	2099407
/	198.51.100.79	GET	200 OK	2016-07-08 15:56:03-07	2099408
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 15:56:46-07	2099409
/	203.0.113.14	GET	200 OK	2016-07-08 15:56:11-07	2099410
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-08 15:56:27-07	2099411
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 15:56:59-07	2099412
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 15:56:26-07	2099413
/	192.0.2.158	GET	200 OK	2016-07-08 15:56:17-07	2099414
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-08 15:56:38-07	2099415
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-08 15:56:41-07	2099416
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 15:57:17-07	2099417
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 15:56:59-07	2099418
/	198.51.100.252	GET	200 OK	2016-07-08 15:56:23-07	2099419
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-08 15:56:55-07	2099420
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 15:56:59-07	2099421
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-08 15:56:57-07	2099422
/	192.0.2.226	GET	200 OK	2016-07-08 15:56:24-07	2099423
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 15:57:08-07	2099424
/	203.0.113.202	GET	200 OK	2016-07-08 15:56:33-07	2099425
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-08 15:57:15-07	2099426
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 15:57:20-07	2099427
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-08 15:57:27-07	2099428
/	198.51.100.196	GET	200 OK	2016-07-08 15:56:40-07	2099429
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-08 15:57:20-07	2099430
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-08 15:57:14-07	2099431
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-08 15:57:40-07	2099432
/	203.0.113.220	GET	200 OK	2016-07-08 15:56:47-07	2099433
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 15:57:10-07	2099434
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 15:57:23-07	2099435
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 15:57:09-07	2099436
/	198.51.100.195	GET	200 OK	2016-07-08 15:56:53-07	2099437
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-08 15:57:08-07	2099438
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-08 15:57:51-07	2099439
/	192.0.2.36	GET	200 OK	2016-07-08 15:57:01-07	2099440
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-08 15:57:58-07	2099441
/	192.0.2.222	GET	200 OK	2016-07-08 15:57:08-07	2099442
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 15:57:57-07	2099443
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-08 15:57:49-07	2099444
/	198.51.100.155	GET	200 OK	2016-07-08 15:57:18-07	2099445
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-08 15:57:44-07	2099446
/	198.51.100.226	GET	200 OK	2016-07-08 15:57:26-07	2099447
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 15:58:08-07	2099448
/	198.51.100.96	GET	200 OK	2016-07-08 15:57:29-07	2099449
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-08 15:58:16-07	2099450
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-08 15:57:56-07	2099451
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-08 15:58:16-07	2099452
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 15:58:15-07	2099453
/	198.51.100.132	GET	200 OK	2016-07-08 15:57:36-07	2099454
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-08 15:58:28-07	2099455
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-08 15:58:08-07	2099456
/	203.0.113.156	GET	200 OK	2016-07-08 15:57:45-07	2099457
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-08 15:58:44-07	2099458
/	203.0.113.208	GET	200 OK	2016-07-08 15:57:47-07	2099459
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-08 15:58:12-07	2099460
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 15:58:37-07	2099461
/	198.51.100.74	GET	200 OK	2016-07-08 15:57:53-07	2099462
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-08 15:58:24-07	2099463
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 15:58:12-07	2099464
/	203.0.113.246	GET	200 OK	2016-07-08 15:57:58-07	2099465
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-08 15:58:21-07	2099466
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-08 15:58:49-07	2099467
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-08 15:58:24-07	2099468
/	203.0.113.8	GET	200 OK	2016-07-08 15:58:02-07	2099469
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-08 15:58:52-07	2099470
/	192.0.2.186	GET	200 OK	2016-07-08 15:58:03-07	2099471
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-08 15:59:02-07	2099472
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-08 15:58:50-07	2099473
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 15:59:02-07	2099474
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-08 15:58:18-07	2099475
/	203.0.113.121	GET	200 OK	2016-07-08 15:58:12-07	2099476
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 15:58:40-07	2099477
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-08 15:59:10-07	2099478
/	203.0.113.73	GET	200 OK	2016-07-08 15:58:19-07	2099479
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 15:59:03-07	2099480
/	198.51.100.207	GET	200 OK	2016-07-08 15:58:29-07	2099481
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-08 15:58:56-07	2099482
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 15:58:55-07	2099483
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-08 15:59:22-07	2099484
/	203.0.113.3	GET	200 OK	2016-07-08 15:58:37-07	2099485
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-08 15:59:30-07	2099486
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-08 15:58:56-07	2099487
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-08 15:59:09-07	2099488
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-08 15:59:15-07	2099489
/	203.0.113.241	GET	200 OK	2016-07-08 15:58:41-07	2099490
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-08 15:59:31-07	2099491
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-08 15:59:34-07	2099492
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-08 15:59:33-07	2099493
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-08 15:59:05-07	2099494
/	203.0.113.21	GET	200 OK	2016-07-08 15:58:49-07	2099495
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-08 15:59:11-07	2099496
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-08 15:59:18-07	2099497
/	203.0.113.142	GET	200 OK	2016-07-08 15:58:52-07	2099498
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 15:59:39-07	2099499
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-08 15:59:32-07	2099500
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 15:59:38-07	2099501
/	203.0.113.65	GET	200 OK	2016-07-08 15:58:59-07	2099502
/article/balloon-goons-doomedc	203.0.113.65	GET	404 NOT FOUND	2016-07-08 15:59:20-07	2099503
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-08 15:59:54-07	2099504
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-08 15:59:48-07	2099505
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-08 15:59:37-07	2099506
/	198.51.100.10	GET	200 OK	2016-07-08 15:59:06-07	2099507
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-08 15:59:45-07	2099508
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 15:59:31-07	2099509
/	198.51.100.136	GET	200 OK	2016-07-08 15:59:08-07	2099510
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-08 15:59:28-07	2099511
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-08 15:59:56-07	2099512
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-08 15:59:47-07	2099513
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-08 15:59:43-07	2099514
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 15:59:59-07	2099516
/	192.0.2.72	GET	200 OK	2016-07-08 15:59:16-07	2099517
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-08 15:59:48-07	2099518
/	203.0.113.147	GET	200 OK	2016-07-08 15:59:22-07	2099519
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 15:59:46-07	2099520
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-08 15:59:39-07	2099521
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-08 16:00:20-07	2099522
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-08 16:00:02-07	2099523
/	203.0.113.84	GET	200 OK	2016-07-08 15:59:29-07	2099524
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 15:59:53-07	2099525
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-08 16:00:07-07	2099526
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-08 15:59:45-07	2099527
/	198.51.100.183	GET	200 OK	2016-07-08 15:59:39-07	2099528
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-08 16:00:15-07	2099529
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-08 16:00:15-07	2099530
/	192.0.2.199	GET	200 OK	2016-07-08 15:59:42-07	2099531
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-08 16:00:40-07	2099532
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 16:00:24-07	2099533
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 16:00:06-07	2099534
/	203.0.113.20	GET	200 OK	2016-07-08 15:59:43-07	2099535
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-08 16:00:20-07	2099536
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 16:00:26-07	2099537
/	198.51.100.127	GET	200 OK	2016-07-08 15:59:47-07	2099538
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-08 16:00:40-07	2099539
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-08 16:00:12-07	2099540
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-08 16:00:04-07	2099541
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-08 16:00:35-07	2099542
/	198.51.100.105	GET	200 OK	2016-07-08 15:59:56-07	2099543
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 16:00:34-07	2099544
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 16:00:24-07	2099545
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 16:00:43-07	2099546
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 16:00:54-07	2099547
/	192.0.2.150	GET	200 OK	2016-07-08 16:00:03-07	2099548
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 16:00:49-07	2099549
/	192.0.2.135	GET	200 OK	2016-07-08 16:00:11-07	2099550
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 16:00:43-07	2099551
/	198.51.100.245	GET	200 OK	2016-07-08 16:00:13-07	2099552
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-08 16:00:48-07	2099553
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-08 16:00:46-07	2099554
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 16:00:29-07	2099555
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-08 16:00:52-07	2099556
/	192.0.2.225	GET	200 OK	2016-07-08 16:00:17-07	2099557
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-08 16:01:08-07	2099558
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-08 16:01:08-07	2099559
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 16:00:41-07	2099560
/	192.0.2.235	GET	200 OK	2016-07-08 16:00:25-07	2099561
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-08 16:00:48-07	2099562
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-08 16:00:54-07	2099563
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 16:00:43-07	2099564
/	198.51.100.139	GET	200 OK	2016-07-08 16:00:27-07	2099565
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 16:01:26-07	2099566
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-08 16:00:54-07	2099567
/	198.51.100.46	GET	200 OK	2016-07-08 16:00:34-07	2099568
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-08 16:01:25-07	2099569
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-08 16:01:01-07	2099570
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-08 16:01:15-07	2099571
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-08 16:01:01-07	2099572
/	192.0.2.4	GET	200 OK	2016-07-08 16:00:41-07	2099573
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-08 16:00:57-07	2099574
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-08 16:01:28-07	2099575
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-08 16:01:12-07	2099576
/	203.0.113.170	GET	200 OK	2016-07-08 16:00:44-07	2099577
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-08 16:01:33-07	2099578
/	192.0.2.38	GET	200 OK	2016-07-08 16:00:45-07	2099579
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-08 16:01:44-07	2099580
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-08 16:01:42-07	2099581
/	192.0.2.25	GET	200 OK	2016-07-08 16:00:55-07	2099582
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-08 16:01:45-07	2099583
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-08 16:01:42-07	2099584
/	192.0.2.158	GET	200 OK	2016-07-08 16:00:56-07	2099585
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-08 16:01:56-07	2099586
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 16:01:36-07	2099587
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-08 16:01:23-07	2099588
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 16:01:56-07	2099589
/	203.0.113.163	GET	200 OK	2016-07-08 16:01:06-07	2099590
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-08 16:01:48-07	2099591
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 16:01:43-07	2099592
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 16:01:38-07	2099593
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-08 16:01:55-07	2099594
/	198.51.100.152	GET	200 OK	2016-07-08 16:01:10-07	2099595
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 16:01:49-07	2099596
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-08 16:01:41-07	2099597
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 16:01:57-07	2099598
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 16:01:42-07	2099599
/	203.0.113.179	GET	200 OK	2016-07-08 16:01:14-07	2099600
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-08 16:01:52-07	2099601
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-08 16:01:43-07	2099602
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-08 16:02:08-07	2099603
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-08 16:01:49-07	2099604
/	198.51.100.155	GET	200 OK	2016-07-08 16:01:20-07	2099605
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 16:01:57-07	2099606
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-08 16:01:43-07	2099607
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 16:01:45-07	2099608
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 16:01:51-07	2099609
/	192.0.2.63	GET	200 OK	2016-07-08 16:01:26-07	2099610
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 16:02:24-07	2099611
/	203.0.113.153	GET	200 OK	2016-07-08 16:01:31-07	2099612
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 16:02:23-07	2099613
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 16:02:02-07	2099614
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 16:01:58-07	2099615
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-08 16:01:47-07	2099616
/	198.51.100.133	GET	200 OK	2016-07-08 16:01:37-07	2099617
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 16:02:19-07	2099618
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-08 16:02:09-07	2099619
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 16:02:11-07	2099620
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-08 16:02:35-07	2099621
/	203.0.113.218	GET	200 OK	2016-07-08 16:01:38-07	2099622
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 16:02:31-07	2099623
/	198.51.100.66	GET	200 OK	2016-07-08 16:01:39-07	2099624
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-08 16:02:14-07	2099625
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 16:02:03-07	2099626
/	192.0.2.214	GET	200 OK	2016-07-08 16:01:47-07	2099627
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 16:02:43-07	2099628
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-08 16:02:43-07	2099629
/	192.0.2.140	GET	200 OK	2016-07-08 16:01:51-07	2099630
/article/media-obsessed-with-bearsa	192.0.2.140	GET	404 NOT FOUND	2016-07-08 16:02:39-07	2099631
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-08 16:02:30-07	2099632
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 16:02:15-07	2099633
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-08 16:02:17-07	2099634
/	203.0.113.120	GET	200 OK	2016-07-08 16:01:57-07	2099635
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 16:02:56-07	2099636
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 16:02:43-07	2099637
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 16:02:23-07	2099638
/	198.51.100.184	GET	200 OK	2016-07-08 16:02:06-07	2099639
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 16:02:59-07	2099640
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 16:03:00-07	2099641
/	203.0.113.12	GET	200 OK	2016-07-08 16:02:09-07	2099642
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 16:02:53-07	2099643
/	198.51.100.140	GET	200 OK	2016-07-08 16:02:12-07	2099644
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 16:03:05-07	2099645
/	192.0.2.195	GET	200 OK	2016-07-08 16:02:13-07	2099646
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-08 16:02:31-07	2099647
/	192.0.2.138	GET	200 OK	2016-07-08 16:02:15-07	2099648
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-08 16:03:09-07	2099649
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-08 16:03:12-07	2099650
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-08 16:02:49-07	2099651
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-08 16:02:55-07	2099652
/	192.0.2.131	GET	200 OK	2016-07-08 16:02:17-07	2099653
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 16:03:11-07	2099654
/	198.51.100.191	GET	200 OK	2016-07-08 16:02:27-07	2099655
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-08 16:03:20-07	2099656
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-08 16:02:54-07	2099657
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 16:03:21-07	2099658
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-08 16:02:44-07	2099659
/	198.51.100.87	GET	200 OK	2016-07-08 16:02:29-07	2099660
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 16:03:09-07	2099661
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 16:03:13-07	2099662
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-08 16:03:12-07	2099663
/	192.0.2.77	GET	200 OK	2016-07-08 16:02:34-07	2099664
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-08 16:03:16-07	2099665
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-08 16:02:55-07	2099666
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-08 16:03:12-07	2099667
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 16:03:32-07	2099668
/	192.0.2.237	GET	200 OK	2016-07-08 16:02:35-07	2099669
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-08 16:02:50-07	2099670
/	192.0.2.8	GET	200 OK	2016-07-08 16:02:36-07	2099671
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-08 16:03:00-07	2099672
/	192.0.2.210	GET	200 OK	2016-07-08 16:02:42-07	2099673
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-08 16:03:21-07	2099674
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-08 16:03:21-07	2099675
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 16:03:11-07	2099676
/	192.0.2.85	GET	200 OK	2016-07-08 16:02:50-07	2099677
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-08 16:03:47-07	2099678
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-08 16:03:28-07	2099679
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-08 16:03:08-07	2099680
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-08 16:03:23-07	2099681
/	203.0.113.107	GET	200 OK	2016-07-08 16:02:53-07	2099682
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-08 16:03:28-07	2099683
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-08 16:03:37-07	2099684
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-08 16:03:27-07	2099685
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-08 16:03:35-07	2099686
/	198.51.100.16	GET	200 OK	2016-07-08 16:03:01-07	2099687
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-08 16:03:44-07	2099688
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-08 16:03:45-07	2099689
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-08 16:03:41-07	2099690
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-08 16:03:23-07	2099691
/	192.0.2.247	GET	200 OK	2016-07-08 16:03:02-07	2099692
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-08 16:03:46-07	2099693
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-08 16:03:58-07	2099694
/	203.0.113.219	GET	200 OK	2016-07-08 16:03:09-07	2099695
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-08 16:03:35-07	2099696
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 16:03:25-07	2099697
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-08 16:03:38-07	2099698
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-08 16:03:24-07	2099699
/	198.51.100.56	GET	200 OK	2016-07-08 16:03:14-07	2099700
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 16:03:42-07	2099701
/	198.51.100.207	GET	200 OK	2016-07-08 16:03:21-07	2099702
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 16:04:19-07	2099703
/	192.0.2.83	GET	200 OK	2016-07-08 16:03:30-07	2099704
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 16:03:54-07	2099705
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-08 16:03:54-07	2099706
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 16:04:20-07	2099707
/	192.0.2.219	GET	200 OK	2016-07-08 16:03:35-07	2099708
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 16:04:09-07	2099709
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 16:04:00-07	2099710
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-08 16:03:58-07	2099711
/	203.0.113.138	GET	200 OK	2016-07-08 16:03:42-07	2099712
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 16:04:31-07	2099713
/	192.0.2.205	GET	200 OK	2016-07-08 16:03:45-07	2099714
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 16:04:12-07	2099715
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-08 16:04:11-07	2099716
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-08 16:04:29-07	2099717
/	198.51.100.119	GET	200 OK	2016-07-08 16:03:54-07	2099718
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 16:04:32-07	2099719
/	198.51.100.248	GET	200 OK	2016-07-08 16:03:59-07	2099720
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 16:04:27-07	2099721
/	192.0.2.144	GET	200 OK	2016-07-08 16:04:06-07	2099722
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-08 16:05:03-07	2099723
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-08 16:05:01-07	2099724
/	203.0.113.54	GET	200 OK	2016-07-08 16:04:15-07	2099725
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-08 16:04:56-07	2099726
/	198.51.100.109	GET	200 OK	2016-07-08 16:04:21-07	2099727
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-08 16:05:11-07	2099728
/	203.0.113.11	GET	200 OK	2016-07-08 16:04:24-07	2099729
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-08 16:04:53-07	2099730
/	198.51.100.67	GET	200 OK	2016-07-08 16:04:25-07	2099731
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-08 16:04:55-07	2099732
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 16:05:25-07	2099733
/	203.0.113.193	GET	200 OK	2016-07-08 16:04:28-07	2099734
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-08 16:05:18-07	2099735
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-08 16:05:10-07	2099736
/	198.51.100.180	GET	200 OK	2016-07-08 16:04:34-07	2099737
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 16:04:53-07	2099738
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-08 16:05:08-07	2099739
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-08 16:05:13-07	2099740
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-08 16:05:19-07	2099741
/	198.51.100.66	GET	200 OK	2016-07-08 16:04:44-07	2099742
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 16:05:07-07	2099743
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-08 16:05:21-07	2099744
/	198.51.100.211	GET	200 OK	2016-07-08 16:04:52-07	2099745
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-08 16:05:32-07	2099746
/	198.51.100.166	GET	200 OK	2016-07-08 16:04:57-07	2099747
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 16:05:49-07	2099748
/	192.0.2.124	GET	200 OK	2016-07-08 16:05:00-07	2099749
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-08 16:05:54-07	2099750
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-08 16:05:17-07	2099751
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-08 16:05:18-07	2099752
/	198.51.100.184	GET	200 OK	2016-07-08 16:05:03-07	2099753
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 16:05:29-07	2099754
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-08 16:05:28-07	2099755
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 16:05:30-07	2099756
/	192.0.2.225	GET	200 OK	2016-07-08 16:05:05-07	2099757
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-08 16:05:51-07	2099758
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 16:05:33-07	2099759
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-08 16:05:24-07	2099760
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-08 16:05:48-07	2099761
/	198.51.100.252	GET	200 OK	2016-07-08 16:05:07-07	2099762
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-08 16:05:26-07	2099763
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-08 16:05:36-07	2099764
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-08 16:05:45-07	2099765
/	192.0.2.19	GET	200 OK	2016-07-08 16:05:13-07	2099766
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-08 16:06:00-07	2099767
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 16:06:11-07	2099768
/	192.0.2.161	GET	200 OK	2016-07-08 16:05:15-07	2099769
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 16:05:48-07	2099770
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 16:05:42-07	2099771
/	198.51.100.222	GET	200 OK	2016-07-08 16:05:23-07	2099772
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-08 16:06:15-07	2099773
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-08 16:05:54-07	2099774
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-08 16:05:50-07	2099775
/	192.0.2.35	GET	200 OK	2016-07-08 16:05:24-07	2099776
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-08 16:05:47-07	2099777
/	198.51.100.35	GET	200 OK	2016-07-08 16:05:25-07	2099778
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-08 16:05:54-07	2099779
/	203.0.113.28	GET	200 OK	2016-07-08 16:05:28-07	2099780
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 16:05:53-07	2099781
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-08 16:06:14-07	2099782
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 16:06:26-07	2099783
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-08 16:05:56-07	2099784
/	203.0.113.161	GET	200 OK	2016-07-08 16:05:36-07	2099785
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-08 16:06:31-07	2099786
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-08 16:06:09-07	2099787
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-08 16:06:22-07	2099788
/	198.51.100.161	GET	200 OK	2016-07-08 16:05:39-07	2099789
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-08 16:05:54-07	2099790
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-08 16:06:03-07	2099791
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-08 16:06:38-07	2099792
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-08 16:06:15-07	2099793
/	198.51.100.196	GET	200 OK	2016-07-08 16:05:45-07	2099794
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-08 16:06:14-07	2099795
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-08 16:06:35-07	2099796
/	198.51.100.1	GET	200 OK	2016-07-08 16:05:53-07	2099797
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-08 16:06:46-07	2099798
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-08 16:06:15-07	2099799
/	198.51.100.40	GET	200 OK	2016-07-08 16:05:58-07	2099800
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 16:06:46-07	2099801
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 16:06:56-07	2099802
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-08 16:06:41-07	2099803
/	198.51.100.51	GET	200 OK	2016-07-08 16:06:03-07	2099804
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 16:06:59-07	2099805
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 16:06:24-07	2099806
/	192.0.2.41	GET	200 OK	2016-07-08 16:06:05-07	2099807
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-08 16:06:47-07	2099808
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-08 16:06:20-07	2099809
/	192.0.2.201	GET	200 OK	2016-07-08 16:06:14-07	2099810
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-08 16:06:46-07	2099811
/	192.0.2.158	GET	200 OK	2016-07-08 16:06:20-07	2099812
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-08 16:06:53-07	2099813
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-08 16:06:58-07	2099814
/	198.51.100.116	GET	200 OK	2016-07-08 16:06:23-07	2099815
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-08 16:07:08-07	2099816
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-08 16:07:06-07	2099817
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-08 16:06:45-07	2099818
/	203.0.113.84	GET	200 OK	2016-07-08 16:06:24-07	2099819
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 16:07:23-07	2099820
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-08 16:07:15-07	2099821
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 16:07:20-07	2099822
/	198.51.100.249	GET	200 OK	2016-07-08 16:06:33-07	2099823
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-08 16:06:55-07	2099824
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-08 16:06:49-07	2099825
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 16:07:29-07	2099826
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 16:07:14-07	2099827
/	198.51.100.182	GET	200 OK	2016-07-08 16:06:42-07	2099828
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-08 16:07:14-07	2099829
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 16:07:26-07	2099830
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-08 16:07:35-07	2099831
/	192.0.2.234	GET	200 OK	2016-07-08 16:06:47-07	2099832
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 16:07:15-07	2099833
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 16:07:02-07	2099834
/	203.0.113.57	GET	200 OK	2016-07-08 16:06:49-07	2099835
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 16:07:26-07	2099836
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-08 16:07:49-07	2099837
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-08 16:07:10-07	2099838
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 16:07:41-07	2099839
/	203.0.113.68	GET	200 OK	2016-07-08 16:06:55-07	2099840
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-08 16:07:48-07	2099841
/	203.0.113.197	GET	200 OK	2016-07-08 16:07:05-07	2099842
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-08 16:07:51-07	2099843
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-08 16:07:35-07	2099844
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 16:07:52-07	2099845
/	192.0.2.171	GET	200 OK	2016-07-08 16:07:09-07	2099846
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 16:07:33-07	2099847
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 16:07:42-07	2099848
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-08 16:07:54-07	2099849
/	203.0.113.122	GET	200 OK	2016-07-08 16:07:16-07	2099850
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-08 16:07:48-07	2099851
/	198.51.100.137	GET	200 OK	2016-07-08 16:07:22-07	2099852
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-08 16:07:39-07	2099853
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-08 16:08:10-07	2099854
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-08 16:08:11-07	2099855
/	192.0.2.230	GET	200 OK	2016-07-08 16:07:25-07	2099856
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-08 16:08:13-07	2099857
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-08 16:08:15-07	2099858
/	192.0.2.32	GET	200 OK	2016-07-08 16:07:26-07	2099859
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-08 16:08:01-07	2099860
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-08 16:08:10-07	2099861
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-08 16:08:22-07	2099862
/	203.0.113.126	GET	200 OK	2016-07-08 16:07:36-07	2099863
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 16:07:59-07	2099864
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 16:08:24-07	2099865
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-08 16:08:35-07	2099866
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-08 16:08:07-07	2099867
/	198.51.100.40	GET	200 OK	2016-07-08 16:07:46-07	2099868
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-08 16:08:04-07	2099869
/	192.0.2.1	GET	200 OK	2016-07-08 16:07:51-07	2099870
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-08 16:08:42-07	2099871
/	192.0.2.207	GET	200 OK	2016-07-08 16:07:55-07	2099872
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 16:08:26-07	2099873
/	198.51.100.57	GET	200 OK	2016-07-08 16:07:56-07	2099874
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-08 16:08:16-07	2099875
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-08 16:08:23-07	2099876
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-08 16:08:22-07	2099877
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-08 16:08:44-07	2099878
/	192.0.2.73	GET	200 OK	2016-07-08 16:08:03-07	2099879
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-08 16:08:46-07	2099880
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-08 16:08:56-07	2099881
/	192.0.2.70	GET	200 OK	2016-07-08 16:08:08-07	2099882
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-08 16:09:04-07	2099883
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-08 16:08:56-07	2099884
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 16:08:45-07	2099885
/	192.0.2.203	GET	200 OK	2016-07-08 16:08:10-07	2099886
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 16:08:59-07	2099887
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-08 16:08:44-07	2099888
/	198.51.100.33	GET	200 OK	2016-07-08 16:08:15-07	2099889
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-08 16:08:48-07	2099890
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-08 16:08:57-07	2099891
/	198.51.100.51	GET	200 OK	2016-07-08 16:08:22-07	2099892
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 16:08:41-07	2099893
/	203.0.113.23	GET	200 OK	2016-07-08 16:08:29-07	2099894
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-08 16:09:13-07	2099895
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-08 16:09:25-07	2099896
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-08 16:09:25-07	2099897
/	192.0.2.146	GET	200 OK	2016-07-08 16:08:35-07	2099898
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-08 16:08:58-07	2099899
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-08 16:09:19-07	2099900
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-08 16:09:04-07	2099901
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-08 16:09:19-07	2099902
/	203.0.113.237	GET	200 OK	2016-07-08 16:08:40-07	2099903
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 16:09:34-07	2099904
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-08 16:09:10-07	2099905
/	198.51.100.183	GET	200 OK	2016-07-08 16:08:42-07	2099906
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-08 16:09:34-07	2099907
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 16:09:13-07	2099908
/	192.0.2.209	GET	200 OK	2016-07-08 16:08:51-07	2099909
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-08 16:09:11-07	2099910
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-08 16:09:07-07	2099911
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-08 16:09:17-07	2099912
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-08 16:09:09-07	2099913
/	192.0.2.122	GET	200 OK	2016-07-08 16:08:56-07	2099914
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 16:09:56-07	2099915
/	198.51.100.142	GET	200 OK	2016-07-08 16:09:00-07	2099916
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-08 16:09:22-07	2099917
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 16:09:49-07	2099918
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 16:09:23-07	2099919
/	203.0.113.48	GET	200 OK	2016-07-08 16:09:01-07	2099920
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-08 16:09:42-07	2099921
/	198.51.100.7	GET	200 OK	2016-07-08 16:09:07-07	2099922
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-08 16:09:39-07	2099923
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 16:09:24-07	2099924
/	192.0.2.224	GET	200 OK	2016-07-08 16:09:08-07	2099925
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-08 16:09:42-07	2099926
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-08 16:09:40-07	2099927
/	203.0.113.224	GET	200 OK	2016-07-08 16:09:16-07	2099928
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-08 16:10:04-07	2099929
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-08 16:10:13-07	2099930
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-08 16:10:00-07	2099931
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-08 16:10:13-07	2099932
/	198.51.100.142	GET	200 OK	2016-07-08 16:09:26-07	2099933
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 16:10:00-07	2099934
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 16:10:01-07	2099935
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-08 16:10:26-07	2099936
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 16:10:06-07	2099937
/	192.0.2.94	GET	200 OK	2016-07-08 16:09:34-07	2099938
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-08 16:10:02-07	2099939
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-08 16:10:07-07	2099940
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-08 16:09:51-07	2099941
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-08 16:10:16-07	2099942
/	198.51.100.187	GET	200 OK	2016-07-08 16:09:40-07	2099943
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-08 16:10:31-07	2099944
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 16:10:11-07	2099945
/	192.0.2.94	GET	200 OK	2016-07-08 16:09:48-07	2099946
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 16:10:46-07	2099947
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-08 16:10:32-07	2099948
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-08 16:10:18-07	2099949
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-08 16:10:48-07	2099950
/	198.51.100.198	GET	200 OK	2016-07-08 16:09:55-07	2099951
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-08 16:10:24-07	2099952
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 16:10:46-07	2099953
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 16:10:40-07	2099954
/	198.51.100.98	GET	200 OK	2016-07-08 16:10:02-07	2099955
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-08 16:10:33-07	2099956
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-08 16:10:53-07	2099957
/	203.0.113.21	GET	200 OK	2016-07-08 16:10:03-07	2099958
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-08 16:10:49-07	2099959
/	198.51.100.181	GET	200 OK	2016-07-08 16:10:08-07	2099960
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 16:10:24-07	2099961
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 16:10:41-07	2099962
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 16:10:24-07	2099963
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-08 16:10:54-07	2099964
/	198.51.100.152	GET	200 OK	2016-07-08 16:10:18-07	2099965
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 16:10:36-07	2099966
/	198.51.100.18	GET	200 OK	2016-07-08 16:10:22-07	2099967
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 16:10:55-07	2099968
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 16:10:41-07	2099969
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 16:11:02-07	2099970
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-08 16:10:43-07	2099971
/	198.51.100.248	GET	200 OK	2016-07-08 16:10:25-07	2099972
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 16:10:44-07	2099973
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-08 16:11:25-07	2099974
/	203.0.113.52	GET	200 OK	2016-07-08 16:10:32-07	2099975
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-08 16:11:27-07	2099976
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-08 16:11:25-07	2099977
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-08 16:11:22-07	2099978
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-08 16:11:04-07	2099979
/	192.0.2.162	GET	200 OK	2016-07-08 16:10:33-07	2099980
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 16:11:11-07	2099981
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 16:11:19-07	2099982
/	192.0.2.11	GET	200 OK	2016-07-08 16:10:41-07	2099983
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 16:11:15-07	2099984
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 16:11:28-07	2099985
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-08 16:10:59-07	2099986
/	203.0.113.98	GET	200 OK	2016-07-08 16:10:50-07	2099987
/article/so-many-bearsu	203.0.113.98	GET	404 NOT FOUND	2016-07-08 16:11:09-07	2099988
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 16:11:32-07	2099989
/	192.0.2.198	GET	200 OK	2016-07-08 16:10:54-07	2099990
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 16:11:48-07	2099991
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-08 16:11:20-07	2099992
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 16:11:35-07	2099993
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 16:11:34-07	2099994
/	192.0.2.248	GET	200 OK	2016-07-08 16:11:04-07	2099995
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 16:11:28-07	2099996
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-08 16:11:24-07	2099997
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-08 16:11:39-07	2099998
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-08 16:11:22-07	2099999
/	192.0.2.182	GET	200 OK	2016-07-08 16:11:14-07	2100000
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-08 16:12:06-07	2100001
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-08 16:11:53-07	2100002
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-08 16:12:11-07	2100003
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 16:11:39-07	2100004
/	192.0.2.161	GET	200 OK	2016-07-08 16:11:17-07	2100005
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-08 16:12:12-07	2100006
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-08 16:12:04-07	2100007
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-08 16:12:08-07	2100008
/	203.0.113.5	GET	200 OK	2016-07-08 16:11:23-07	2100009
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 16:11:46-07	2100010
/	192.0.2.249	GET	200 OK	2016-07-08 16:11:31-07	2100011
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-08 16:12:19-07	2100012
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-08 16:12:18-07	2100013
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-08 16:12:04-07	2100014
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 16:12:10-07	2100015
/	198.51.100.116	GET	200 OK	2016-07-08 16:11:38-07	2100016
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 16:12:05-07	2100017
/	203.0.113.225	GET	200 OK	2016-07-08 16:11:48-07	2100018
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-08 16:12:20-07	2100019
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-08 16:12:28-07	2100020
/	192.0.2.88	GET	200 OK	2016-07-08 16:11:52-07	2100021
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-08 16:12:25-07	2100022
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-08 16:12:26-07	2100023
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 16:12:43-07	2100024
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-08 16:12:42-07	2100025
/	203.0.113.53	GET	200 OK	2016-07-08 16:11:53-07	2100026
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-08 16:12:50-07	2100027
/article/candidate-is-jerke	203.0.113.53	GET	404 NOT FOUND	2016-07-08 16:12:10-07	2100028
/	203.0.113.54	GET	200 OK	2016-07-08 16:11:59-07	2100029
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 16:12:44-07	2100030
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 16:12:30-07	2100031
/	203.0.113.75	GET	200 OK	2016-07-08 16:12:00-07	2100032
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 16:12:59-07	2100033
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-08 16:12:22-07	2100034
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-08 16:12:24-07	2100035
/	198.51.100.246	GET	200 OK	2016-07-08 16:12:06-07	2100036
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 16:12:39-07	2100037
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 16:12:46-07	2100038
/	203.0.113.39	GET	200 OK	2016-07-08 16:12:12-07	2100039
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 16:12:54-07	2100040
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-08 16:12:51-07	2100041
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-08 16:12:39-07	2100042
/	203.0.113.213	GET	200 OK	2016-07-08 16:12:18-07	2100043
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 16:12:44-07	2100044
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 16:13:14-07	2100045
/	192.0.2.91	GET	200 OK	2016-07-08 16:12:27-07	2100046
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 16:12:43-07	2100047
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 16:12:42-07	2100048
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 16:13:16-07	2100049
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 16:12:58-07	2100050
/	192.0.2.48	GET	200 OK	2016-07-08 16:12:32-07	2100051
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-08 16:12:55-07	2100052
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 16:13:01-07	2100053
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 16:13:09-07	2100054
/	192.0.2.112	GET	200 OK	2016-07-08 16:12:35-07	2100055
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 16:13:25-07	2100056
/	192.0.2.172	GET	200 OK	2016-07-08 16:12:39-07	2100057
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-08 16:13:33-07	2100058
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 16:13:24-07	2100059
/	192.0.2.82	GET	200 OK	2016-07-08 16:12:46-07	2100060
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-08 16:13:11-07	2100061
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-08 16:13:02-07	2100062
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-08 16:13:14-07	2100063
/	203.0.113.122	GET	200 OK	2016-07-08 16:12:56-07	2100064
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-08 16:13:28-07	2100065
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-08 16:13:46-07	2100066
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-08 16:13:24-07	2100067
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-08 16:13:54-07	2100068
/	203.0.113.200	GET	200 OK	2016-07-08 16:13:00-07	2100069
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-08 16:13:38-07	2100070
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-08 16:13:51-07	2100071
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 16:13:36-07	2100072
/	198.51.100.181	GET	200 OK	2016-07-08 16:13:09-07	2100073
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-08 16:13:55-07	2100074
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 16:13:46-07	2100075
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 16:13:33-07	2100076
/	192.0.2.30	GET	200 OK	2016-07-08 16:13:14-07	2100077
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-08 16:13:44-07	2100078
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-08 16:14:04-07	2100079
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-08 16:13:59-07	2100080
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-08 16:14:08-07	2100081
/	203.0.113.250	GET	200 OK	2016-07-08 16:13:24-07	2100082
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 16:14:08-07	2100083
/	198.51.100.10	GET	200 OK	2016-07-08 16:13:26-07	2100084
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-08 16:14:11-07	2100085
/	192.0.2.232	GET	200 OK	2016-07-08 17:08:11-07	2102085
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 16:13:57-07	2100086
/	192.0.2.16	GET	200 OK	2016-07-08 16:13:30-07	2100087
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 16:13:53-07	2100088
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 16:14:15-07	2100089
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 16:13:45-07	2100090
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 16:13:53-07	2100091
/	198.51.100.43	GET	200 OK	2016-07-08 16:13:39-07	2100092
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-08 16:13:58-07	2100093
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-08 16:14:27-07	2100094
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-08 16:14:21-07	2100095
/	198.51.100.11	GET	200 OK	2016-07-08 16:13:44-07	2100096
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 16:14:05-07	2100097
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 16:14:14-07	2100098
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 16:14:38-07	2100099
/	203.0.113.93	GET	200 OK	2016-07-08 16:13:52-07	2100100
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-08 16:14:39-07	2100101
/	198.51.100.230	GET	200 OK	2016-07-08 16:13:53-07	2100102
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 16:14:28-07	2100103
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 16:14:16-07	2100104
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-08 16:14:10-07	2100105
/	203.0.113.224	GET	200 OK	2016-07-08 16:13:57-07	2100106
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-08 16:14:21-07	2100107
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-08 16:14:53-07	2100108
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-08 16:14:42-07	2100109
/	198.51.100.221	GET	200 OK	2016-07-08 16:14:06-07	2100110
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-08 16:15:06-07	2100111
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-08 16:14:31-07	2100112
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 16:14:54-07	2100113
/	198.51.100.226	GET	200 OK	2016-07-08 16:14:16-07	2100114
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-08 16:14:47-07	2100115
/	192.0.2.196	GET	200 OK	2016-07-08 16:14:26-07	2100116
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 16:14:45-07	2100117
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-08 16:14:46-07	2100118
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-08 16:15:13-07	2100119
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-08 16:14:54-07	2100120
/	192.0.2.224	GET	200 OK	2016-07-08 16:14:35-07	2100121
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-08 16:15:15-07	2100122
/	198.51.100.177	GET	200 OK	2016-07-08 16:14:45-07	2100123
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-08 16:15:02-07	2100124
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 16:15:31-07	2100125
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-08 16:15:01-07	2100126
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 16:15:28-07	2100127
/	192.0.2.117	GET	200 OK	2016-07-08 16:14:49-07	2100128
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 16:15:25-07	2100129
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-08 16:15:24-07	2100130
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 16:15:06-07	2100131
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 16:15:39-07	2100132
/	198.51.100.12	GET	200 OK	2016-07-08 16:14:58-07	2100133
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-08 16:15:16-07	2100134
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 16:15:25-07	2100135
/	192.0.2.212	GET	200 OK	2016-07-08 16:15:08-07	2100136
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 16:15:49-07	2100137
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 16:16:04-07	2100138
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 16:15:39-07	2100139
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-08 16:15:55-07	2100140
/	198.51.100.191	GET	200 OK	2016-07-08 16:15:09-07	2100141
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 16:15:38-07	2100142
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 16:15:27-07	2100143
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 16:15:52-07	2100144
/	198.51.100.21	GET	200 OK	2016-07-08 16:15:16-07	2100145
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 16:15:53-07	2100146
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-08 16:15:47-07	2100147
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-08 16:15:55-07	2100148
/	198.51.100.152	GET	200 OK	2016-07-08 16:15:17-07	2100149
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-08 16:16:04-07	2100150
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-08 16:15:46-07	2100151
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-08 16:15:37-07	2100152
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-08 16:15:40-07	2100153
/	198.51.100.182	GET	200 OK	2016-07-08 16:15:23-07	2100154
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-08 16:16:02-07	2100155
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 16:15:56-07	2100156
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 16:15:49-07	2100157
/	203.0.113.189	GET	200 OK	2016-07-08 16:15:29-07	2100158
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-08 16:16:01-07	2100159
/	192.0.2.223	GET	200 OK	2016-07-08 16:15:39-07	2100160
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 16:16:31-07	2100161
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-08 16:16:16-07	2100162
/	203.0.113.15	GET	200 OK	2016-07-08 16:15:46-07	2100163
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-08 16:16:01-07	2100164
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 16:16:19-07	2100165
/	203.0.113.1	GET	200 OK	2016-07-08 16:15:48-07	2100166
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 16:16:31-07	2100167
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-08 16:16:41-07	2100168
/	203.0.113.80	GET	200 OK	2016-07-08 16:15:50-07	2100169
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-08 16:16:41-07	2100170
/	203.0.113.66	GET	200 OK	2016-07-08 16:15:51-07	2100171
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 16:16:19-07	2100172
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-08 16:16:21-07	2100173
/	192.0.2.201	GET	200 OK	2016-07-08 16:15:53-07	2100174
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-08 16:16:31-07	2100175
/	198.51.100.146	GET	200 OK	2016-07-08 16:15:55-07	2100176
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-08 16:16:14-07	2100177
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-08 16:16:52-07	2100178
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-08 16:16:20-07	2100179
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-08 16:16:54-07	2100180
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-08 16:16:31-07	2100182
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 16:16:45-07	2100183
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-08 16:16:21-07	2100184
/	198.51.100.101	GET	200 OK	2016-07-08 16:16:08-07	2100185
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-08 16:17:02-07	2100186
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-08 16:16:50-07	2100187
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 16:17:01-07	2100188
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-08 16:16:42-07	2100189
/	192.0.2.166	GET	200 OK	2016-07-08 16:16:10-07	2100190
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-08 16:17:07-07	2100191
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-08 16:16:55-07	2100192
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-08 16:16:59-07	2100193
/	203.0.113.217	GET	200 OK	2016-07-08 16:16:11-07	2100194
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-08 16:16:52-07	2100195
/	198.51.100.94	GET	200 OK	2016-07-08 16:16:19-07	2100196
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-08 16:16:46-07	2100197
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 16:17:05-07	2100198
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 16:17:13-07	2100199
/	203.0.113.55	GET	200 OK	2016-07-08 16:16:26-07	2100200
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-08 16:17:04-07	2100201
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-08 16:17:24-07	2100202
/	192.0.2.86	GET	200 OK	2016-07-08 16:16:36-07	2100203
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-08 16:16:53-07	2100204
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-08 16:16:51-07	2100205
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-08 16:17:28-07	2100206
/	198.51.100.9	GET	200 OK	2016-07-08 16:16:43-07	2100207
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-08 16:17:10-07	2100208
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-08 16:17:41-07	2100209
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-08 16:17:43-07	2100210
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 16:17:34-07	2100211
/	198.51.100.72	GET	200 OK	2016-07-08 16:16:47-07	2100212
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-08 16:17:46-07	2100213
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-08 16:17:12-07	2100214
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-08 16:17:41-07	2100215
/	192.0.2.197	GET	200 OK	2016-07-08 16:16:52-07	2100216
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-08 16:17:29-07	2100217
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-08 16:17:37-07	2100218
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-08 16:17:32-07	2100219
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-08 16:17:12-07	2100220
/	203.0.113.76	GET	200 OK	2016-07-08 16:17:02-07	2100221
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-08 16:17:49-07	2100222
/	192.0.2.250	GET	200 OK	2016-07-08 16:17:10-07	2100223
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-08 16:18:09-07	2100224
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-08 16:17:32-07	2100225
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-08 16:17:53-07	2100226
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-08 16:17:28-07	2100227
/	192.0.2.94	GET	200 OK	2016-07-08 16:17:14-07	2100228
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-08 16:18:00-07	2100229
/	203.0.113.248	GET	200 OK	2016-07-08 16:17:16-07	2100230
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-08 16:17:35-07	2100231
/	192.0.2.238	GET	200 OK	2016-07-08 16:17:20-07	2100232
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-08 16:17:48-07	2100233
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-08 16:18:02-07	2100234
/	192.0.2.245	GET	200 OK	2016-07-08 16:17:23-07	2100235
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-08 16:18:03-07	2100236
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-08 16:18:16-07	2100237
/	192.0.2.220	GET	200 OK	2016-07-08 16:17:30-07	2100238
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 16:18:04-07	2100239
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 16:18:30-07	2100240
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-08 16:18:29-07	2100241
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-08 16:17:46-07	2100242
/	192.0.2.73	GET	200 OK	2016-07-08 16:17:31-07	2100243
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-08 16:18:15-07	2100244
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 16:17:55-07	2100245
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-08 16:17:57-07	2100246
/	198.51.100.51	GET	200 OK	2016-07-08 16:17:35-07	2100247
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 16:18:14-07	2100248
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-08 16:18:32-07	2100249
/	198.51.100.226	GET	200 OK	2016-07-08 16:17:39-07	2100250
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-08 16:18:30-07	2100251
/	203.0.113.203	GET	200 OK	2016-07-08 16:17:46-07	2100252
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 16:18:30-07	2100253
/	192.0.2.158	GET	200 OK	2016-07-08 16:17:56-07	2100254
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-08 16:18:49-07	2100255
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 16:18:19-07	2100256
/	203.0.113.178	GET	200 OK	2016-07-08 16:18:06-07	2100257
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-08 16:18:45-07	2100258
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-08 16:18:25-07	2100259
/	203.0.113.4	GET	200 OK	2016-07-08 16:18:10-07	2100260
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 16:19:10-07	2100261
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-08 16:19:03-07	2100262
/	192.0.2.3	GET	200 OK	2016-07-08 16:18:15-07	2100263
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 16:18:51-07	2100264
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-08 16:19:12-07	2100265
/	203.0.113.115	GET	200 OK	2016-07-08 16:18:19-07	2100266
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 16:18:45-07	2100267
/	203.0.113.231	GET	200 OK	2016-07-08 16:18:29-07	2100268
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-08 16:18:55-07	2100269
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-08 16:19:26-07	2100270
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-08 16:19:17-07	2100271
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-08 16:18:44-07	2100272
/	198.51.100.240	GET	200 OK	2016-07-08 16:18:35-07	2100273
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 16:19:34-07	2100274
/	198.51.100.217	GET	200 OK	2016-07-08 16:18:44-07	2100275
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-08 16:19:07-07	2100276
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-08 16:19:15-07	2100277
/	203.0.113.235	GET	200 OK	2016-07-08 16:18:48-07	2100278
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-08 16:19:30-07	2100279
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-08 16:19:40-07	2100280
/	203.0.113.9	GET	200 OK	2016-07-08 16:18:58-07	2100281
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-08 16:19:26-07	2100282
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-08 16:19:22-07	2100283
/	192.0.2.20	GET	200 OK	2016-07-08 16:19:08-07	2100284
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-08 16:20:03-07	2100285
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-08 16:19:54-07	2100286
/	192.0.2.8	GET	200 OK	2016-07-08 16:19:16-07	2100287
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 16:19:46-07	2100288
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-08 16:19:51-07	2100289
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 16:19:36-07	2100290
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 16:20:10-07	2100291
/	203.0.113.68	GET	200 OK	2016-07-08 16:19:24-07	2100292
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 16:19:53-07	2100293
/	192.0.2.200	GET	200 OK	2016-07-08 16:19:33-07	2100294
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 16:20:28-07	2100295
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 16:20:23-07	2100296
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-08 16:20:00-07	2100297
/	192.0.2.96	GET	200 OK	2016-07-08 16:19:37-07	2100298
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-08 16:20:29-07	2100299
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-08 16:20:01-07	2100300
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-08 16:20:37-07	2100301
/	198.51.100.35	GET	200 OK	2016-07-08 16:19:40-07	2100302
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-08 16:20:05-07	2100303
/	198.51.100.247	GET	200 OK	2016-07-08 16:19:44-07	2100304
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-08 16:20:02-07	2100305
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-08 16:20:13-07	2100306
/	203.0.113.120	GET	200 OK	2016-07-08 16:19:45-07	2100307
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 16:20:17-07	2100308
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 16:20:04-07	2100309
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 16:20:29-07	2100310
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 16:20:44-07	2100311
/	198.51.100.20	GET	200 OK	2016-07-08 16:19:49-07	2100312
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-08 16:20:06-07	2100313
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-08 16:20:42-07	2100314
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-08 16:20:49-07	2100315
/	203.0.113.154	GET	200 OK	2016-07-08 16:19:50-07	2100316
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 16:20:29-07	2100317
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 16:20:29-07	2100318
/	198.51.100.70	GET	200 OK	2016-07-08 16:19:57-07	2100319
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-08 16:20:51-07	2100320
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-08 16:20:34-07	2100321
/	198.51.100.50	GET	200 OK	2016-07-08 16:20:04-07	2100322
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-08 16:20:47-07	2100323
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-08 16:21:02-07	2100324
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 16:20:45-07	2100325
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-08 16:20:29-07	2100326
/	198.51.100.203	GET	200 OK	2016-07-08 16:20:13-07	2100327
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-08 16:21:01-07	2100328
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-08 16:21:02-07	2100329
/	198.51.100.253	GET	200 OK	2016-07-08 16:20:22-07	2100330
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-08 16:21:04-07	2100331
/	192.0.2.113	GET	200 OK	2016-07-08 16:20:24-07	2100332
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-08 16:21:20-07	2100333
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 16:21:18-07	2100334
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-08 16:21:02-07	2100335
/	192.0.2.16	GET	200 OK	2016-07-08 16:20:32-07	2100336
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 16:21:11-07	2100337
/	203.0.113.107	GET	200 OK	2016-07-08 16:20:37-07	2100338
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-08 16:20:52-07	2100339
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-08 16:21:00-07	2100340
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-08 16:20:55-07	2100341
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-08 16:21:00-07	2100342
/	203.0.113.170	GET	200 OK	2016-07-08 16:20:38-07	2100343
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-08 16:20:58-07	2100344
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-08 16:21:12-07	2100345
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-08 16:21:22-07	2100346
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-08 16:20:57-07	2100347
/	203.0.113.215	GET	200 OK	2016-07-08 16:20:47-07	2100348
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-08 16:21:16-07	2100349
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-08 16:21:07-07	2100350
/	198.51.100.187	GET	200 OK	2016-07-08 16:20:56-07	2100351
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 16:21:29-07	2100352
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-08 16:21:44-07	2100353
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-08 16:21:20-07	2100354
/	198.51.100.136	GET	200 OK	2016-07-08 16:20:57-07	2100355
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-08 16:21:14-07	2100356
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-08 16:21:26-07	2100357
/	192.0.2.158	GET	200 OK	2016-07-08 16:21:01-07	2100358
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 16:21:29-07	2100359
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 16:21:42-07	2100360
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-08 16:21:51-07	2100361
/	192.0.2.38	GET	200 OK	2016-07-08 16:21:03-07	2100362
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-08 16:21:45-07	2100363
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 16:21:55-07	2100364
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 16:21:58-07	2100365
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 16:21:44-07	2100366
/	198.51.100.146	GET	200 OK	2016-07-08 16:21:12-07	2100367
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-08 16:21:42-07	2100368
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-08 16:21:55-07	2100369
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 16:22:02-07	2100370
/	192.0.2.18	GET	200 OK	2016-07-08 16:21:21-07	2100371
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 16:21:44-07	2100372
/	203.0.113.238	GET	200 OK	2016-07-08 16:21:29-07	2100373
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 16:22:26-07	2100374
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-08 16:22:02-07	2100375
/	192.0.2.202	GET	200 OK	2016-07-08 16:21:33-07	2100376
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-08 16:22:14-07	2100377
/	198.51.100.97	GET	200 OK	2016-07-08 16:21:34-07	2100378
/article/so-many-bearst	198.51.100.97	GET	404 NOT FOUND	2016-07-08 16:22:34-07	2100379
/	198.51.100.47	GET	200 OK	2016-07-08 16:21:39-07	2100380
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-08 16:22:34-07	2100381
/	198.51.100.196	GET	200 OK	2016-07-08 16:21:44-07	2100382
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 16:22:35-07	2100383
/	198.51.100.192	GET	200 OK	2016-07-08 16:21:54-07	2100384
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-08 16:22:53-07	2100385
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 16:22:27-07	2100386
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-08 16:22:40-07	2100387
/	198.51.100.96	GET	200 OK	2016-07-08 16:22:03-07	2100388
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 16:22:21-07	2100389
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-08 16:23:00-07	2100390
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-08 16:22:56-07	2100391
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-08 16:22:35-07	2100392
/	192.0.2.38	GET	200 OK	2016-07-08 16:22:04-07	2100393
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-08 16:22:21-07	2100394
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 16:22:49-07	2100395
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-08 16:22:22-07	2100396
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 16:22:28-07	2100397
/	198.51.100.36	GET	200 OK	2016-07-08 16:22:13-07	2100398
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-08 16:22:43-07	2100399
/	203.0.113.164	GET	200 OK	2016-07-08 16:22:20-07	2100400
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-08 16:23:13-07	2100401
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-08 16:22:54-07	2100402
/	192.0.2.221	GET	200 OK	2016-07-08 16:22:23-07	2100403
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-08 16:23:12-07	2100404
/	192.0.2.4	GET	200 OK	2016-07-08 16:22:33-07	2100405
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-08 16:22:55-07	2100406
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-08 16:23:29-07	2100407
/	203.0.113.218	GET	200 OK	2016-07-08 16:22:39-07	2100408
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-08 16:23:30-07	2100409
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-08 16:23:25-07	2100410
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-08 16:23:11-07	2100411
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-08 16:23:31-07	2100412
/	198.51.100.107	GET	200 OK	2016-07-08 16:22:47-07	2100413
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-08 16:23:35-07	2100414
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-08 16:23:20-07	2100415
/	198.51.100.113	GET	200 OK	2016-07-08 16:22:51-07	2100416
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 16:23:28-07	2100417
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 16:23:11-07	2100418
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-08 16:23:47-07	2100419
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-08 16:23:20-07	2100420
/	203.0.113.99	GET	200 OK	2016-07-08 16:22:52-07	2100421
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 16:23:29-07	2100422
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-08 16:23:35-07	2100423
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-08 16:23:24-07	2100424
/	203.0.113.205	GET	200 OK	2016-07-08 16:23:01-07	2100425
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-08 16:23:42-07	2100426
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-08 16:23:48-07	2100427
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-08 16:23:49-07	2100428
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-08 16:23:49-07	2100429
/	203.0.113.203	GET	200 OK	2016-07-08 16:23:03-07	2100430
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-08 16:23:47-07	2100431
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-08 16:23:58-07	2100432
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 16:23:56-07	2100433
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-08 16:24:01-07	2100434
/	198.51.100.167	GET	200 OK	2016-07-08 16:23:08-07	2100435
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 16:24:05-07	2100436
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 16:23:54-07	2100437
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 16:23:45-07	2100438
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-08 16:24:01-07	2100439
/	203.0.113.115	GET	200 OK	2016-07-08 16:23:15-07	2100440
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 16:23:56-07	2100441
/	192.0.2.31	GET	200 OK	2016-07-08 16:23:24-07	2100442
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-08 16:23:55-07	2100443
/	198.51.100.225	GET	200 OK	2016-07-08 16:23:32-07	2100444
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 16:23:47-07	2100445
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-08 16:23:55-07	2100446
/	198.51.100.15	GET	200 OK	2016-07-08 16:23:41-07	2100447
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-08 16:24:20-07	2100448
/	203.0.113.148	GET	200 OK	2016-07-08 16:23:45-07	2100449
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-08 16:24:08-07	2100450
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-08 16:24:27-07	2100451
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-08 16:24:29-07	2100452
/	198.51.100.240	GET	200 OK	2016-07-08 16:23:52-07	2100453
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 16:24:22-07	2100454
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 16:24:13-07	2100455
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-08 16:24:41-07	2100456
/	192.0.2.27	GET	200 OK	2016-07-08 16:24:02-07	2100457
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-08 16:24:43-07	2100458
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 16:24:38-07	2100459
/	203.0.113.25	GET	200 OK	2016-07-08 16:24:09-07	2100460
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-08 16:24:32-07	2100461
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-08 16:24:41-07	2100462
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-08 16:24:24-07	2100463
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-08 16:24:52-07	2100464
/	198.51.100.92	GET	200 OK	2016-07-08 16:24:16-07	2100465
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 16:25:16-07	2100466
/	203.0.113.93	GET	200 OK	2016-07-08 16:24:23-07	2100467
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 16:25:07-07	2100468
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 16:25:03-07	2100469
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-08 16:24:53-07	2100470
/	198.51.100.191	GET	200 OK	2016-07-08 16:24:28-07	2100471
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 16:24:46-07	2100472
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 16:24:56-07	2100473
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 16:25:07-07	2100474
/	198.51.100.52	GET	200 OK	2016-07-08 16:24:38-07	2100475
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 16:25:01-07	2100476
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-08 16:25:04-07	2100477
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-08 16:25:01-07	2100478
/	203.0.113.98	GET	200 OK	2016-07-08 16:24:42-07	2100479
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 16:25:42-07	2100480
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-08 16:24:58-07	2100481
/	198.51.100.74	GET	200 OK	2016-07-08 16:24:45-07	2100482
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-08 16:25:08-07	2100483
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-08 16:25:10-07	2100484
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-08 16:25:13-07	2100485
/	203.0.113.202	GET	200 OK	2016-07-08 16:24:50-07	2100486
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-08 16:25:39-07	2100487
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-08 16:25:27-07	2100488
/	198.51.100.119	GET	200 OK	2016-07-08 16:25:00-07	2100489
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-08 16:25:42-07	2100490
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 16:25:58-07	2100491
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-08 16:25:17-07	2100492
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-08 16:25:21-07	2100493
/	198.51.100.52	GET	200 OK	2016-07-08 16:25:05-07	2100494
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 16:26:03-07	2100495
/	198.51.100.74	GET	200 OK	2016-07-08 16:25:10-07	2100496
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-08 16:25:36-07	2100497
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-08 16:26:07-07	2100498
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-08 16:25:25-07	2100499
/	198.51.100.72	GET	200 OK	2016-07-08 16:25:19-07	2100500
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-08 16:26:18-07	2100501
/	198.51.100.21	GET	200 OK	2016-07-08 16:25:21-07	2100502
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 16:25:41-07	2100503
/article/bad-things-gonev	198.51.100.21	GET	404 NOT FOUND	2016-07-08 16:26:01-07	2100504
/	192.0.2.192	GET	200 OK	2016-07-08 16:25:25-07	2100505
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-08 16:25:57-07	2100506
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-08 16:26:21-07	2100507
/	192.0.2.60	GET	200 OK	2016-07-08 16:25:31-07	2100508
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-08 16:26:21-07	2100509
/	192.0.2.249	GET	200 OK	2016-07-08 16:25:41-07	2100510
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 16:26:34-07	2100511
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-08 16:26:00-07	2100512
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-08 16:26:34-07	2100513
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 16:25:56-07	2100514
/	203.0.113.249	GET	200 OK	2016-07-08 16:25:42-07	2100515
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 16:26:38-07	2100516
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 16:26:02-07	2100517
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-08 16:26:03-07	2100518
/	198.51.100.180	GET	200 OK	2016-07-08 16:25:50-07	2100519
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-08 16:26:23-07	2100520
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-08 16:26:28-07	2100521
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 16:26:27-07	2100522
/	192.0.2.36	GET	200 OK	2016-07-08 16:25:56-07	2100523
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-08 16:26:38-07	2100524
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-08 16:26:56-07	2100525
/	198.51.100.158	GET	200 OK	2016-07-08 16:25:59-07	2100526
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 16:26:36-07	2100527
/	203.0.113.164	GET	200 OK	2016-07-08 16:26:05-07	2100528
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-08 16:26:52-07	2100529
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-08 16:26:44-07	2100530
/	203.0.113.156	GET	200 OK	2016-07-08 16:26:07-07	2100531
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-08 16:26:51-07	2100532
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-08 16:26:55-07	2100533
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-08 16:26:54-07	2100534
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-08 16:26:38-07	2100535
/	198.51.100.13	GET	200 OK	2016-07-08 16:26:13-07	2100536
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 16:26:41-07	2100537
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-08 16:26:56-07	2100538
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-08 16:26:41-07	2100539
/	192.0.2.244	GET	200 OK	2016-07-08 16:26:17-07	2100540
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-08 16:27:01-07	2100541
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 16:26:58-07	2100542
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 16:26:34-07	2100543
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 16:27:03-07	2100544
/	192.0.2.111	GET	200 OK	2016-07-08 16:26:25-07	2100545
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 16:26:48-07	2100546
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-08 16:27:22-07	2100547
/	203.0.113.198	GET	200 OK	2016-07-08 16:26:31-07	2100548
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-08 16:27:09-07	2100549
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-08 16:27:19-07	2100550
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 16:27:03-07	2100551
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-08 16:26:50-07	2100552
/	198.51.100.254	GET	200 OK	2016-07-08 16:26:41-07	2100553
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-08 16:27:24-07	2100554
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 16:27:23-07	2100555
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 16:27:16-07	2100556
/	198.51.100.177	GET	200 OK	2016-07-08 16:26:47-07	2100557
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-08 16:27:39-07	2100558
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-08 16:27:33-07	2100559
/	192.0.2.108	GET	200 OK	2016-07-08 16:26:52-07	2100560
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-08 16:27:36-07	2100561
/	192.0.2.111	GET	200 OK	2016-07-08 16:27:00-07	2100562
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 16:27:25-07	2100563
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-08 16:27:43-07	2100564
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 16:27:46-07	2100565
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-08 16:27:57-07	2100566
/	198.51.100.135	GET	200 OK	2016-07-08 16:27:07-07	2100567
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 16:27:22-07	2100568
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-08 16:27:40-07	2100569
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 16:27:55-07	2100570
/	203.0.113.15	GET	200 OK	2016-07-08 16:27:09-07	2100571
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-08 16:27:35-07	2100572
/	198.51.100.172	GET	200 OK	2016-07-08 16:27:11-07	2100573
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 16:27:29-07	2100574
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 16:27:54-07	2100575
/	192.0.2.51	GET	200 OK	2016-07-08 16:27:21-07	2100576
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-08 16:28:09-07	2100577
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-08 16:27:59-07	2100578
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-08 16:27:46-07	2100579
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-08 16:27:47-07	2100580
/	203.0.113.22	GET	200 OK	2016-07-08 16:27:26-07	2100581
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 16:28:25-07	2100582
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 16:28:01-07	2100583
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 16:28:02-07	2100584
/	203.0.113.74	GET	200 OK	2016-07-08 16:27:33-07	2100585
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-08 16:28:13-07	2100586
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-08 16:28:06-07	2100587
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-08 16:28:25-07	2100588
/	198.51.100.191	GET	200 OK	2016-07-08 16:27:35-07	2100589
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 16:28:04-07	2100590
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-08 16:28:34-07	2100591
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 16:27:55-07	2100592
/	192.0.2.194	GET	200 OK	2016-07-08 16:27:42-07	2100593
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 16:28:31-07	2100594
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-08 16:28:15-07	2100595
/	192.0.2.90	GET	200 OK	2016-07-08 16:27:43-07	2100596
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-08 16:28:19-07	2100597
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 16:28:43-07	2100598
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-08 16:28:42-07	2100599
/	192.0.2.221	GET	200 OK	2016-07-08 16:27:50-07	2100600
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-08 16:28:48-07	2100601
/	198.51.100.132	GET	200 OK	2016-07-08 16:27:53-07	2100602
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-08 16:28:49-07	2100603
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-08 16:28:50-07	2100604
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-08 16:28:23-07	2100605
/	203.0.113.153	GET	200 OK	2016-07-08 16:27:56-07	2100606
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-08 16:28:41-07	2100607
/	198.51.100.182	GET	200 OK	2016-07-08 16:27:57-07	2100608
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-08 16:28:47-07	2100609
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-08 16:28:55-07	2100610
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 16:28:53-07	2100611
/	198.51.100.225	GET	200 OK	2016-07-08 16:27:58-07	2100612
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-08 16:28:41-07	2100613
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 16:28:27-07	2100614
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-08 16:28:29-07	2100615
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 16:28:40-07	2100616
/	203.0.113.46	GET	200 OK	2016-07-08 16:28:08-07	2100617
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 16:28:31-07	2100618
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-08 16:28:30-07	2100619
/	203.0.113.184	GET	200 OK	2016-07-08 16:28:10-07	2100620
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-08 16:28:44-07	2100621
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 16:28:53-07	2100622
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-08 16:29:07-07	2100623
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-08 16:28:33-07	2100624
/	203.0.113.176	GET	200 OK	2016-07-08 16:28:16-07	2100625
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-08 16:29:00-07	2100626
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-08 16:29:15-07	2100627
/	203.0.113.200	GET	200 OK	2016-07-08 16:28:17-07	2100628
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-08 16:28:47-07	2100629
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-08 16:29:10-07	2100630
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-08 16:28:37-07	2100631
/	203.0.113.66	GET	200 OK	2016-07-08 16:28:22-07	2100632
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-08 16:28:53-07	2100633
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 16:28:50-07	2100634
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-08 16:28:42-07	2100635
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 16:28:44-07	2100636
/	198.51.100.23	GET	200 OK	2016-07-08 16:28:29-07	2100637
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-08 16:29:02-07	2100638
/	198.51.100.246	GET	200 OK	2016-07-08 16:28:34-07	2100639
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-08 16:28:50-07	2100640
/	192.0.2.31	GET	200 OK	2016-07-08 16:28:42-07	2100641
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 16:29:05-07	2100642
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-08 16:29:16-07	2100643
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-08 16:28:58-07	2100644
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 16:29:13-07	2100645
/	192.0.2.144	GET	200 OK	2016-07-08 16:28:51-07	2100646
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-08 16:29:50-07	2100647
/	192.0.2.93	GET	200 OK	2016-07-08 16:28:52-07	2100648
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-08 16:29:31-07	2100649
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-08 16:29:45-07	2100650
/	192.0.2.68	GET	200 OK	2016-07-08 16:28:56-07	2100651
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-08 16:29:31-07	2100652
/	192.0.2.208	GET	200 OK	2016-07-08 16:29:03-07	2100653
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-08 16:29:45-07	2100654
/	203.0.113.150	GET	200 OK	2016-07-08 16:29:07-07	2100655
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-08 16:30:00-07	2100656
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 16:29:54-07	2100657
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 16:29:22-07	2100658
/	192.0.2.229	GET	200 OK	2016-07-08 16:29:11-07	2100659
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-08 16:29:40-07	2100660
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-08 16:29:34-07	2100661
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-08 16:30:07-07	2100662
/	203.0.113.254	GET	200 OK	2016-07-08 16:29:15-07	2100663
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 16:29:44-07	2100664
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-08 16:29:52-07	2100665
/	192.0.2.114	GET	200 OK	2016-07-08 16:29:25-07	2100666
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-08 16:29:43-07	2100667
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-08 16:30:16-07	2100668
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-08 16:29:49-07	2100669
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-08 16:29:57-07	2100670
/	203.0.113.29	GET	200 OK	2016-07-08 16:29:31-07	2100671
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-08 16:30:10-07	2100672
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-08 16:30:14-07	2100673
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-08 16:30:09-07	2100674
/	203.0.113.251	GET	200 OK	2016-07-08 16:29:36-07	2100675
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-08 16:30:10-07	2100676
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-08 16:30:03-07	2100677
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-08 16:30:33-07	2100678
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 16:29:56-07	2100679
/	198.51.100.147	GET	200 OK	2016-07-08 16:29:37-07	2100680
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 16:29:57-07	2100681
/	192.0.2.63	GET	200 OK	2016-07-08 16:29:47-07	2100682
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-08 16:30:05-07	2100683
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 16:30:33-07	2100684
/	198.51.100.53	GET	200 OK	2016-07-08 16:29:54-07	2100685
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-08 16:30:14-07	2100686
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 16:30:11-07	2100687
/	198.51.100.96	GET	200 OK	2016-07-08 16:29:55-07	2100688
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-08 16:30:47-07	2100689
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 16:30:16-07	2100690
/	198.51.100.77	GET	200 OK	2016-07-08 16:30:03-07	2100691
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 16:30:43-07	2100692
/	198.51.100.156	GET	200 OK	2016-07-08 16:30:06-07	2100693
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 16:31:02-07	2100694
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-08 16:30:45-07	2100695
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-08 16:30:48-07	2100696
/	203.0.113.100	GET	200 OK	2016-07-08 16:30:14-07	2100697
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-08 16:31:03-07	2100698
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 16:31:06-07	2100699
/	192.0.2.150	GET	200 OK	2016-07-08 16:30:18-07	2100700
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-08 16:30:36-07	2100701
/	203.0.113.35	GET	200 OK	2016-07-08 16:30:23-07	2100702
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-08 16:30:39-07	2100703
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-08 16:30:58-07	2100704
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-08 16:30:42-07	2100705
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-08 16:30:45-07	2100706
/	203.0.113.159	GET	200 OK	2016-07-08 16:30:28-07	2100707
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 16:31:13-07	2100708
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 16:31:06-07	2100709
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 16:31:15-07	2100710
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 16:30:45-07	2100711
/	203.0.113.202	GET	200 OK	2016-07-08 16:30:31-07	2100712
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-08 16:30:52-07	2100713
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-08 16:31:16-07	2100714
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-08 16:31:04-07	2100715
/	198.51.100.11	GET	200 OK	2016-07-08 16:30:37-07	2100716
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 16:31:13-07	2100717
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 16:31:23-07	2100718
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 16:31:28-07	2100719
/	203.0.113.156	GET	200 OK	2016-07-08 16:30:40-07	2100720
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-08 16:31:25-07	2100721
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-08 16:31:03-07	2100722
/	198.51.100.33	GET	200 OK	2016-07-08 16:30:42-07	2100723
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-08 16:31:37-07	2100724
/	198.51.100.252	GET	200 OK	2016-07-08 16:30:45-07	2100725
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 16:31:37-07	2100726
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 16:31:35-07	2100727
/	198.51.100.185	GET	200 OK	2016-07-08 16:30:47-07	2100728
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-08 16:31:42-07	2100729
/	198.51.100.178	GET	200 OK	2016-07-08 16:30:49-07	2100730
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-08 16:31:42-07	2100731
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-08 16:31:32-07	2100732
/	203.0.113.145	GET	200 OK	2016-07-08 16:30:57-07	2100733
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-08 16:31:35-07	2100734
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 16:31:55-07	2100735
/	198.51.100.168	GET	200 OK	2016-07-08 16:31:05-07	2100736
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 16:32:00-07	2100737
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 16:31:40-07	2100738
/	192.0.2.149	GET	200 OK	2016-07-08 16:31:07-07	2100739
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-08 16:31:49-07	2100740
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-08 16:31:33-07	2100741
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 16:31:50-07	2100742
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-08 16:31:25-07	2100743
/	198.51.100.252	GET	200 OK	2016-07-08 16:31:09-07	2100744
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-08 16:31:42-07	2100745
/	203.0.113.171	GET	200 OK	2016-07-08 16:31:17-07	2100746
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-08 16:32:06-07	2100747
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 16:31:43-07	2100748
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 16:32:00-07	2100749
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-08 16:31:45-07	2100750
/	192.0.2.50	GET	200 OK	2016-07-08 16:31:21-07	2100751
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-08 16:32:04-07	2100752
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 16:32:18-07	2100753
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 16:31:46-07	2100754
/	192.0.2.217	GET	200 OK	2016-07-08 16:31:24-07	2100755
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-08 16:32:11-07	2100756
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 16:32:02-07	2100757
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-08 16:31:42-07	2100758
/	192.0.2.239	GET	200 OK	2016-07-08 16:31:33-07	2100759
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-08 16:32:23-07	2100760
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-08 16:32:03-07	2100761
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-08 16:32:07-07	2100762
/	198.51.100.111	GET	200 OK	2016-07-08 16:31:39-07	2100763
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 16:32:20-07	2100764
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 16:32:31-07	2100765
/	192.0.2.254	GET	200 OK	2016-07-08 16:31:46-07	2100766
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-08 16:32:44-07	2100767
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 16:32:18-07	2100768
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 16:32:10-07	2100769
/	192.0.2.120	GET	200 OK	2016-07-08 16:31:53-07	2100770
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-08 16:32:49-07	2100771
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-08 16:32:09-07	2100772
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-08 16:32:15-07	2100773
/	192.0.2.160	GET	200 OK	2016-07-08 16:31:55-07	2100774
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 16:32:20-07	2100775
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-08 16:32:14-07	2100776
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-08 16:32:11-07	2100777
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-08 16:32:47-07	2100778
/	203.0.113.134	GET	200 OK	2016-07-08 16:32:05-07	2100779
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-08 16:32:45-07	2100780
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-08 16:32:20-07	2100781
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-08 16:32:40-07	2100782
/	198.51.100.89	GET	200 OK	2016-07-08 16:32:08-07	2100783
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 16:32:23-07	2100784
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-08 16:32:31-07	2100785
/	198.51.100.196	GET	200 OK	2016-07-08 16:32:18-07	2100786
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-08 16:32:47-07	2100787
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-08 16:32:56-07	2100788
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-08 16:32:43-07	2100789
/	192.0.2.12	GET	200 OK	2016-07-08 16:32:25-07	2100790
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 16:32:50-07	2100791
/	203.0.113.162	GET	200 OK	2016-07-08 16:32:29-07	2100792
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-08 16:32:52-07	2100793
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 16:32:57-07	2100794
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 16:33:17-07	2100795
/	203.0.113.88	GET	200 OK	2016-07-08 16:32:39-07	2100796
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-08 16:33:02-07	2100797
/	198.51.100.227	GET	200 OK	2016-07-08 16:32:49-07	2100798
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-08 16:33:24-07	2100799
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 16:33:14-07	2100800
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-08 16:33:08-07	2100801
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-08 16:33:38-07	2100802
/	203.0.113.14	GET	200 OK	2016-07-08 16:32:52-07	2100803
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 16:33:08-07	2100804
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-08 16:33:34-07	2100805
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-08 16:33:44-07	2100806
/	192.0.2.221	GET	200 OK	2016-07-08 16:33:02-07	2100807
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-08 16:33:48-07	2100808
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-08 16:33:22-07	2100809
/	192.0.2.80	GET	200 OK	2016-07-08 16:33:09-07	2100810
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 16:33:38-07	2100811
/	198.51.100.4	GET	200 OK	2016-07-08 16:33:14-07	2100812
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-08 16:33:39-07	2100813
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-08 16:33:42-07	2100814
/	198.51.100.7	GET	200 OK	2016-07-08 16:33:24-07	2100815
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 16:34:03-07	2100816
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-08 16:34:19-07	2100817
/	198.51.100.34	GET	200 OK	2016-07-08 16:33:31-07	2100818
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-08 16:34:06-07	2100819
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-08 16:34:26-07	2100820
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-08 16:34:20-07	2100821
/	192.0.2.164	GET	200 OK	2016-07-08 16:33:40-07	2100822
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-08 16:34:11-07	2100823
/	192.0.2.150	GET	200 OK	2016-07-08 16:33:43-07	2100824
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-08 16:34:19-07	2100825
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-08 16:34:14-07	2100826
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 16:34:10-07	2100827
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-08 16:34:21-07	2100828
/	192.0.2.187	GET	200 OK	2016-07-08 16:33:51-07	2100829
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-08 16:34:48-07	2100830
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-08 16:34:49-07	2100831
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-08 16:34:10-07	2100832
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-08 16:34:48-07	2100833
/	192.0.2.125	GET	200 OK	2016-07-08 16:33:55-07	2100834
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-08 16:34:11-07	2100835
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-08 16:34:40-07	2100836
/	203.0.113.145	GET	200 OK	2016-07-08 16:33:57-07	2100837
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 16:34:24-07	2100838
/	198.51.100.123	GET	200 OK	2016-07-08 16:34:01-07	2100839
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-08 16:34:17-07	2100840
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-08 16:34:24-07	2100841
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-08 16:34:51-07	2100842
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-08 16:35:01-07	2100843
/	198.51.100.175	GET	200 OK	2016-07-08 16:34:03-07	2100844
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-08 16:34:38-07	2100845
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-08 16:34:24-07	2100846
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-08 16:34:51-07	2100847
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-08 16:34:30-07	2100849
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-08 16:34:56-07	2100850
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 16:34:22-07	2100851
/	192.0.2.152	GET	200 OK	2016-07-08 16:34:05-07	2100852
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 16:34:35-07	2100853
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-08 16:34:53-07	2100854
/	192.0.2.239	GET	200 OK	2016-07-08 16:34:11-07	2100855
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-08 16:34:40-07	2100856
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-08 16:34:54-07	2100857
/	203.0.113.25	GET	200 OK	2016-07-08 16:34:20-07	2100858
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-08 16:35:19-07	2100859
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-08 16:35:01-07	2100860
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-08 16:34:51-07	2100861
/	192.0.2.6	GET	200 OK	2016-07-08 16:34:21-07	2100862
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 16:34:39-07	2100863
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 16:34:57-07	2100864
/	192.0.2.43	GET	200 OK	2016-07-08 16:34:22-07	2100865
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-08 16:35:18-07	2100866
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-08 16:35:00-07	2100867
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 16:34:40-07	2100868
/	198.51.100.20	GET	200 OK	2016-07-08 16:34:31-07	2100869
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 16:35:00-07	2100870
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-08 16:35:14-07	2100871
/	198.51.100.86	GET	200 OK	2016-07-08 16:34:35-07	2100872
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-08 16:35:09-07	2100873
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-08 16:35:23-07	2100874
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-08 16:34:56-07	2100875
/	198.51.100.235	GET	200 OK	2016-07-08 16:34:37-07	2100876
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 16:35:22-07	2100877
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-08 16:35:19-07	2100878
/	203.0.113.57	GET	200 OK	2016-07-08 16:34:44-07	2100879
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 16:35:02-07	2100880
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 16:35:33-07	2100881
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 16:35:41-07	2100882
/	203.0.113.78	GET	200 OK	2016-07-08 16:34:50-07	2100883
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 16:35:25-07	2100884
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 16:35:23-07	2100885
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 16:35:46-07	2100886
/	198.51.100.79	GET	200 OK	2016-07-08 16:34:54-07	2100887
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 16:35:42-07	2100888
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-08 16:35:35-07	2100889
/	198.51.100.130	GET	200 OK	2016-07-08 16:34:57-07	2100890
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 16:35:35-07	2100891
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 16:35:36-07	2100892
/	192.0.2.114	GET	200 OK	2016-07-08 16:34:59-07	2100893
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-08 16:35:46-07	2100894
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-08 16:35:32-07	2100895
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 16:35:42-07	2100896
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 16:35:18-07	2100897
/	192.0.2.88	GET	200 OK	2016-07-08 16:35:05-07	2100898
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-08 16:35:55-07	2100899
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-08 16:35:47-07	2100900
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-08 16:35:23-07	2100901
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-08 16:36:00-07	2100902
/	203.0.113.218	GET	200 OK	2016-07-08 16:35:13-07	2100903
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 16:35:40-07	2100904
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-08 16:35:58-07	2100905
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-08 16:35:58-07	2100906
/	192.0.2.190	GET	200 OK	2016-07-08 16:35:19-07	2100907
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-08 16:36:14-07	2100908
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-08 16:35:59-07	2100909
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 16:36:03-07	2100910
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-08 16:36:09-07	2100911
/	203.0.113.242	GET	200 OK	2016-07-08 16:35:26-07	2100912
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-08 16:36:16-07	2100913
/	192.0.2.125	GET	200 OK	2016-07-08 16:35:34-07	2100914
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-08 16:36:21-07	2100915
/	203.0.113.93	GET	200 OK	2016-07-08 16:35:38-07	2100916
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 16:35:56-07	2100917
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-08 16:36:30-07	2100918
/	192.0.2.238	GET	200 OK	2016-07-08 16:35:42-07	2100919
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-08 16:36:01-07	2100920
/	198.51.100.141	GET	200 OK	2016-07-08 16:35:47-07	2100921
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 16:36:42-07	2100922
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-08 16:36:31-07	2100923
/	198.51.100.23	GET	200 OK	2016-07-08 16:35:55-07	2100924
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-08 16:36:31-07	2100925
/	192.0.2.87	GET	200 OK	2016-07-08 16:35:57-07	2100926
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 16:36:51-07	2100927
/	203.0.113.173	GET	200 OK	2016-07-08 16:36:03-07	2100928
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-08 16:36:31-07	2100929
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-08 16:37:02-07	2100930
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 16:36:51-07	2100931
/article/candidate-is-jerke	203.0.113.173	GET	404 NOT FOUND	2016-07-08 16:36:42-07	2100932
/	192.0.2.15	GET	200 OK	2016-07-08 16:36:04-07	2100933
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 16:36:27-07	2100934
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 16:36:55-07	2100935
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 16:36:46-07	2100936
/	192.0.2.238	GET	200 OK	2016-07-08 16:36:13-07	2100937
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-08 16:36:28-07	2100938
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-08 16:36:36-07	2100939
/	198.51.100.22	GET	200 OK	2016-07-08 16:36:23-07	2100940
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 16:36:48-07	2100941
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 16:36:49-07	2100942
/	198.51.100.150	GET	200 OK	2016-07-08 16:36:26-07	2100943
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-08 16:36:43-07	2100944
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-08 16:36:41-07	2100945
/	192.0.2.207	GET	200 OK	2016-07-08 16:36:33-07	2100946
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 16:37:25-07	2100947
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 16:37:20-07	2100948
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 16:36:53-07	2100949
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-08 16:37:33-07	2100950
/	198.51.100.198	GET	200 OK	2016-07-08 16:36:43-07	2100951
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-08 16:37:00-07	2100952
/	198.51.100.134	GET	200 OK	2016-07-08 16:36:47-07	2100953
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 16:37:15-07	2100954
/	192.0.2.204	GET	200 OK	2016-07-08 16:36:49-07	2100955
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-08 16:37:41-07	2100956
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-08 16:37:41-07	2100957
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-08 16:37:15-07	2100958
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-08 16:37:43-07	2100959
/	198.51.100.186	GET	200 OK	2016-07-08 16:36:57-07	2100960
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-08 16:37:22-07	2100961
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-08 16:37:54-07	2100962
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-08 16:37:32-07	2100963
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-08 16:37:34-07	2100964
/	203.0.113.39	GET	200 OK	2016-07-08 16:37:03-07	2100965
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 16:37:35-07	2100966
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 16:37:40-07	2100967
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 16:38:01-07	2100968
/	198.51.100.20	GET	200 OK	2016-07-08 16:37:05-07	2100969
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-08 16:37:30-07	2100970
/	203.0.113.26	GET	200 OK	2016-07-08 16:37:08-07	2100971
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-08 16:37:27-07	2100972
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-08 16:38:01-07	2100973
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-08 16:37:59-07	2100974
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-08 16:38:01-07	2100975
/	198.51.100.125	GET	200 OK	2016-07-08 16:37:18-07	2100976
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-08 16:38:17-07	2100977
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 16:37:48-07	2100978
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 16:38:12-07	2100979
/	192.0.2.122	GET	200 OK	2016-07-08 16:37:19-07	2100980
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-08 16:38:11-07	2100981
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-08 16:38:17-07	2100982
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-08 16:37:39-07	2100983
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-08 16:37:58-07	2100984
/	198.51.100.176	GET	200 OK	2016-07-08 16:37:28-07	2100985
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-08 16:38:03-07	2100986
/	198.51.100.137	GET	200 OK	2016-07-08 16:37:34-07	2100987
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-08 16:38:22-07	2100988
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-08 16:38:30-07	2100989
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-08 16:38:13-07	2100990
/	192.0.2.130	GET	200 OK	2016-07-08 16:37:38-07	2100991
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 16:38:07-07	2100992
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 16:38:03-07	2100993
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 16:38:26-07	2100994
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 16:38:04-07	2100995
/	203.0.113.142	GET	200 OK	2016-07-08 16:37:43-07	2100996
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 16:38:28-07	2100997
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 16:38:20-07	2100998
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-08 16:38:19-07	2100999
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-08 16:38:39-07	2101000
/	198.51.100.183	GET	200 OK	2016-07-08 16:37:50-07	2101001
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 16:38:35-07	2101002
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-08 16:38:25-07	2101003
/	192.0.2.216	GET	200 OK	2016-07-08 16:37:57-07	2101004
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 16:38:17-07	2101005
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 16:38:38-07	2101006
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 16:38:41-07	2101007
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-08 16:38:50-07	2101008
/	192.0.2.234	GET	200 OK	2016-07-08 16:38:01-07	2101009
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 16:38:17-07	2101010
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-08 16:38:26-07	2101011
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-08 16:38:19-07	2101012
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 16:38:56-07	2101013
/	198.51.100.47	GET	200 OK	2016-07-08 16:38:09-07	2101014
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-08 16:38:36-07	2101015
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-08 16:38:55-07	2101016
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-08 16:38:54-07	2101017
/	198.51.100.242	GET	200 OK	2016-07-08 16:38:11-07	2101018
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 16:38:30-07	2101019
/	203.0.113.130	GET	200 OK	2016-07-08 16:38:21-07	2101020
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 16:39:20-07	2101021
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 16:38:38-07	2101022
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 16:39:19-07	2101023
/	203.0.113.18	GET	200 OK	2016-07-08 16:38:26-07	2101024
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-08 16:38:48-07	2101025
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 16:39:08-07	2101026
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 16:38:52-07	2101027
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 16:39:12-07	2101028
/	203.0.113.148	GET	200 OK	2016-07-08 16:38:27-07	2101029
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-08 16:38:51-07	2101030
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-08 16:39:20-07	2101031
/	203.0.113.233	GET	200 OK	2016-07-08 16:38:32-07	2101032
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 16:39:24-07	2101033
/	198.51.100.86	GET	200 OK	2016-07-08 16:38:41-07	2101034
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-08 16:39:00-07	2101035
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-08 16:39:24-07	2101036
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-08 16:39:10-07	2101037
/	203.0.113.139	GET	200 OK	2016-07-08 16:38:46-07	2101038
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-08 16:39:04-07	2101039
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-08 16:39:20-07	2101040
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-08 16:39:29-07	2101041
/	192.0.2.97	GET	200 OK	2016-07-08 16:38:55-07	2101042
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-08 16:39:52-07	2101043
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 16:39:10-07	2101044
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-08 16:39:54-07	2101045
/	192.0.2.25	GET	200 OK	2016-07-08 16:38:59-07	2101046
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-08 16:39:21-07	2101047
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 16:39:21-07	2101048
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 16:39:48-07	2101049
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-08 16:39:18-07	2101050
/	192.0.2.109	GET	200 OK	2016-07-08 16:39:06-07	2101051
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-08 16:39:33-07	2101052
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-08 16:39:22-07	2101053
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-08 16:39:34-07	2101054
/	203.0.113.45	GET	200 OK	2016-07-08 16:39:16-07	2101055
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-08 16:40:03-07	2101056
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-08 16:39:58-07	2101057
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-08 16:40:12-07	2101058
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-08 16:39:51-07	2101059
/	198.51.100.25	GET	200 OK	2016-07-08 16:39:21-07	2101060
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 16:39:42-07	2101061
/article/bears-love-berriesj	198.51.100.25	GET	404 NOT FOUND	2016-07-08 16:40:03-07	2101062
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-08 16:39:42-07	2101063
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 16:39:45-07	2101064
/	198.51.100.171	GET	200 OK	2016-07-08 16:39:26-07	2101065
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-08 16:40:16-07	2101066
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-08 16:40:26-07	2101067
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-08 16:40:17-07	2101068
/	198.51.100.214	GET	200 OK	2016-07-08 16:39:35-07	2101069
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-08 16:40:04-07	2101070
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-08 16:40:34-07	2101071
/	203.0.113.213	GET	200 OK	2016-07-08 16:39:38-07	2101072
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 16:40:08-07	2101073
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 16:40:05-07	2101074
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 16:40:33-07	2101075
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 16:40:21-07	2101076
/	192.0.2.13	GET	200 OK	2016-07-08 16:39:45-07	2101077
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-08 16:40:23-07	2101078
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 16:40:30-07	2101079
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 16:40:44-07	2101080
/	192.0.2.120	GET	200 OK	2016-07-08 16:39:51-07	2101081
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-08 16:40:29-07	2101082
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-08 16:40:34-07	2101083
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-08 16:40:07-07	2101084
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-08 16:40:07-07	2101085
/	192.0.2.72	GET	200 OK	2016-07-08 16:39:56-07	2101086
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 16:40:17-07	2101087
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 16:40:34-07	2101088
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-08 16:40:23-07	2101089
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 16:40:17-07	2101090
/	203.0.113.229	GET	200 OK	2016-07-08 16:40:00-07	2101091
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 16:40:15-07	2101092
/	192.0.2.102	GET	200 OK	2016-07-08 16:40:07-07	2101093
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-08 16:41:04-07	2101094
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-08 16:40:48-07	2101095
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-08 16:41:06-07	2101096
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-08 16:40:56-07	2101097
/	203.0.113.8	GET	200 OK	2016-07-08 16:40:14-07	2101098
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-08 16:41:02-07	2101099
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-08 16:41:10-07	2101100
/	192.0.2.193	GET	200 OK	2016-07-08 16:40:17-07	2101101
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-08 16:41:03-07	2101102
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-08 16:40:35-07	2101103
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-08 16:40:52-07	2101104
/	198.51.100.204	GET	200 OK	2016-07-08 16:40:23-07	2101105
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 16:40:38-07	2101106
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-08 16:40:46-07	2101107
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 16:41:22-07	2101108
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-08 16:40:44-07	2101109
/	203.0.113.210	GET	200 OK	2016-07-08 16:40:33-07	2101110
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-08 16:41:13-07	2101111
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-08 16:41:18-07	2101112
/	192.0.2.144	GET	200 OK	2016-07-08 16:40:39-07	2101113
/article/bad-things-gonem	192.0.2.144	GET	404 NOT FOUND	2016-07-08 16:41:17-07	2101114
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-08 16:41:22-07	2101115
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-08 16:41:03-07	2101116
/	192.0.2.239	GET	200 OK	2016-07-08 16:40:47-07	2101117
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-08 16:41:40-07	2101118
/	198.51.100.114	GET	200 OK	2016-07-08 16:40:53-07	2101119
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-08 16:41:37-07	2101120
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 16:41:53-07	2101121
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 16:41:22-07	2101122
/	198.51.100.104	GET	200 OK	2016-07-08 16:41:03-07	2101123
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-08 16:41:31-07	2101124
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-08 16:42:00-07	2101125
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-08 16:42:03-07	2101126
/	192.0.2.21	GET	200 OK	2016-07-08 16:41:05-07	2101127
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-08 16:41:41-07	2101128
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 16:41:49-07	2101129
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 16:42:01-07	2101130
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 16:41:51-07	2101131
/	192.0.2.208	GET	200 OK	2016-07-08 16:41:12-07	2101132
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 16:41:36-07	2101133
/	203.0.113.241	GET	200 OK	2016-07-08 16:41:22-07	2101134
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-08 16:42:19-07	2101135
/article/goats-eat-googlesd	203.0.113.241	GET	404 NOT FOUND	2016-07-08 16:41:52-07	2101136
/	203.0.113.159	GET	200 OK	2016-07-08 16:41:32-07	2101137
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-08 16:41:51-07	2101138
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-08 16:41:52-07	2101139
/	198.51.100.138	GET	200 OK	2016-07-08 16:41:37-07	2101140
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-08 16:42:14-07	2101141
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-08 16:42:35-07	2101142
/	192.0.2.54	GET	200 OK	2016-07-08 16:41:41-07	2101143
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-08 16:42:01-07	2101144
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-08 16:42:32-07	2101145
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 16:42:03-07	2101146
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-08 16:42:23-07	2101147
/	198.51.100.156	GET	200 OK	2016-07-08 16:41:47-07	2101148
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-08 16:42:16-07	2101149
/	192.0.2.54	GET	200 OK	2016-07-08 16:41:50-07	2101150
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-08 16:42:47-07	2101151
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-08 16:42:12-07	2101152
/	192.0.2.62	GET	200 OK	2016-07-08 16:41:57-07	2101153
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 16:42:46-07	2101154
/	198.51.100.90	GET	200 OK	2016-07-08 16:42:03-07	2101155
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-08 16:42:35-07	2101156
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-08 16:42:24-07	2101157
/	203.0.113.210	GET	200 OK	2016-07-08 16:42:08-07	2101158
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-08 16:42:50-07	2101159
/	198.51.100.65	GET	200 OK	2016-07-08 16:42:18-07	2101160
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 16:42:43-07	2101161
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-08 16:43:06-07	2101162
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 16:42:41-07	2101163
/	192.0.2.102	GET	200 OK	2016-07-08 16:42:28-07	2101164
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 16:43:03-07	2101165
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-08 16:43:24-07	2101166
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-08 16:43:02-07	2101167
/	203.0.113.233	GET	200 OK	2016-07-08 16:42:32-07	2101168
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 16:42:57-07	2101169
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-08 16:42:49-07	2101170
/	203.0.113.126	GET	200 OK	2016-07-08 16:42:38-07	2101171
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-08 16:43:01-07	2101172
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-08 16:43:07-07	2101173
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-08 16:43:11-07	2101174
/	192.0.2.118	GET	200 OK	2016-07-08 16:42:46-07	2101175
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 16:43:31-07	2101176
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 16:43:34-07	2101177
/	192.0.2.153	GET	200 OK	2016-07-08 16:42:51-07	2101178
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-08 16:43:08-07	2101179
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 16:43:30-07	2101180
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-08 16:43:26-07	2101181
/	198.51.100.209	GET	200 OK	2016-07-08 16:42:57-07	2101182
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 16:43:44-07	2101183
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-08 16:43:41-07	2101184
/	192.0.2.168	GET	200 OK	2016-07-08 16:43:03-07	2101185
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-08 16:43:19-07	2101186
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-08 16:43:28-07	2101187
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-08 16:43:40-07	2101188
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-08 16:43:26-07	2101189
/	203.0.113.5	GET	200 OK	2016-07-08 16:43:11-07	2101190
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-08 16:44:05-07	2101191
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-08 16:43:47-07	2101192
/	203.0.113.101	GET	200 OK	2016-07-08 16:43:12-07	2101193
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-08 16:44:10-07	2101194
/	192.0.2.68	GET	200 OK	2016-07-08 16:43:22-07	2101195
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-08 16:43:56-07	2101196
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-08 16:43:39-07	2101197
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-08 16:44:19-07	2101198
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-08 16:44:07-07	2101199
/	198.51.100.144	GET	200 OK	2016-07-08 16:43:27-07	2101200
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-08 16:44:03-07	2101201
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-08 16:44:22-07	2101202
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-08 16:43:55-07	2101203
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-08 16:43:52-07	2101204
/	198.51.100.234	GET	200 OK	2016-07-08 16:43:34-07	2101205
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-08 16:44:01-07	2101206
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-08 16:43:57-07	2101207
/	203.0.113.205	GET	200 OK	2016-07-08 16:43:44-07	2101208
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-08 16:44:13-07	2101209
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-08 16:43:59-07	2101210
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-08 16:44:42-07	2101211
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-08 16:44:00-07	2101212
/	203.0.113.191	GET	200 OK	2016-07-08 16:43:45-07	2101213
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 16:44:22-07	2101214
/	203.0.113.101	GET	200 OK	2016-07-08 16:43:53-07	2101215
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-08 16:44:41-07	2101216
/	192.0.2.253	GET	200 OK	2016-07-08 16:43:56-07	2101217
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-08 16:44:30-07	2101218
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 16:44:24-07	2101219
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 16:44:28-07	2101220
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-08 16:44:49-07	2101221
/	198.51.100.219	GET	200 OK	2016-07-08 16:44:04-07	2101222
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-08 16:44:45-07	2101223
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-08 16:44:34-07	2101224
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-08 16:44:22-07	2101225
/	198.51.100.26	GET	200 OK	2016-07-08 16:44:10-07	2101226
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-08 16:44:45-07	2101227
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-08 16:44:37-07	2101228
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 16:44:54-07	2101229
/	198.51.100.143	GET	200 OK	2016-07-08 16:44:17-07	2101230
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-08 16:45:14-07	2101231
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-08 16:44:57-07	2101232
/	192.0.2.58	GET	200 OK	2016-07-08 16:44:25-07	2101233
/article/balloon-goons-doomedr	192.0.2.58	GET	404 NOT FOUND	2016-07-08 16:44:50-07	2101234
/	203.0.113.246	GET	200 OK	2016-07-08 16:44:35-07	2101235
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-08 16:45:23-07	2101236
/	203.0.113.167	GET	200 OK	2016-07-08 16:44:40-07	2101237
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-08 16:45:38-07	2101238
/	192.0.2.171	GET	200 OK	2016-07-08 16:44:41-07	2101239
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-08 16:44:59-07	2101240
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-08 16:45:19-07	2101241
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-08 16:44:59-07	2101242
/	203.0.113.14	GET	200 OK	2016-07-08 16:44:43-07	2101243
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 16:45:41-07	2101244
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-08 16:45:03-07	2101245
/	192.0.2.222	GET	200 OK	2016-07-08 16:44:53-07	2101246
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-08 16:45:53-07	2101247
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-08 16:45:32-07	2101248
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-08 16:45:26-07	2101249
/	203.0.113.238	GET	200 OK	2016-07-08 16:44:57-07	2101250
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-08 16:45:57-07	2101251
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 16:45:34-07	2101252
/	203.0.113.11	GET	200 OK	2016-07-08 16:45:01-07	2101253
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-08 16:45:30-07	2101254
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 16:45:17-07	2101255
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-08 16:45:18-07	2101256
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 16:45:57-07	2101257
/	203.0.113.125	GET	200 OK	2016-07-08 16:45:03-07	2101258
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-08 16:45:43-07	2101259
/	192.0.2.148	GET	200 OK	2016-07-08 16:45:06-07	2101260
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 16:45:25-07	2101261
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-08 16:45:51-07	2101262
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 16:45:34-07	2101263
/	198.51.100.213	GET	200 OK	2016-07-08 16:45:12-07	2101264
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 16:45:48-07	2101265
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-08 16:45:33-07	2101266
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 16:46:07-07	2101267
/	192.0.2.165	GET	200 OK	2016-07-08 16:45:14-07	2101268
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-08 16:45:44-07	2101269
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-08 16:46:05-07	2101270
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-08 16:45:45-07	2101271
/	203.0.113.223	GET	200 OK	2016-07-08 16:45:23-07	2101272
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-08 16:45:45-07	2101273
/	192.0.2.109	GET	200 OK	2016-07-08 16:45:25-07	2101274
/article/candidate-is-jerkk	192.0.2.109	GET	404 NOT FOUND	2016-07-08 16:45:43-07	2101275
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-08 16:46:14-07	2101276
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-08 16:46:12-07	2101277
/	192.0.2.245	GET	200 OK	2016-07-08 16:45:31-07	2101278
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-08 16:46:05-07	2101279
/	203.0.113.151	GET	200 OK	2016-07-08 16:45:38-07	2101280
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 16:45:59-07	2101281
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-08 16:46:16-07	2101282
/	192.0.2.7	GET	200 OK	2016-07-08 16:45:45-07	2101283
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-08 16:46:11-07	2101284
/	203.0.113.92	GET	200 OK	2016-07-08 16:45:47-07	2101285
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 16:46:41-07	2101286
/	192.0.2.248	GET	200 OK	2016-07-08 16:45:57-07	2101287
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-08 16:46:47-07	2101288
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-08 16:46:35-07	2101289
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 16:46:28-07	2101290
/	192.0.2.11	GET	200 OK	2016-07-08 16:46:03-07	2101291
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-08 16:46:21-07	2101292
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-08 16:46:45-07	2101293
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-08 16:46:55-07	2101294
/	198.51.100.68	GET	200 OK	2016-07-08 16:46:10-07	2101295
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-08 16:46:33-07	2101296
/	203.0.113.203	GET	200 OK	2016-07-08 16:46:14-07	2101297
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-08 16:46:42-07	2101298
/	198.51.100.31	GET	200 OK	2016-07-08 16:46:16-07	2101299
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-08 16:47:09-07	2101300
/	203.0.113.66	GET	200 OK	2016-07-08 16:46:22-07	2101301
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-08 16:47:04-07	2101302
/	203.0.113.91	GET	200 OK	2016-07-08 16:46:31-07	2101303
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 16:46:51-07	2101304
/	198.51.100.212	GET	200 OK	2016-07-08 16:46:41-07	2101305
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 16:47:08-07	2101306
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-08 16:47:10-07	2101307
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-08 16:47:08-07	2101308
/	192.0.2.189	GET	200 OK	2016-07-08 16:46:51-07	2101309
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 16:47:31-07	2101310
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 16:47:14-07	2101311
/	192.0.2.112	GET	200 OK	2016-07-08 16:46:58-07	2101312
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 16:47:54-07	2101313
/	203.0.113.237	GET	200 OK	2016-07-08 16:47:03-07	2101314
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 16:47:26-07	2101315
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-08 16:47:32-07	2101316
/	203.0.113.182	GET	200 OK	2016-07-08 16:47:12-07	2101317
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-08 16:47:30-07	2101318
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-08 16:47:44-07	2101319
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-08 16:47:43-07	2101320
/	192.0.2.63	GET	200 OK	2016-07-08 16:47:21-07	2101321
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 16:48:12-07	2101322
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-08 16:48:19-07	2101323
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-08 16:47:58-07	2101324
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 16:47:42-07	2101325
/	198.51.100.115	GET	200 OK	2016-07-08 16:47:24-07	2101326
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-08 16:48:10-07	2101327
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 16:48:05-07	2101328
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-08 16:47:56-07	2101329
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-08 16:48:06-07	2101330
/	203.0.113.20	GET	200 OK	2016-07-08 16:47:25-07	2101331
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-08 16:47:46-07	2101332
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-08 16:48:21-07	2101333
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-08 16:48:22-07	2101334
/	203.0.113.108	GET	200 OK	2016-07-08 16:47:33-07	2101335
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-08 16:48:25-07	2101336
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-08 16:48:17-07	2101337
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-08 16:48:27-07	2101338
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-08 16:48:31-07	2101339
/	198.51.100.146	GET	200 OK	2016-07-08 16:47:43-07	2101340
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-08 16:48:01-07	2101341
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-08 16:48:31-07	2101342
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-08 16:48:11-07	2101343
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-08 16:48:06-07	2101344
/	192.0.2.209	GET	200 OK	2016-07-08 16:47:45-07	2101345
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-08 16:48:06-07	2101346
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-08 16:48:27-07	2101347
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-08 16:48:07-07	2101348
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-08 16:48:20-07	2101349
/	203.0.113.143	GET	200 OK	2016-07-08 16:47:55-07	2101350
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 16:48:21-07	2101351
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 16:48:48-07	2101352
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-08 16:48:52-07	2101353
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-08 16:48:36-07	2101354
/	192.0.2.168	GET	200 OK	2016-07-08 16:48:03-07	2101355
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-08 16:48:23-07	2101356
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-08 16:48:58-07	2101357
/	198.51.100.16	GET	200 OK	2016-07-08 16:48:12-07	2101358
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 16:48:54-07	2101359
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 16:48:31-07	2101360
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 16:48:31-07	2101361
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 16:49:11-07	2101362
/	203.0.113.15	GET	200 OK	2016-07-08 16:48:20-07	2101363
/article/so-many-bearsm	203.0.113.15	GET	404 NOT FOUND	2016-07-08 16:48:37-07	2101364
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 16:48:56-07	2101365
/	203.0.113.24	GET	200 OK	2016-07-08 16:48:30-07	2101366
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-08 16:49:11-07	2101367
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-08 16:48:54-07	2101368
/	198.51.100.113	GET	200 OK	2016-07-08 16:48:34-07	2101369
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-08 16:48:58-07	2101370
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-08 16:49:18-07	2101371
/	192.0.2.208	GET	200 OK	2016-07-08 16:48:37-07	2101372
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-08 16:49:06-07	2101373
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-08 16:49:13-07	2101374
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-08 16:49:34-07	2101375
/	198.51.100.46	GET	200 OK	2016-07-08 16:48:45-07	2101376
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-08 16:49:41-07	2101377
/	198.51.100.228	GET	200 OK	2016-07-08 16:48:49-07	2101378
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 16:49:09-07	2101379
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-08 16:49:36-07	2101380
/	198.51.100.208	GET	200 OK	2016-07-08 16:48:57-07	2101381
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 16:49:22-07	2101382
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-08 16:49:46-07	2101383
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-08 16:49:15-07	2101384
/	198.51.100.185	GET	200 OK	2016-07-08 16:49:05-07	2101385
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-08 16:49:56-07	2101386
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-08 16:49:38-07	2101387
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-08 16:49:25-07	2101388
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-08 16:50:00-07	2101389
/	203.0.113.10	GET	200 OK	2016-07-08 16:49:14-07	2101390
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-08 16:49:47-07	2101391
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-08 16:49:48-07	2101392
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-08 16:50:13-07	2101393
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-08 16:49:42-07	2101394
/	198.51.100.115	GET	200 OK	2016-07-08 16:49:19-07	2101395
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-08 16:49:42-07	2101396
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-08 16:49:50-07	2101397
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-08 16:50:19-07	2101398
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 16:50:08-07	2101399
/	198.51.100.65	GET	200 OK	2016-07-08 16:49:27-07	2101400
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-08 16:50:10-07	2101401
/	192.0.2.14	GET	200 OK	2016-07-08 16:49:34-07	2101402
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-08 16:49:52-07	2101403
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-08 16:49:56-07	2101404
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 16:50:25-07	2101405
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-08 16:50:20-07	2101406
/	198.51.100.245	GET	200 OK	2016-07-08 16:49:39-07	2101407
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-08 16:50:24-07	2101408
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 16:50:10-07	2101409
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 16:50:03-07	2101410
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 16:50:19-07	2101411
/	203.0.113.5	GET	200 OK	2016-07-08 16:49:48-07	2101412
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-08 16:50:42-07	2101413
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 16:50:17-07	2101414
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 16:50:05-07	2101415
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 16:50:22-07	2101416
/	192.0.2.78	GET	200 OK	2016-07-08 16:49:54-07	2101417
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 16:50:12-07	2101418
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 16:50:14-07	2101419
/	203.0.113.207	GET	200 OK	2016-07-08 16:49:57-07	2101420
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-08 16:50:24-07	2101421
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 16:50:23-07	2101422
/	203.0.113.50	GET	200 OK	2016-07-08 16:49:58-07	2101423
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-08 16:50:44-07	2101424
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-08 16:50:17-07	2101425
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-08 16:50:25-07	2101426
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-08 16:50:20-07	2101427
/	192.0.2.142	GET	200 OK	2016-07-08 16:50:08-07	2101428
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 16:51:02-07	2101429
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 16:50:38-07	2101430
/	198.51.100.107	GET	200 OK	2016-07-08 16:50:18-07	2101431
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-08 16:51:08-07	2101432
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-08 16:50:51-07	2101433
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-08 16:50:43-07	2101434
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-08 16:51:07-07	2101435
/	192.0.2.127	GET	200 OK	2016-07-08 16:50:26-07	2101436
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 16:51:14-07	2101437
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-08 16:51:15-07	2101438
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 16:51:01-07	2101439
/	198.51.100.206	GET	200 OK	2016-07-08 16:50:36-07	2101440
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-08 16:51:25-07	2101441
/	198.51.100.158	GET	200 OK	2016-07-08 16:50:45-07	2101442
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 16:51:33-07	2101443
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-08 16:51:12-07	2101444
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 16:51:29-07	2101445
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-08 16:51:11-07	2101446
/	192.0.2.181	GET	200 OK	2016-07-08 16:50:50-07	2101447
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-08 16:51:27-07	2101448
/	203.0.113.7	GET	200 OK	2016-07-08 16:50:57-07	2101449
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 16:51:15-07	2101450
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 16:51:15-07	2101451
/	192.0.2.106	GET	200 OK	2016-07-08 16:51:06-07	2101452
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-08 16:51:39-07	2101453
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-08 16:51:40-07	2101454
/	198.51.100.98	GET	200 OK	2016-07-08 16:51:08-07	2101455
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-08 16:51:30-07	2101456
/	198.51.100.249	GET	200 OK	2016-07-08 16:51:15-07	2101457
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 16:52:01-07	2101458
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-08 16:51:54-07	2101459
/	203.0.113.26	GET	200 OK	2016-07-08 16:51:19-07	2101460
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-08 16:51:58-07	2101461
/article/candidate-is-jerkn	203.0.113.26	GET	404 NOT FOUND	2016-07-08 16:52:04-07	2101462
/	192.0.2.173	GET	200 OK	2016-07-08 16:51:24-07	2101463
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-08 16:52:06-07	2101464
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-08 16:52:15-07	2101465
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-08 16:51:40-07	2101466
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-08 16:51:53-07	2101467
/	198.51.100.227	GET	200 OK	2016-07-08 16:51:29-07	2101468
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 16:52:13-07	2101469
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-08 16:52:05-07	2101470
/	192.0.2.121	GET	200 OK	2016-07-08 16:51:33-07	2101471
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-08 16:51:53-07	2101472
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-08 16:51:57-07	2101473
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-08 16:51:58-07	2101474
/	203.0.113.82	GET	200 OK	2016-07-08 16:51:38-07	2101475
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-08 16:52:14-07	2101476
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-08 16:51:59-07	2101477
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-08 16:52:33-07	2101478
/	198.51.100.12	GET	200 OK	2016-07-08 16:51:41-07	2101479
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-08 16:52:32-07	2101480
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 16:52:08-07	2101481
/article/balloon-goons-doomedp	198.51.100.12	GET	404 NOT FOUND	2016-07-08 16:52:22-07	2101482
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-08 16:52:33-07	2101483
/	192.0.2.154	GET	200 OK	2016-07-08 16:51:44-07	2101484
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 16:52:14-07	2101485
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 16:52:38-07	2101486
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-08 16:52:26-07	2101487
/	192.0.2.220	GET	200 OK	2016-07-08 16:51:52-07	2101488
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 16:52:28-07	2101489
/	192.0.2.144	GET	200 OK	2016-07-08 16:51:54-07	2101490
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-08 16:52:46-07	2101491
/	192.0.2.114	GET	200 OK	2016-07-08 16:51:58-07	2101492
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-08 16:52:38-07	2101493
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-08 16:52:54-07	2101494
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-08 16:52:14-07	2101495
/	203.0.113.57	GET	200 OK	2016-07-08 16:52:00-07	2101496
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-08 16:52:23-07	2101497
/	198.51.100.135	GET	200 OK	2016-07-08 16:52:08-07	2101498
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 16:52:50-07	2101499
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-08 16:52:36-07	2101500
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-08 16:52:54-07	2101501
/	192.0.2.102	GET	200 OK	2016-07-08 16:52:16-07	2101502
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-08 16:53:15-07	2101503
/	192.0.2.77	GET	200 OK	2016-07-08 16:52:22-07	2101504
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 16:52:59-07	2101505
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-08 16:52:37-07	2101506
/	203.0.113.86	GET	200 OK	2016-07-08 16:52:25-07	2101507
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 16:52:51-07	2101508
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 16:53:01-07	2101509
/article/candidate-is-jerkf	203.0.113.86	GET	404 NOT FOUND	2016-07-08 16:52:57-07	2101510
/	203.0.113.251	GET	200 OK	2016-07-08 16:52:34-07	2101511
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-08 16:53:22-07	2101512
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 16:53:32-07	2101513
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-08 16:53:26-07	2101514
/	192.0.2.69	GET	200 OK	2016-07-08 16:52:38-07	2101515
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-08 16:53:23-07	2101516
/	203.0.113.99	GET	200 OK	2016-07-08 16:52:47-07	2101517
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 16:53:07-07	2101518
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-08 16:53:40-07	2101519
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-08 16:53:36-07	2101520
/	198.51.100.79	GET	200 OK	2016-07-08 16:52:51-07	2101521
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-08 16:53:14-07	2101522
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 16:53:37-07	2101523
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-08 16:53:18-07	2101524
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-08 16:53:40-07	2101525
/	198.51.100.176	GET	200 OK	2016-07-08 16:52:55-07	2101526
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-08 16:53:49-07	2101527
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-08 16:53:52-07	2101528
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 16:53:22-07	2101529
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 16:53:34-07	2101530
/	192.0.2.16	GET	200 OK	2016-07-08 16:52:58-07	2101531
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-08 16:53:56-07	2101532
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-08 16:53:23-07	2101533
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-08 16:53:58-07	2101534
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-08 16:53:53-07	2101535
/	198.51.100.153	GET	200 OK	2016-07-08 16:53:07-07	2101536
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-08 16:53:22-07	2101537
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-08 16:54:05-07	2101538
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 16:53:31-07	2101539
/	198.51.100.27	GET	200 OK	2016-07-08 16:53:12-07	2101540
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-08 16:53:50-07	2101541
/	192.0.2.188	GET	200 OK	2016-07-08 16:53:18-07	2101542
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-08 16:53:58-07	2101543
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-08 16:54:04-07	2101544
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-08 16:53:57-07	2101545
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-08 16:53:43-07	2101546
/	203.0.113.103	GET	200 OK	2016-07-08 16:53:26-07	2101547
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-08 16:54:14-07	2101548
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-08 16:53:57-07	2101549
/	198.51.100.211	GET	200 OK	2016-07-08 16:53:32-07	2101550
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-08 16:54:05-07	2101551
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 16:54:32-07	2101552
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-08 16:54:27-07	2101553
/	203.0.113.136	GET	200 OK	2016-07-08 16:53:35-07	2101554
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-08 16:54:24-07	2101555
/	198.51.100.71	GET	200 OK	2016-07-08 16:53:40-07	2101556
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-08 16:54:23-07	2101557
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-08 16:53:56-07	2101558
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-08 16:53:59-07	2101559
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-08 16:54:05-07	2101560
/	203.0.113.172	GET	200 OK	2016-07-08 16:53:50-07	2101561
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-08 16:54:34-07	2101562
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-08 16:54:05-07	2101563
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 16:54:30-07	2101564
/	203.0.113.91	GET	200 OK	2016-07-08 16:53:52-07	2101565
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-08 16:54:28-07	2101566
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-08 16:54:46-07	2101567
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-08 16:54:19-07	2101568
/	203.0.113.149	GET	200 OK	2016-07-08 16:54:02-07	2101569
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 16:54:33-07	2101570
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-08 16:54:45-07	2101571
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-08 16:54:20-07	2101572
/article/bears-love-berriesy	203.0.113.149	GET	404 NOT FOUND	2016-07-08 16:54:31-07	2101573
/	192.0.2.243	GET	200 OK	2016-07-08 16:54:11-07	2101574
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 16:54:46-07	2101575
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 16:55:08-07	2101576
/article/candidate-is-jerki	192.0.2.243	GET	404 NOT FOUND	2016-07-08 16:54:51-07	2101577
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 16:54:40-07	2101578
/	203.0.113.158	GET	200 OK	2016-07-08 16:54:18-07	2101579
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 16:54:37-07	2101580
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 16:54:43-07	2101581
/	192.0.2.243	GET	200 OK	2016-07-08 16:54:23-07	2101582
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 16:55:08-07	2101583
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-08 16:54:43-07	2101584
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 16:54:47-07	2101585
/	192.0.2.213	GET	200 OK	2016-07-08 16:54:30-07	2101586
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-08 16:55:13-07	2101587
/	192.0.2.99	GET	200 OK	2016-07-08 16:54:34-07	2101588
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 16:55:21-07	2101589
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-08 16:55:30-07	2101590
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-08 16:54:50-07	2101591
/	192.0.2.185	GET	200 OK	2016-07-08 16:54:38-07	2101592
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-08 16:55:05-07	2101593
/	198.51.100.49	GET	200 OK	2016-07-08 16:54:40-07	2101594
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 16:55:18-07	2101595
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 16:55:38-07	2101596
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-08 16:55:06-07	2101597
/	198.51.100.6	GET	200 OK	2016-07-08 16:54:45-07	2101598
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 16:55:37-07	2101599
/	192.0.2.164	GET	200 OK	2016-07-08 16:54:54-07	2101600
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-08 16:55:09-07	2101601
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 16:55:13-07	2101602
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-08 16:55:13-07	2101603
/	192.0.2.99	GET	200 OK	2016-07-08 16:55:02-07	2101604
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-08 16:55:47-07	2101605
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 16:55:17-07	2101606
/	198.51.100.11	GET	200 OK	2016-07-08 16:55:04-07	2101607
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-08 16:55:52-07	2101608
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-08 16:55:22-07	2101609
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-08 16:55:51-07	2101610
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-08 16:55:22-07	2101611
/	192.0.2.195	GET	200 OK	2016-07-08 16:55:10-07	2101612
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-08 16:55:39-07	2101613
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-08 16:55:59-07	2101614
/	192.0.2.46	GET	200 OK	2016-07-08 16:55:12-07	2101615
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 16:56:07-07	2101616
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 16:55:52-07	2101617
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 16:56:08-07	2101618
/	192.0.2.252	GET	200 OK	2016-07-08 16:55:17-07	2101619
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-08 16:56:12-07	2101620
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-08 16:56:06-07	2101621
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-08 16:55:38-07	2101622
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-08 16:56:08-07	2101623
/	192.0.2.116	GET	200 OK	2016-07-08 16:55:22-07	2101624
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 16:56:05-07	2101625
/	198.51.100.188	GET	200 OK	2016-07-08 16:55:29-07	2101626
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-08 16:56:22-07	2101627
/	192.0.2.181	GET	200 OK	2016-07-08 16:55:33-07	2101628
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 16:56:32-07	2101629
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-08 16:56:00-07	2101630
/	192.0.2.46	GET	200 OK	2016-07-08 16:55:37-07	2101631
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 16:56:05-07	2101632
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 16:56:28-07	2101633
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 16:56:11-07	2101634
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-08 16:56:04-07	2101635
/	192.0.2.188	GET	200 OK	2016-07-08 16:55:43-07	2101636
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-08 16:56:14-07	2101637
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-08 16:56:16-07	2101638
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-08 16:56:26-07	2101639
/	203.0.113.172	GET	200 OK	2016-07-08 16:55:45-07	2101640
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-08 16:56:19-07	2101641
/	198.51.100.44	GET	200 OK	2016-07-08 16:55:46-07	2101642
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 16:56:44-07	2101643
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 16:56:40-07	2101644
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 16:56:10-07	2101645
/	203.0.113.134	GET	200 OK	2016-07-08 16:55:47-07	2101646
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-08 16:56:23-07	2101647
/	192.0.2.78	GET	200 OK	2016-07-08 16:55:48-07	2101648
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-08 16:56:43-07	2101649
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 16:56:25-07	2101650
/	198.51.100.76	GET	200 OK	2016-07-08 16:55:53-07	2101651
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-08 16:56:47-07	2101652
/article/trouble-for-troubledw	198.51.100.76	GET	404 NOT FOUND	2016-07-08 16:56:11-07	2101653
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-08 16:56:31-07	2101654
/	198.51.100.16	GET	200 OK	2016-07-08 16:55:59-07	2101655
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 16:56:43-07	2101656
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-08 16:56:26-07	2101657
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 16:56:33-07	2101658
/	203.0.113.168	GET	200 OK	2016-07-08 16:56:01-07	2101659
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-08 16:56:25-07	2101660
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 16:56:42-07	2101661
/	198.51.100.190	GET	200 OK	2016-07-08 16:56:10-07	2101662
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-08 16:56:25-07	2101663
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 16:56:47-07	2101664
/	192.0.2.218	GET	200 OK	2016-07-08 16:56:11-07	2101665
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-08 16:56:44-07	2101666
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 16:56:54-07	2101667
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-08 16:56:52-07	2101668
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-08 16:56:34-07	2101669
/	198.51.100.226	GET	200 OK	2016-07-08 16:56:19-07	2101670
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-08 16:57:03-07	2101671
/	192.0.2.12	GET	200 OK	2016-07-08 16:56:24-07	2101672
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-08 16:57:21-07	2101673
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-08 16:57:22-07	2101674
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-08 16:56:42-07	2101675
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-08 16:57:09-07	2101676
/	192.0.2.118	GET	200 OK	2016-07-08 16:56:32-07	2101677
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-08 16:57:00-07	2101678
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 16:57:24-07	2101679
/	192.0.2.85	GET	200 OK	2016-07-08 16:56:33-07	2101680
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-08 16:57:07-07	2101681
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-08 16:57:04-07	2101682
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-08 16:57:30-07	2101683
/	198.51.100.169	GET	200 OK	2016-07-08 16:56:41-07	2101684
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-08 16:57:20-07	2101685
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-08 16:57:01-07	2101686
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 16:57:18-07	2101687
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-08 16:57:26-07	2101688
/	203.0.113.194	GET	200 OK	2016-07-08 16:56:48-07	2101689
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-08 16:57:47-07	2101690
/	192.0.2.118	GET	200 OK	2016-07-08 16:56:57-07	2101691
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-08 16:57:36-07	2101692
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 16:57:46-07	2101693
/	192.0.2.135	GET	200 OK	2016-07-08 16:57:03-07	2101694
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 16:57:41-07	2101695
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 16:57:52-07	2101696
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 16:57:49-07	2101697
/	192.0.2.33	GET	200 OK	2016-07-08 16:57:06-07	2101698
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 16:57:37-07	2101699
/	198.51.100.49	GET	200 OK	2016-07-08 16:57:14-07	2101700
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 16:57:38-07	2101701
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-08 16:57:47-07	2101702
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-08 16:57:44-07	2101703
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 16:57:35-07	2101704
/	198.51.100.19	GET	200 OK	2016-07-08 16:57:19-07	2101705
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 16:57:35-07	2101706
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-08 16:57:52-07	2101707
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-08 16:57:35-07	2101708
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 16:57:40-07	2101709
/	203.0.113.2	GET	200 OK	2016-07-08 16:57:22-07	2101710
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 16:58:10-07	2101711
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 16:57:47-07	2101712
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 16:58:01-07	2101713
/	203.0.113.17	GET	200 OK	2016-07-08 16:57:32-07	2101714
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-08 16:58:30-07	2101715
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-08 16:58:28-07	2101716
/	198.51.100.183	GET	200 OK	2016-07-08 16:57:41-07	2101717
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-08 16:58:34-07	2101718
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-08 16:58:23-07	2101719
/	203.0.113.154	GET	200 OK	2016-07-08 16:57:43-07	2101720
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-08 16:58:25-07	2101721
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 16:58:27-07	2101722
/	203.0.113.83	GET	200 OK	2016-07-08 16:57:44-07	2101723
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 16:58:11-07	2101724
/	203.0.113.226	GET	200 OK	2016-07-08 16:57:48-07	2101725
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 16:58:14-07	2101726
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 16:58:24-07	2101727
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-08 16:58:15-07	2101728
/	192.0.2.221	GET	200 OK	2016-07-08 16:57:52-07	2101729
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-08 16:58:18-07	2101730
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-08 16:58:34-07	2101731
/	192.0.2.158	GET	200 OK	2016-07-08 16:58:00-07	2101732
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-08 16:58:22-07	2101733
/	198.51.100.111	GET	200 OK	2016-07-08 16:58:09-07	2101734
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 16:59:08-07	2101735
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 16:58:48-07	2101736
/	203.0.113.251	GET	200 OK	2016-07-08 16:58:16-07	2101737
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 16:58:32-07	2101738
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 16:59:05-07	2101739
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 16:59:04-07	2101740
/	192.0.2.48	GET	200 OK	2016-07-08 16:58:20-07	2101741
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-08 16:59:13-07	2101742
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-08 16:58:56-07	2101743
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-08 16:59:19-07	2101744
/	203.0.113.196	GET	200 OK	2016-07-08 16:58:25-07	2101745
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-08 16:58:40-07	2101746
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 16:59:20-07	2101747
/	198.51.100.10	GET	200 OK	2016-07-08 16:58:34-07	2101748
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-08 16:59:33-07	2101749
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-08 16:59:30-07	2101750
/	192.0.2.116	GET	200 OK	2016-07-08 16:58:36-07	2101751
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-08 16:59:33-07	2101752
/	198.51.100.208	GET	200 OK	2016-07-08 16:58:38-07	2101753
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-08 16:59:19-07	2101754
/	198.51.100.33	GET	200 OK	2016-07-08 16:58:48-07	2101755
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-08 16:59:15-07	2101756
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-08 16:59:19-07	2101757
/	203.0.113.126	GET	200 OK	2016-07-08 16:58:52-07	2101758
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-08 16:59:49-07	2101759
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-08 16:59:34-07	2101760
/	203.0.113.28	GET	200 OK	2016-07-08 16:59:02-07	2101761
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 16:59:49-07	2101762
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-08 16:59:29-07	2101763
/	192.0.2.3	GET	200 OK	2016-07-08 16:59:09-07	2101764
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-08 16:59:55-07	2101765
/	203.0.113.199	GET	200 OK	2016-07-08 16:59:13-07	2101766
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-08 16:59:36-07	2101767
/	192.0.2.109	GET	200 OK	2016-07-08 16:59:20-07	2101768
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-08 16:59:55-07	2101769
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-08 16:59:42-07	2101770
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-08 17:00:06-07	2101771
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-08 16:59:48-07	2101772
/	198.51.100.152	GET	200 OK	2016-07-08 16:59:26-07	2101773
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-08 16:59:41-07	2101774
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 17:00:18-07	2101775
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-08 17:00:10-07	2101776
/	198.51.100.186	GET	200 OK	2016-07-08 16:59:36-07	2101777
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-08 17:00:35-07	2101778
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-08 17:00:31-07	2101779
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-08 17:00:08-07	2101780
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-08 17:00:07-07	2101781
/	203.0.113.70	GET	200 OK	2016-07-08 16:59:37-07	2101782
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-08 17:00:11-07	2101783
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-08 17:00:37-07	2101784
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 17:00:36-07	2101785
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-08 16:59:55-07	2101786
/	192.0.2.196	GET	200 OK	2016-07-08 16:59:45-07	2101787
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-08 17:00:32-07	2101788
/	203.0.113.4	GET	200 OK	2016-07-08 16:59:54-07	2101789
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-08 17:00:35-07	2101790
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-08 17:00:50-07	2101791
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-08 17:00:38-07	2101792
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 17:00:18-07	2101793
/	203.0.113.251	GET	200 OK	2016-07-08 16:59:59-07	2101794
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-08 17:00:18-07	2101795
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-08 17:00:54-07	2101796
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-08 17:00:45-07	2101797
/	203.0.113.17	GET	200 OK	2016-07-08 17:33:43-07	2103035
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 17:00:28-07	2101798
/	192.0.2.242	GET	200 OK	2016-07-08 17:00:03-07	2101799
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-08 17:00:22-07	2101800
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 17:00:34-07	2101801
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-08 17:00:26-07	2101802
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-08 17:00:23-07	2101803
/	203.0.113.190	GET	200 OK	2016-07-08 17:00:11-07	2101804
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 17:01:10-07	2101805
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 17:00:36-07	2101806
/	192.0.2.90	GET	200 OK	2016-07-08 17:00:17-07	2101807
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 17:01:06-07	2101808
/	192.0.2.192	GET	200 OK	2016-07-08 17:00:26-07	2101809
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-08 17:00:44-07	2101810
/	192.0.2.97	GET	200 OK	2016-07-08 17:00:36-07	2101811
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 17:01:27-07	2101812
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-08 17:01:19-07	2101813
/	198.51.100.31	GET	200 OK	2016-07-08 17:00:43-07	2101814
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-08 17:01:34-07	2101815
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-08 17:01:02-07	2101816
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-08 17:01:04-07	2101817
/	192.0.2.249	GET	200 OK	2016-07-08 17:00:53-07	2101818
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 17:01:52-07	2101819
/	203.0.113.115	GET	200 OK	2016-07-08 17:00:55-07	2101820
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 17:01:13-07	2101821
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-08 17:01:21-07	2101822
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 17:01:47-07	2101823
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 17:01:21-07	2101824
/	198.51.100.67	GET	200 OK	2016-07-08 17:01:02-07	2101825
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-08 17:01:51-07	2101826
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-08 17:01:40-07	2101827
/	203.0.113.151	GET	200 OK	2016-07-08 17:01:08-07	2101828
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-08 17:01:23-07	2101829
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-08 17:01:44-07	2101830
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-08 17:01:49-07	2101831
/	192.0.2.122	GET	200 OK	2016-07-08 17:01:12-07	2101832
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-08 17:01:57-07	2101833
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-08 17:01:45-07	2101834
/	192.0.2.36	GET	200 OK	2016-07-08 17:01:16-07	2101835
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 17:01:51-07	2101836
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-08 17:01:58-07	2101837
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-08 17:01:55-07	2101838
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-08 17:01:44-07	2101839
/	192.0.2.163	GET	200 OK	2016-07-08 17:01:18-07	2101840
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-08 17:02:15-07	2101841
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-08 17:02:05-07	2101842
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-08 17:02:06-07	2101843
/	203.0.113.177	GET	200 OK	2016-07-08 17:01:28-07	2101844
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 17:02:24-07	2101845
/	192.0.2.219	GET	200 OK	2016-07-08 17:01:34-07	2101846
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-08 17:02:14-07	2101847
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-08 17:02:01-07	2101848
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-08 17:02:11-07	2101849
/	198.51.100.111	GET	200 OK	2016-07-08 17:01:43-07	2101850
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 17:02:13-07	2101851
/	203.0.113.8	GET	200 OK	2016-07-08 17:01:48-07	2101852
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-08 17:02:36-07	2101853
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-08 17:02:07-07	2101854
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-08 17:02:14-07	2101855
/	198.51.100.66	GET	200 OK	2016-07-08 17:01:54-07	2101856
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-08 17:02:31-07	2101857
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-08 17:02:26-07	2101858
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-08 17:02:24-07	2101859
/	192.0.2.18	GET	200 OK	2016-07-08 17:02:01-07	2101860
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-08 17:02:26-07	2101861
/	198.51.100.10	GET	200 OK	2016-07-08 17:02:07-07	2101862
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-08 17:03:07-07	2101863
/	192.0.2.253	GET	200 OK	2016-07-08 17:02:17-07	2101864
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 17:02:41-07	2101865
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 17:02:58-07	2101866
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 17:03:07-07	2101867
/	192.0.2.187	GET	200 OK	2016-07-08 17:02:18-07	2101868
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-08 17:03:18-07	2101869
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-08 17:02:34-07	2101870
/	203.0.113.243	GET	200 OK	2016-07-08 17:02:25-07	2101871
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-08 17:03:00-07	2101872
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 17:02:52-07	2101873
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-08 17:03:06-07	2101874
/	203.0.113.218	GET	200 OK	2016-07-08 17:02:34-07	2101875
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-08 17:03:26-07	2101876
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 17:03:20-07	2101877
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 17:03:10-07	2101878
/	198.51.100.141	GET	200 OK	2016-07-08 17:02:42-07	2101879
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-08 17:03:08-07	2101880
/	192.0.2.97	GET	200 OK	2016-07-08 17:02:44-07	2101881
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-08 17:03:15-07	2101882
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-08 17:03:35-07	2101883
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-08 17:03:26-07	2101884
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 17:03:13-07	2101885
/	198.51.100.105	GET	200 OK	2016-07-08 17:02:48-07	2101886
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 17:03:47-07	2101887
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-08 17:03:22-07	2101888
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 17:03:37-07	2101889
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-08 17:03:08-07	2101890
/	192.0.2.9	GET	200 OK	2016-07-08 17:02:58-07	2101891
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-08 17:03:47-07	2101892
/	192.0.2.220	GET	200 OK	2016-07-08 17:03:01-07	2101893
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-08 17:03:41-07	2101894
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 17:04:00-07	2101895
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 17:03:30-07	2101896
/	192.0.2.40	GET	200 OK	2016-07-08 17:03:11-07	2101897
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-08 17:03:51-07	2101898
/	192.0.2.164	GET	200 OK	2016-07-08 17:03:19-07	2101899
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-08 17:03:38-07	2101900
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-08 17:04:06-07	2101901
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 17:03:56-07	2101902
/	198.51.100.166	GET	200 OK	2016-07-08 17:03:29-07	2101903
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-08 17:04:10-07	2101904
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 17:04:02-07	2101905
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 17:03:47-07	2101906
/	198.51.100.150	GET	200 OK	2016-07-08 17:03:38-07	2101907
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-08 17:04:36-07	2101908
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-08 17:04:24-07	2101909
/	203.0.113.5	GET	200 OK	2016-07-08 17:03:43-07	2101910
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-08 17:04:15-07	2101911
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 17:04:21-07	2101912
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 17:04:08-07	2101913
/	203.0.113.149	GET	200 OK	2016-07-08 17:03:46-07	2101914
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-08 17:04:37-07	2101915
/	198.51.100.73	GET	200 OK	2016-07-08 17:03:50-07	2101916
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-08 17:04:34-07	2101917
/	203.0.113.9	GET	200 OK	2016-07-08 17:03:54-07	2101918
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 17:04:23-07	2101919
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-08 17:04:45-07	2101920
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 17:04:30-07	2101921
/	198.51.100.105	GET	200 OK	2016-07-08 17:03:58-07	2101922
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 17:04:27-07	2101923
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 17:04:33-07	2101924
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-08 17:04:55-07	2101925
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 17:04:22-07	2101926
/	203.0.113.120	GET	200 OK	2016-07-08 17:04:05-07	2101927
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 17:04:56-07	2101928
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-08 17:04:49-07	2101929
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 17:04:31-07	2101930
/	203.0.113.23	GET	200 OK	2016-07-08 17:04:14-07	2101931
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 17:05:04-07	2101932
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-08 17:05:09-07	2101933
/	198.51.100.250	GET	200 OK	2016-07-08 17:04:17-07	2101934
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 17:05:07-07	2101935
/	198.51.100.199	GET	200 OK	2016-07-08 17:04:24-07	2101936
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-08 17:05:22-07	2101937
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-08 17:05:12-07	2101938
/	198.51.100.173	GET	200 OK	2016-07-08 17:04:29-07	2101939
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-08 17:04:53-07	2101940
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-08 17:05:01-07	2101941
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-08 17:05:07-07	2101942
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-08 17:05:13-07	2101943
/	192.0.2.39	GET	200 OK	2016-07-08 17:04:36-07	2101944
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-08 17:04:59-07	2101945
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 17:05:31-07	2101946
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-08 17:05:03-07	2101947
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 17:05:09-07	2101948
/	192.0.2.99	GET	200 OK	2016-07-08 17:04:37-07	2101949
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-08 17:04:59-07	2101950
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-08 17:05:26-07	2101951
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 17:05:23-07	2101952
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 17:05:10-07	2101953
/	192.0.2.240	GET	200 OK	2016-07-08 17:04:45-07	2101954
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-08 17:05:40-07	2101955
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-08 17:05:03-07	2101956
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-08 17:05:05-07	2101957
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-08 17:05:03-07	2101958
/	198.51.100.100	GET	200 OK	2016-07-08 17:04:55-07	2101959
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-08 17:05:13-07	2101960
/	198.51.100.115	GET	200 OK	2016-07-08 17:05:04-07	2101961
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-08 17:05:21-07	2101962
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 17:05:56-07	2101963
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-08 17:05:34-07	2101964
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 17:05:38-07	2101965
/	198.51.100.192	GET	200 OK	2016-07-08 17:05:05-07	2101966
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-08 17:05:39-07	2101967
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-08 17:05:33-07	2101968
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 17:05:26-07	2101969
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-08 17:05:30-07	2101970
/	198.51.100.175	GET	200 OK	2016-07-08 17:05:12-07	2101971
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 17:06:06-07	2101972
/article/balloon-goons-doomedn	198.51.100.175	GET	404 NOT FOUND	2016-07-08 17:05:49-07	2101973
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-08 17:06:03-07	2101974
/	203.0.113.7	GET	200 OK	2016-07-08 17:05:21-07	2101975
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 17:05:50-07	2101976
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 17:05:57-07	2101977
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-08 17:06:07-07	2101978
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 17:05:57-07	2101979
/	203.0.113.22	GET	200 OK	2016-07-08 17:05:29-07	2101980
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-08 17:06:26-07	2101981
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 17:06:12-07	2101982
/	192.0.2.4	GET	200 OK	2016-07-08 17:05:31-07	2101983
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-08 17:05:50-07	2101984
/	203.0.113.234	GET	200 OK	2016-07-08 17:05:35-07	2101985
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-08 17:06:21-07	2101986
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-08 17:06:34-07	2101987
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 17:06:07-07	2101988
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 17:06:17-07	2101990
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-08 17:06:10-07	2101991
/	203.0.113.27	GET	200 OK	2016-07-08 17:05:47-07	2101992
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-08 17:06:41-07	2101993
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-08 17:06:14-07	2101994
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-08 17:06:17-07	2101995
/	192.0.2.9	GET	200 OK	2016-07-08 17:05:48-07	2101996
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-08 17:06:26-07	2101997
/	192.0.2.51	GET	200 OK	2016-07-08 17:05:54-07	2101998
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 17:06:15-07	2101999
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-08 17:06:11-07	2102000
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-08 17:06:37-07	2102001
/	203.0.113.75	GET	200 OK	2016-07-08 17:06:03-07	2102002
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-08 17:06:28-07	2102003
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 17:06:38-07	2102004
/	198.51.100.236	GET	200 OK	2016-07-08 17:06:05-07	2102005
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-08 17:06:29-07	2102006
/	192.0.2.147	GET	200 OK	2016-07-08 17:06:11-07	2102007
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-08 17:06:50-07	2102008
/	198.51.100.67	GET	200 OK	2016-07-08 17:06:17-07	2102009
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-08 17:06:53-07	2102010
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 17:06:54-07	2102011
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 17:07:04-07	2102012
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 17:06:34-07	2102013
/	198.51.100.196	GET	200 OK	2016-07-08 17:06:20-07	2102014
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 17:07:00-07	2102015
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-08 17:07:05-07	2102016
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-08 17:07:06-07	2102017
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-08 17:07:12-07	2102018
/	192.0.2.65	GET	200 OK	2016-07-08 17:06:24-07	2102019
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 17:06:57-07	2102020
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-08 17:06:50-07	2102021
/	198.51.100.204	GET	200 OK	2016-07-08 17:06:28-07	2102022
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-08 17:06:56-07	2102023
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-08 17:07:19-07	2102024
/	192.0.2.85	GET	200 OK	2016-07-08 17:06:34-07	2102025
/article/candidate-is-jerkx	192.0.2.85	GET	404 NOT FOUND	2016-07-08 17:07:23-07	2102026
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-08 17:07:02-07	2102027
/	203.0.113.136	GET	200 OK	2016-07-08 17:06:35-07	2102028
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 17:07:26-07	2102029
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-08 17:06:53-07	2102030
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 17:07:13-07	2102031
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-08 17:07:21-07	2102032
/	198.51.100.32	GET	200 OK	2016-07-08 17:06:44-07	2102033
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 17:07:13-07	2102034
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 17:07:06-07	2102035
/	192.0.2.37	GET	200 OK	2016-07-08 17:06:49-07	2102036
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 17:07:30-07	2102037
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-08 17:07:49-07	2102038
/	192.0.2.242	GET	200 OK	2016-07-08 17:06:50-07	2102039
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 17:07:08-07	2102040
/	192.0.2.78	GET	200 OK	2016-07-08 17:06:59-07	2102041
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-08 17:07:31-07	2102042
/	198.51.100.217	GET	200 OK	2016-07-08 17:07:02-07	2102043
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-08 17:07:22-07	2102044
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-08 17:07:25-07	2102045
/	203.0.113.155	GET	200 OK	2016-07-08 17:07:11-07	2102046
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-08 17:08:11-07	2102047
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-08 17:07:35-07	2102048
/	203.0.113.99	GET	200 OK	2016-07-08 17:07:18-07	2102049
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-08 17:07:53-07	2102050
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 17:07:36-07	2102051
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-08 17:08:05-07	2102052
/	198.51.100.18	GET	200 OK	2016-07-08 17:07:24-07	2102053
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-08 17:07:52-07	2102054
/	198.51.100.222	GET	200 OK	2016-07-08 17:07:29-07	2102055
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-08 17:08:24-07	2102056
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-08 17:07:46-07	2102057
/	198.51.100.233	GET	200 OK	2016-07-08 17:07:36-07	2102058
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 17:08:04-07	2102059
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-08 17:07:59-07	2102060
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-08 17:08:11-07	2102061
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 17:08:12-07	2102062
/	192.0.2.73	GET	200 OK	2016-07-08 17:07:38-07	2102063
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-08 17:08:26-07	2102064
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-08 17:08:03-07	2102065
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 17:08:19-07	2102066
/	203.0.113.162	GET	200 OK	2016-07-08 17:07:48-07	2102067
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-08 17:08:46-07	2102068
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 17:08:41-07	2102069
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 17:08:39-07	2102070
/	203.0.113.212	GET	200 OK	2016-07-08 17:07:53-07	2102071
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-08 17:08:47-07	2102072
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-08 17:08:33-07	2102073
/	198.51.100.130	GET	200 OK	2016-07-08 17:07:58-07	2102074
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 17:08:35-07	2102075
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 17:08:19-07	2102076
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-08 17:08:14-07	2102077
/	192.0.2.127	GET	200 OK	2016-07-08 17:08:00-07	2102078
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-08 17:08:45-07	2102079
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-08 17:08:26-07	2102080
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 17:08:51-07	2102081
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-08 17:08:31-07	2102082
/	203.0.113.232	GET	200 OK	2016-07-08 17:08:03-07	2102083
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-08 17:08:38-07	2102084
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-08 17:08:52-07	2102086
/	203.0.113.21	GET	200 OK	2016-07-08 17:08:13-07	2102087
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-08 17:08:32-07	2102088
/	192.0.2.141	GET	200 OK	2016-07-08 17:08:20-07	2102089
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-08 17:08:52-07	2102090
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-08 17:09:14-07	2102091
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-08 17:08:55-07	2102092
/	203.0.113.155	GET	200 OK	2016-07-08 17:08:25-07	2102093
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-08 17:08:44-07	2102094
/	192.0.2.183	GET	200 OK	2016-07-08 17:08:28-07	2102095
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-08 17:09:13-07	2102096
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-08 17:08:45-07	2102097
/	192.0.2.199	GET	200 OK	2016-07-08 17:08:37-07	2102098
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 17:09:27-07	2102099
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 17:09:15-07	2102100
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-08 17:09:12-07	2102101
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-08 17:09:07-07	2102102
/	198.51.100.26	GET	200 OK	2016-07-08 17:08:47-07	2102103
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-08 17:09:26-07	2102104
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-08 17:09:15-07	2102105
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-08 17:09:31-07	2102106
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-08 17:09:17-07	2102107
/	198.51.100.235	GET	200 OK	2016-07-08 17:08:49-07	2102108
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 17:09:20-07	2102109
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-08 17:09:31-07	2102110
/	198.51.100.203	GET	200 OK	2016-07-08 17:08:52-07	2102111
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-08 17:09:27-07	2102112
/	203.0.113.37	GET	200 OK	2016-07-08 17:08:56-07	2102113
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-08 17:09:41-07	2102114
/	198.51.100.72	GET	200 OK	2016-07-08 17:09:04-07	2102115
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-08 17:09:21-07	2102116
/	203.0.113.150	GET	200 OK	2016-07-08 17:09:12-07	2102117
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-08 17:09:55-07	2102118
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-08 17:09:42-07	2102119
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-08 17:09:42-07	2102120
/	198.51.100.230	GET	200 OK	2016-07-08 17:09:19-07	2102121
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-08 17:09:48-07	2102122
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-08 17:09:50-07	2102123
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-08 17:10:19-07	2102124
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-08 17:09:59-07	2102125
/	192.0.2.221	GET	200 OK	2016-07-08 17:09:23-07	2102126
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-08 17:10:10-07	2102127
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-08 17:09:45-07	2102128
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-08 17:10:01-07	2102129
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-08 17:09:50-07	2102130
/	192.0.2.124	GET	200 OK	2016-07-08 17:09:31-07	2102131
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-08 17:09:52-07	2102132
/	198.51.100.27	GET	200 OK	2016-07-08 17:09:38-07	2102133
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-08 17:10:18-07	2102134
/	203.0.113.183	GET	200 OK	2016-07-08 17:09:40-07	2102135
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-08 17:10:37-07	2102136
/	203.0.113.154	GET	200 OK	2016-07-08 17:09:45-07	2102137
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 17:10:23-07	2102138
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 17:10:22-07	2102139
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 17:10:15-07	2102140
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 17:10:25-07	2102141
/	192.0.2.237	GET	200 OK	2016-07-08 17:09:48-07	2102142
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-08 17:10:16-07	2102143
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-08 17:10:08-07	2102144
/	192.0.2.52	GET	200 OK	2016-07-08 17:09:53-07	2102145
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-08 17:10:08-07	2102146
/	192.0.2.251	GET	200 OK	2016-07-08 17:10:01-07	2102147
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-08 17:10:38-07	2102148
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 17:10:46-07	2102149
/	192.0.2.142	GET	200 OK	2016-07-08 17:10:10-07	2102150
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-08 17:10:50-07	2102151
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-08 17:10:40-07	2102152
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 17:10:28-07	2102153
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 17:10:43-07	2102154
/	198.51.100.243	GET	200 OK	2016-07-08 17:10:20-07	2102155
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-08 17:10:49-07	2102156
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-08 17:10:45-07	2102157
/	203.0.113.212	GET	200 OK	2016-07-08 17:10:28-07	2102158
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-08 17:11:27-07	2102159
/	203.0.113.224	GET	200 OK	2016-07-08 17:10:32-07	2102160
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-08 17:11:00-07	2102161
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-08 17:11:09-07	2102162
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-08 17:11:08-07	2102163
/	198.51.100.80	GET	200 OK	2016-07-08 17:10:35-07	2102164
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-08 17:11:20-07	2102165
/	192.0.2.51	GET	200 OK	2016-07-08 17:10:43-07	2102166
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-08 17:11:01-07	2102167
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-08 17:11:01-07	2102168
/	203.0.113.250	GET	200 OK	2016-07-08 17:10:46-07	2102169
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-08 17:11:46-07	2102170
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 17:11:10-07	2102171
/	192.0.2.45	GET	200 OK	2016-07-08 17:10:51-07	2102172
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-08 17:11:21-07	2102173
/	198.51.100.172	GET	200 OK	2016-07-08 17:10:55-07	2102174
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-08 17:11:52-07	2102175
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 17:11:11-07	2102176
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-08 17:11:14-07	2102177
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 17:11:29-07	2102178
/	192.0.2.233	GET	200 OK	2016-07-08 17:11:00-07	2102179
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 17:11:31-07	2102180
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-08 17:11:57-07	2102181
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-08 17:11:23-07	2102182
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-08 17:11:51-07	2102183
/	198.51.100.100	GET	200 OK	2016-07-08 17:11:09-07	2102184
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-08 17:11:49-07	2102185
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-08 17:12:07-07	2102186
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 17:11:59-07	2102187
/	203.0.113.213	GET	200 OK	2016-07-08 17:11:12-07	2102188
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 17:11:33-07	2102189
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-08 17:11:59-07	2102190
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 17:11:40-07	2102191
/	198.51.100.38	GET	200 OK	2016-07-08 17:11:19-07	2102192
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 17:11:35-07	2102193
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-08 17:12:01-07	2102194
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-08 17:11:57-07	2102195
/	203.0.113.227	GET	200 OK	2016-07-08 17:11:20-07	2102196
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 17:11:59-07	2102197
/	198.51.100.197	GET	200 OK	2016-07-08 17:11:24-07	2102198
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-08 17:12:24-07	2102199
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-08 17:12:01-07	2102200
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-08 17:12:24-07	2102201
/	198.51.100.182	GET	200 OK	2016-07-08 17:11:26-07	2102202
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 17:12:23-07	2102203
/	203.0.113.192	GET	200 OK	2016-07-08 17:11:29-07	2102204
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 17:12:27-07	2102205
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 17:12:28-07	2102206
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 17:11:44-07	2102207
/	198.51.100.181	GET	200 OK	2016-07-08 17:11:36-07	2102208
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 17:12:17-07	2102209
/	198.51.100.62	GET	200 OK	2016-07-08 17:11:44-07	2102210
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-08 17:12:12-07	2102211
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 17:12:02-07	2102212
/	203.0.113.83	GET	200 OK	2016-07-08 17:11:46-07	2102213
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-08 17:12:27-07	2102214
/	192.0.2.46	GET	200 OK	2016-07-08 17:11:49-07	2102215
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-08 17:12:08-07	2102216
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-08 17:12:47-07	2102217
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-08 17:12:09-07	2102218
/	198.51.100.71	GET	200 OK	2016-07-08 17:11:58-07	2102219
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-08 17:12:31-07	2102220
/	198.51.100.39	GET	200 OK	2016-07-08 17:12:06-07	2102221
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-08 17:12:51-07	2102222
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-08 17:12:47-07	2102223
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-08 17:13:02-07	2102224
/	203.0.113.87	GET	200 OK	2016-07-08 17:12:15-07	2102225
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 17:12:57-07	2102226
/	198.51.100.114	GET	200 OK	2016-07-08 17:12:18-07	2102227
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-08 17:13:12-07	2102228
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 17:13:03-07	2102229
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 17:12:45-07	2102230
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 17:12:37-07	2102231
/	203.0.113.166	GET	200 OK	2016-07-08 17:12:28-07	2102232
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 17:13:15-07	2102233
/	198.51.100.152	GET	200 OK	2016-07-08 17:12:37-07	2102234
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-08 17:13:13-07	2102235
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-08 17:13:35-07	2102236
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 17:12:53-07	2102237
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 17:13:22-07	2102238
/	198.51.100.69	GET	200 OK	2016-07-08 17:12:41-07	2102239
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-08 17:12:57-07	2102240
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-08 17:13:02-07	2102241
/	203.0.113.252	GET	200 OK	2016-07-08 17:12:49-07	2102242
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-08 17:13:20-07	2102243
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-08 17:13:33-07	2102244
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-08 17:13:35-07	2102245
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-08 17:13:18-07	2102246
/	203.0.113.191	GET	200 OK	2016-07-08 17:12:50-07	2102247
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 17:13:06-07	2102248
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-08 17:13:29-07	2102249
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-08 17:13:50-07	2102250
/	198.51.100.226	GET	200 OK	2016-07-08 17:12:52-07	2102251
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 17:13:36-07	2102252
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-08 17:13:40-07	2102253
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 17:13:23-07	2102254
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-08 17:13:39-07	2102255
/	198.51.100.108	GET	200 OK	2016-07-08 17:12:56-07	2102256
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-08 17:13:12-07	2102257
/	198.51.100.63	GET	200 OK	2016-07-08 17:12:59-07	2102258
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-08 17:13:32-07	2102259
/	203.0.113.117	GET	200 OK	2016-07-08 17:13:08-07	2102260
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-08 17:13:59-07	2102261
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-08 17:13:41-07	2102262
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-08 17:13:40-07	2102263
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-08 17:13:34-07	2102264
/	192.0.2.73	GET	200 OK	2016-07-08 17:13:18-07	2102265
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-08 17:14:03-07	2102266
/	192.0.2.127	GET	200 OK	2016-07-08 17:13:21-07	2102267
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-08 17:14:06-07	2102268
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 17:13:55-07	2102269
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 17:13:57-07	2102270
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-08 17:14:01-07	2102271
/	203.0.113.86	GET	200 OK	2016-07-08 17:13:28-07	2102272
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-08 17:14:09-07	2102273
/	192.0.2.61	GET	200 OK	2016-07-08 17:13:36-07	2102274
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-08 17:14:03-07	2102275
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 17:14:25-07	2102276
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 17:14:26-07	2102277
/	203.0.113.94	GET	200 OK	2016-07-08 17:13:41-07	2102278
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-08 17:13:58-07	2102279
/	203.0.113.62	GET	200 OK	2016-07-08 17:13:47-07	2102280
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-08 17:14:38-07	2102281
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 17:14:28-07	2102282
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-08 17:14:15-07	2102283
/	192.0.2.104	GET	200 OK	2016-07-08 17:13:51-07	2102284
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-08 17:14:14-07	2102285
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 17:14:07-07	2102286
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-08 17:14:16-07	2102287
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 17:14:25-07	2102288
/	198.51.100.249	GET	200 OK	2016-07-08 17:13:57-07	2102289
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 17:14:32-07	2102290
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-08 17:14:48-07	2102291
/	198.51.100.93	GET	200 OK	2016-07-08 17:13:59-07	2102292
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 17:14:14-07	2102293
/	192.0.2.6	GET	200 OK	2016-07-08 17:14:07-07	2102294
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-08 17:14:30-07	2102295
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 17:14:32-07	2102296
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-08 17:14:54-07	2102297
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-08 17:14:55-07	2102298
/	192.0.2.61	GET	200 OK	2016-07-08 17:14:15-07	2102299
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-08 17:14:42-07	2102300
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 17:15:11-07	2102301
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 17:15:15-07	2102302
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-08 17:14:57-07	2102303
/	192.0.2.136	GET	200 OK	2016-07-08 17:14:20-07	2102304
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-08 17:14:52-07	2102305
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 17:14:51-07	2102306
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-08 17:14:38-07	2102307
/	192.0.2.52	GET	200 OK	2016-07-08 17:14:30-07	2102308
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-08 17:15:28-07	2102309
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-08 17:15:04-07	2102310
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-08 17:14:56-07	2102311
/	198.51.100.241	GET	200 OK	2016-07-08 17:14:38-07	2102312
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 17:15:18-07	2102313
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 17:15:24-07	2102314
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 17:15:31-07	2102315
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 17:15:26-07	2102316
/	198.51.100.10	GET	200 OK	2016-07-08 17:14:44-07	2102317
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 17:15:25-07	2102318
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-08 17:15:32-07	2102319
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-08 17:15:27-07	2102320
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-08 17:15:44-07	2102321
/	198.51.100.80	GET	200 OK	2016-07-08 17:14:54-07	2102322
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 17:15:16-07	2102323
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 17:15:53-07	2102324
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 17:15:42-07	2102325
/	192.0.2.125	GET	200 OK	2016-07-08 17:15:03-07	2102326
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 17:16:01-07	2102327
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 17:15:38-07	2102328
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-08 17:15:35-07	2102329
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 17:15:42-07	2102330
/	192.0.2.209	GET	200 OK	2016-07-08 17:15:04-07	2102331
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-08 17:15:27-07	2102332
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-08 17:15:19-07	2102333
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-08 17:15:32-07	2102334
/	192.0.2.69	GET	200 OK	2016-07-08 17:15:10-07	2102335
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-08 17:16:05-07	2102336
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-08 17:15:30-07	2102337
/	198.51.100.180	GET	200 OK	2016-07-08 17:15:16-07	2102338
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 17:16:12-07	2102339
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-08 17:16:09-07	2102340
/	198.51.100.38	GET	200 OK	2016-07-08 17:15:25-07	2102341
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-08 17:16:18-07	2102342
/	203.0.113.23	GET	200 OK	2016-07-08 17:15:31-07	2102343
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 17:16:13-07	2102344
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 17:16:08-07	2102345
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 17:16:07-07	2102346
/	198.51.100.67	GET	200 OK	2016-07-08 17:15:39-07	2102347
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-08 17:15:55-07	2102348
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 17:16:16-07	2102349
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-08 17:16:30-07	2102350
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 17:15:59-07	2102351
/	192.0.2.224	GET	200 OK	2016-07-08 17:15:47-07	2102352
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-08 17:16:31-07	2102353
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-08 17:16:20-07	2102354
/	198.51.100.250	GET	200 OK	2016-07-08 17:15:52-07	2102355
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-08 17:16:17-07	2102356
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-08 17:16:18-07	2102357
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 17:16:24-07	2102358
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 17:16:16-07	2102359
/	192.0.2.122	GET	200 OK	2016-07-08 17:15:57-07	2102360
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 17:16:21-07	2102361
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-08 17:16:36-07	2102362
/	198.51.100.180	GET	200 OK	2016-07-08 17:16:00-07	2102363
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 17:16:17-07	2102364
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-08 17:16:23-07	2102365
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-08 17:16:51-07	2102366
/	203.0.113.176	GET	200 OK	2016-07-08 17:16:01-07	2102367
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 17:16:53-07	2102368
/	192.0.2.234	GET	200 OK	2016-07-08 17:16:09-07	2102369
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-08 17:16:38-07	2102370
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-08 17:17:03-07	2102371
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 17:17:03-07	2102372
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-08 17:16:40-07	2102373
/	198.51.100.174	GET	200 OK	2016-07-08 17:16:14-07	2102374
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 17:16:43-07	2102375
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-08 17:16:40-07	2102376
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 17:16:48-07	2102377
/	203.0.113.211	GET	200 OK	2016-07-08 17:16:17-07	2102378
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-08 17:16:55-07	2102379
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-08 17:16:48-07	2102380
/	192.0.2.33	GET	200 OK	2016-07-08 17:16:22-07	2102381
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-08 17:17:20-07	2102382
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-08 17:17:01-07	2102383
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-08 17:16:37-07	2102384
/	203.0.113.171	GET	200 OK	2016-07-08 17:16:29-07	2102385
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-08 17:17:03-07	2102386
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-08 17:17:09-07	2102387
/	198.51.100.8	GET	200 OK	2016-07-08 17:16:30-07	2102388
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-08 17:17:26-07	2102389
/	203.0.113.96	GET	200 OK	2016-07-08 17:16:38-07	2102390
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-08 17:17:17-07	2102391
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-08 17:17:13-07	2102392
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-08 17:16:54-07	2102393
/	198.51.100.145	GET	200 OK	2016-07-08 17:16:48-07	2102394
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 17:17:06-07	2102395
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 17:17:17-07	2102396
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 17:17:33-07	2102397
/	198.51.100.131	GET	200 OK	2016-07-08 17:16:55-07	2102398
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-08 17:17:45-07	2102399
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 17:17:36-07	2102400
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 17:17:53-07	2102401
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-08 17:17:43-07	2102402
/	192.0.2.48	GET	200 OK	2016-07-08 17:17:02-07	2102403
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-08 17:17:19-07	2102404
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-08 17:17:33-07	2102405
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-08 17:17:23-07	2102406
/	198.51.100.183	GET	200 OK	2016-07-08 17:17:05-07	2102407
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-08 17:17:29-07	2102408
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-08 17:17:36-07	2102409
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-08 17:17:22-07	2102410
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-08 17:17:51-07	2102411
/	198.51.100.159	GET	200 OK	2016-07-08 17:17:11-07	2102412
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-08 17:17:49-07	2102413
/	198.51.100.147	GET	200 OK	2016-07-08 17:17:19-07	2102414
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 17:17:36-07	2102415
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 17:18:17-07	2102416
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 17:18:11-07	2102417
/	192.0.2.184	GET	200 OK	2016-07-08 17:17:20-07	2102418
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-08 17:17:48-07	2102419
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 17:17:46-07	2102420
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-08 17:17:41-07	2102421
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-08 17:18:04-07	2102422
/	198.51.100.140	GET	200 OK	2016-07-08 17:17:23-07	2102423
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-08 17:18:02-07	2102424
/	198.51.100.122	GET	200 OK	2016-07-08 17:17:26-07	2102425
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 17:18:00-07	2102426
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 17:18:07-07	2102427
/	192.0.2.173	GET	200 OK	2016-07-08 17:17:30-07	2102428
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-08 17:18:13-07	2102429
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-08 17:18:08-07	2102430
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-08 17:18:30-07	2102431
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-08 17:17:46-07	2102432
/	203.0.113.241	GET	200 OK	2016-07-08 17:17:35-07	2102433
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-08 17:18:25-07	2102434
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-08 17:18:08-07	2102435
/	203.0.113.83	GET	200 OK	2016-07-08 17:17:44-07	2102436
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 17:18:10-07	2102437
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 17:18:26-07	2102438
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-08 17:18:02-07	2102439
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 17:18:42-07	2102440
/	198.51.100.233	GET	200 OK	2016-07-08 17:17:47-07	2102441
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-08 17:18:08-07	2102442
/	198.51.100.183	GET	200 OK	2016-07-08 17:17:52-07	2102443
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 17:18:10-07	2102444
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 17:18:28-07	2102445
/	203.0.113.11	GET	200 OK	2016-07-08 17:17:57-07	2102446
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 17:18:19-07	2102447
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-08 17:18:16-07	2102448
/	198.51.100.156	GET	200 OK	2016-07-08 17:17:58-07	2102449
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 17:18:50-07	2102450
/	203.0.113.17	GET	200 OK	2016-07-08 17:18:04-07	2102451
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-08 17:18:55-07	2102452
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-08 17:18:44-07	2102453
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-08 17:19:02-07	2102454
/	192.0.2.204	GET	200 OK	2016-07-08 17:18:10-07	2102455
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-08 17:18:41-07	2102456
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-08 17:18:29-07	2102457
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-08 17:18:49-07	2102458
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-08 17:18:32-07	2102459
/	203.0.113.113	GET	200 OK	2016-07-08 17:18:20-07	2102460
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 17:18:45-07	2102461
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 17:18:53-07	2102462
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 17:19:04-07	2102463
/	198.51.100.138	GET	200 OK	2016-07-08 17:18:27-07	2102464
/	198.51.100.119	GET	200 OK	2016-07-08 17:38:55-07	2103224
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-08 17:19:00-07	2102465
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-08 17:19:19-07	2102466
/	192.0.2.70	GET	200 OK	2016-07-08 17:18:30-07	2102467
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 17:18:48-07	2102468
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 17:19:07-07	2102469
/	203.0.113.168	GET	200 OK	2016-07-08 17:18:40-07	2102470
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-08 17:19:10-07	2102471
/	192.0.2.142	GET	200 OK	2016-07-08 17:18:47-07	2102472
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 17:19:46-07	2102473
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-08 17:19:28-07	2102474
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-08 17:19:40-07	2102475
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 17:19:20-07	2102476
/	203.0.113.211	GET	200 OK	2016-07-08 17:18:52-07	2102477
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-08 17:19:41-07	2102478
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-08 17:19:40-07	2102479
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-08 17:19:31-07	2102480
/	192.0.2.14	GET	200 OK	2016-07-08 17:18:56-07	2102481
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-08 17:19:19-07	2102482
/	203.0.113.91	GET	200 OK	2016-07-08 17:18:59-07	2102483
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 17:19:15-07	2102484
/	192.0.2.183	GET	200 OK	2016-07-08 17:19:02-07	2102485
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 17:19:17-07	2102486
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 17:19:31-07	2102487
/	198.51.100.17	GET	200 OK	2016-07-08 17:19:05-07	2102488
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-08 17:19:52-07	2102489
/	203.0.113.107	GET	200 OK	2016-07-08 17:19:08-07	2102490
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-08 17:19:46-07	2102491
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-08 17:19:27-07	2102492
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-08 17:19:50-07	2102493
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-08 17:19:44-07	2102494
/	203.0.113.212	GET	200 OK	2016-07-08 17:19:10-07	2102495
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 17:19:32-07	2102496
/	198.51.100.83	GET	200 OK	2016-07-08 17:19:15-07	2102497
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-08 17:19:46-07	2102498
/	198.51.100.107	GET	200 OK	2016-07-08 17:19:19-07	2102499
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-08 17:20:16-07	2102500
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 17:19:48-07	2102501
/	203.0.113.171	GET	200 OK	2016-07-08 17:19:23-07	2102502
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 17:20:04-07	2102503
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-08 17:20:16-07	2102504
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 17:20:03-07	2102505
/	192.0.2.62	GET	200 OK	2016-07-08 17:19:27-07	2102506
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-08 17:20:20-07	2102507
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 17:20:05-07	2102508
/article/candidate-is-jerkm	192.0.2.62	GET	404 NOT FOUND	2016-07-08 17:19:43-07	2102509
/	198.51.100.47	GET	200 OK	2016-07-08 17:19:29-07	2102510
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-08 17:20:03-07	2102511
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-08 17:19:55-07	2102512
/	198.51.100.134	GET	200 OK	2016-07-08 17:19:37-07	2102513
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 17:19:59-07	2102514
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 17:19:53-07	2102515
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 17:20:09-07	2102516
/	192.0.2.49	GET	200 OK	2016-07-08 17:19:44-07	2102517
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-08 17:20:02-07	2102518
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-08 17:20:38-07	2102519
/	192.0.2.164	GET	200 OK	2016-07-08 17:19:51-07	2102520
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-08 17:20:39-07	2102521
/	203.0.113.3	GET	200 OK	2016-07-08 17:19:54-07	2102522
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-08 17:20:18-07	2102523
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-08 17:20:33-07	2102524
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-08 17:20:36-07	2102525
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 17:20:29-07	2102526
/	203.0.113.145	GET	200 OK	2016-07-08 17:19:56-07	2102527
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 17:20:16-07	2102528
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 17:20:25-07	2102529
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-08 17:20:50-07	2102530
/	192.0.2.67	GET	200 OK	2016-07-08 17:19:57-07	2102531
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-08 17:20:30-07	2102532
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-08 17:20:21-07	2102533
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 17:20:17-07	2102534
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-08 17:20:54-07	2102535
/	203.0.113.226	GET	200 OK	2016-07-08 17:20:03-07	2102536
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-08 17:20:25-07	2102537
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 17:20:25-07	2102538
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-08 17:20:57-07	2102539
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 17:20:33-07	2102540
/	203.0.113.162	GET	200 OK	2016-07-08 17:20:07-07	2102541
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-08 17:20:29-07	2102542
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-08 17:21:01-07	2102543
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 17:20:22-07	2102544
/	192.0.2.56	GET	200 OK	2016-07-08 17:20:13-07	2102545
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 17:20:43-07	2102546
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-08 17:20:54-07	2102547
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 17:21:00-07	2102548
/	198.51.100.163	GET	200 OK	2016-07-08 17:20:20-07	2102549
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-08 17:20:57-07	2102550
/	192.0.2.2	GET	200 OK	2016-07-08 17:20:25-07	2102551
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 17:20:47-07	2102552
/	192.0.2.137	GET	200 OK	2016-07-08 17:20:34-07	2102553
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-08 17:21:07-07	2102554
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 17:21:17-07	2102555
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-08 17:21:18-07	2102556
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-08 17:21:19-07	2102557
/	192.0.2.144	GET	200 OK	2016-07-08 17:20:37-07	2102558
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-08 17:21:16-07	2102559
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-08 17:21:24-07	2102560
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-08 17:21:36-07	2102561
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-08 17:21:12-07	2102562
/	192.0.2.251	GET	200 OK	2016-07-08 17:20:45-07	2102563
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 17:21:31-07	2102564
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-08 17:21:04-07	2102565
/	203.0.113.178	GET	200 OK	2016-07-08 17:20:51-07	2102566
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-08 17:21:15-07	2102567
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-08 17:21:24-07	2102568
/	203.0.113.193	GET	200 OK	2016-07-08 17:21:00-07	2102569
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-08 17:21:19-07	2102570
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-08 17:21:56-07	2102571
/	198.51.100.69	GET	200 OK	2016-07-08 17:21:05-07	2102572
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-08 17:22:04-07	2102573
/	203.0.113.204	GET	200 OK	2016-07-08 17:21:08-07	2102574
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-08 17:22:06-07	2102575
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-08 17:22:06-07	2102576
/	203.0.113.90	GET	200 OK	2016-07-08 17:21:10-07	2102577
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-08 17:22:03-07	2102578
/	192.0.2.199	GET	200 OK	2016-07-08 17:21:12-07	2102579
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-08 17:21:28-07	2102580
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 17:22:03-07	2102581
/	192.0.2.74	GET	200 OK	2016-07-08 17:21:18-07	2102582
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 17:22:16-07	2102583
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-08 17:21:41-07	2102584
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-08 17:21:40-07	2102585
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-08 17:21:37-07	2102586
/	203.0.113.178	GET	200 OK	2016-07-08 17:21:27-07	2102587
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-08 17:22:12-07	2102588
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-08 17:22:06-07	2102589
/	198.51.100.10	GET	200 OK	2016-07-08 17:21:28-07	2102590
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-08 17:21:50-07	2102591
/	192.0.2.201	GET	200 OK	2016-07-08 17:21:30-07	2102592
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-08 17:22:06-07	2102593
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-08 17:22:00-07	2102594
/	198.51.100.27	GET	200 OK	2016-07-08 17:21:35-07	2102595
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-08 17:22:10-07	2102596
/	198.51.100.221	GET	200 OK	2016-07-08 17:21:41-07	2102597
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 17:22:26-07	2102598
/	192.0.2.48	GET	200 OK	2016-07-08 17:21:51-07	2102599
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 17:22:23-07	2102600
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-08 17:22:49-07	2102601
/	203.0.113.3	GET	200 OK	2016-07-08 17:21:59-07	2102602
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 17:22:47-07	2102603
/	192.0.2.231	GET	200 OK	2016-07-08 17:22:09-07	2102604
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-08 17:22:41-07	2102605
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-08 17:22:26-07	2102606
/	198.51.100.118	GET	200 OK	2016-07-08 17:22:19-07	2102607
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-08 17:22:48-07	2102608
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-08 17:22:55-07	2102609
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-08 17:23:01-07	2102610
/	198.51.100.147	GET	200 OK	2016-07-08 17:22:28-07	2102611
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-08 17:22:43-07	2102612
/	203.0.113.35	GET	200 OK	2016-07-08 17:22:38-07	2102613
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-08 17:23:24-07	2102614
/	198.51.100.9	GET	200 OK	2016-07-08 17:22:45-07	2102615
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 17:23:12-07	2102616
/	203.0.113.60	GET	200 OK	2016-07-08 17:22:53-07	2102617
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-08 17:23:34-07	2102618
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 17:23:51-07	2102619
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-08 17:23:20-07	2102620
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-08 17:23:24-07	2102621
/	198.51.100.185	GET	200 OK	2016-07-08 17:23:01-07	2102622
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-08 17:23:17-07	2102623
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 17:23:53-07	2102624
/	192.0.2.99	GET	200 OK	2016-07-08 17:23:05-07	2102625
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-08 17:23:42-07	2102626
/	192.0.2.146	GET	200 OK	2016-07-08 17:23:08-07	2102627
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-08 17:23:29-07	2102628
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-08 17:23:28-07	2102629
/	192.0.2.53	GET	200 OK	2016-07-08 17:23:18-07	2102630
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 17:23:39-07	2102631
/	192.0.2.68	GET	200 OK	2016-07-08 17:23:27-07	2102632
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-08 17:23:48-07	2102633
/	198.51.100.74	GET	200 OK	2016-07-08 17:23:32-07	2102634
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-08 17:24:04-07	2102635
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-08 17:24:07-07	2102636
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-08 17:24:01-07	2102637
/	203.0.113.97	GET	200 OK	2016-07-08 17:23:33-07	2102638
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 17:24:11-07	2102639
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 17:24:26-07	2102640
/	198.51.100.177	GET	200 OK	2016-07-08 17:23:41-07	2102641
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-08 17:24:36-07	2102642
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 17:24:31-07	2102643
/	192.0.2.146	GET	200 OK	2016-07-08 17:23:48-07	2102644
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-08 17:24:11-07	2102645
/	198.51.100.241	GET	200 OK	2016-07-08 17:23:53-07	2102646
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 17:24:50-07	2102647
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 17:24:17-07	2102648
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-08 17:24:44-07	2102649
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 17:24:12-07	2102650
/	198.51.100.104	GET	200 OK	2016-07-08 17:23:56-07	2102651
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-08 17:24:40-07	2102652
/	192.0.2.108	GET	200 OK	2016-07-08 17:24:02-07	2102653
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-08 17:24:46-07	2102654
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 17:24:20-07	2102655
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 17:24:28-07	2102656
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-08 17:24:19-07	2102657
/	198.51.100.130	GET	200 OK	2016-07-08 17:24:03-07	2102658
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-08 17:24:25-07	2102659
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-08 17:24:29-07	2102660
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 17:25:03-07	2102661
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 17:24:27-07	2102662
/	192.0.2.60	GET	200 OK	2016-07-08 17:24:04-07	2102663
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-08 17:25:03-07	2102664
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-08 17:24:49-07	2102665
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-08 17:24:47-07	2102666
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-08 17:24:33-07	2102667
/	198.51.100.4	GET	200 OK	2016-07-08 17:24:12-07	2102668
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-08 17:24:54-07	2102669
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-08 17:24:42-07	2102670
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-08 17:25:10-07	2102671
/	198.51.100.236	GET	200 OK	2016-07-08 17:24:18-07	2102672
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-08 17:24:33-07	2102673
/	203.0.113.63	GET	200 OK	2016-07-08 17:24:24-07	2102674
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-08 17:25:20-07	2102675
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-08 17:25:15-07	2102676
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-08 17:25:02-07	2102677
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-08 17:24:43-07	2102678
/	192.0.2.254	GET	200 OK	2016-07-08 17:24:32-07	2102679
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-08 17:25:04-07	2102680
/	192.0.2.49	GET	200 OK	2016-07-08 17:24:35-07	2102681
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-08 17:25:14-07	2102682
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-08 17:24:58-07	2102683
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-08 17:25:33-07	2102684
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-08 17:25:09-07	2102685
/	198.51.100.61	GET	200 OK	2016-07-08 17:24:41-07	2102686
/article/bears-love-berriesb	198.51.100.61	GET	404 NOT FOUND	2016-07-08 17:25:01-07	2102687
/	203.0.113.67	GET	200 OK	2016-07-08 17:24:47-07	2102688
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-08 17:25:34-07	2102689
/	198.51.100.218	GET	200 OK	2016-07-08 17:24:55-07	2102690
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 17:25:34-07	2102691
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-08 17:25:11-07	2102692
/	198.51.100.62	GET	200 OK	2016-07-08 17:25:00-07	2102693
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 17:25:27-07	2102694
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-08 17:25:55-07	2102695
/	203.0.113.4	GET	200 OK	2016-07-08 17:25:09-07	2102696
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 17:26:06-07	2102697
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-08 17:25:32-07	2102698
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 17:25:43-07	2102699
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-08 17:26:06-07	2102700
/	192.0.2.32	GET	200 OK	2016-07-08 17:25:10-07	2102701
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-08 17:25:26-07	2102702
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-08 17:25:30-07	2102703
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-08 17:25:31-07	2102704
/	203.0.113.98	GET	200 OK	2016-07-08 17:25:12-07	2102705
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-08 17:25:27-07	2102706
/	192.0.2.59	GET	200 OK	2016-07-08 17:25:19-07	2102707
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-08 17:25:43-07	2102708
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-08 17:25:52-07	2102709
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 17:26:04-07	2102710
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-08 17:25:37-07	2102711
/	203.0.113.134	GET	200 OK	2016-07-08 17:25:20-07	2102712
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-08 17:25:59-07	2102713
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-08 17:25:40-07	2102714
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-08 17:25:45-07	2102715
/	192.0.2.99	GET	200 OK	2016-07-08 17:25:24-07	2102716
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 17:26:22-07	2102717
/	198.51.100.221	GET	200 OK	2016-07-08 17:25:29-07	2102718
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 17:25:52-07	2102719
/	198.51.100.182	GET	200 OK	2016-07-08 17:25:32-07	2102720
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 17:26:30-07	2102721
/article/media-obsessed-with-bearse	198.51.100.182	GET	404 NOT FOUND	2016-07-08 17:26:08-07	2102722
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-08 17:25:52-07	2102723
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 17:26:19-07	2102724
/	203.0.113.245	GET	200 OK	2016-07-08 17:25:39-07	2102725
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-08 17:25:55-07	2102726
/	192.0.2.101	GET	200 OK	2016-07-08 17:25:49-07	2102727
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-08 17:26:27-07	2102728
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 17:26:14-07	2102729
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-08 17:26:49-07	2102730
/	192.0.2.16	GET	200 OK	2016-07-08 17:25:56-07	2102731
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 17:26:47-07	2102732
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-08 17:26:33-07	2102733
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 17:26:22-07	2102734
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 17:26:38-07	2102735
/	192.0.2.154	GET	200 OK	2016-07-08 17:25:57-07	2102736
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 17:26:38-07	2102737
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 17:26:47-07	2102738
/	192.0.2.237	GET	200 OK	2016-07-08 17:26:07-07	2102739
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-08 17:26:48-07	2102740
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-08 17:27:02-07	2102741
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-08 17:26:37-07	2102742
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-08 17:27:06-07	2102743
/	203.0.113.7	GET	200 OK	2016-07-08 17:26:14-07	2102744
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 17:26:35-07	2102745
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-08 17:26:56-07	2102746
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 17:27:06-07	2102747
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-08 17:27:11-07	2102748
/	203.0.113.250	GET	200 OK	2016-07-08 17:26:23-07	2102749
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 17:26:51-07	2102750
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-08 17:27:14-07	2102751
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 17:26:45-07	2102752
/	203.0.113.14	GET	200 OK	2016-07-08 17:26:26-07	2102753
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 17:27:17-07	2102754
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 17:26:54-07	2102755
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-08 17:26:53-07	2102756
/	203.0.113.32	GET	200 OK	2016-07-08 17:26:31-07	2102757
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-08 17:27:11-07	2102758
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-08 17:26:56-07	2102759
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 17:26:58-07	2102760
/	198.51.100.182	GET	200 OK	2016-07-08 17:26:39-07	2102761
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-08 17:27:32-07	2102762
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-08 17:27:34-07	2102763
/	198.51.100.22	GET	200 OK	2016-07-08 17:26:46-07	2102764
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 17:27:42-07	2102765
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 17:27:06-07	2102766
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 17:27:45-07	2102767
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 17:27:22-07	2102768
/	198.51.100.162	GET	200 OK	2016-07-08 17:26:55-07	2102769
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-08 17:27:20-07	2102770
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 17:27:44-07	2102771
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-08 17:27:22-07	2102772
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 17:27:29-07	2102773
/	198.51.100.131	GET	200 OK	2016-07-08 17:27:02-07	2102774
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-08 17:27:39-07	2102775
/	192.0.2.95	GET	200 OK	2016-07-08 17:27:05-07	2102776
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-08 17:27:56-07	2102777
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 17:28:01-07	2102778
/	203.0.113.82	GET	200 OK	2016-07-08 17:27:14-07	2102779
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-08 17:28:07-07	2102780
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-08 17:28:00-07	2102781
/	198.51.100.239	GET	200 OK	2016-07-08 17:27:15-07	2102782
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 17:27:46-07	2102783
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-08 17:28:10-07	2102784
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-08 17:28:10-07	2102785
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-08 17:27:40-07	2102786
/	192.0.2.74	GET	200 OK	2016-07-08 17:27:20-07	2102787
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 17:27:59-07	2102788
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 17:27:45-07	2102789
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-08 17:27:43-07	2102790
/	192.0.2.241	GET	200 OK	2016-07-08 17:27:22-07	2102791
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-08 17:27:53-07	2102792
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-08 17:27:51-07	2102793
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 17:27:44-07	2102794
/	192.0.2.211	GET	200 OK	2016-07-08 17:27:23-07	2102795
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-08 17:28:02-07	2102796
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 17:28:13-07	2102797
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 17:28:02-07	2102798
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-08 17:28:23-07	2102799
/	203.0.113.230	GET	200 OK	2016-07-08 17:27:32-07	2102800
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-08 17:28:17-07	2102801
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 17:27:58-07	2102802
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-08 17:28:01-07	2102803
/article/bears-love-berriesg	203.0.113.230	GET	404 NOT FOUND	2016-07-08 17:28:09-07	2102804
/	203.0.113.209	GET	200 OK	2016-07-08 17:27:38-07	2102805
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 17:28:35-07	2102806
/	192.0.2.80	GET	200 OK	2016-07-08 17:27:43-07	2102807
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 17:27:59-07	2102808
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-08 17:27:59-07	2102809
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 17:28:08-07	2102810
/	198.51.100.224	GET	200 OK	2016-07-08 17:27:44-07	2102811
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 17:28:43-07	2102812
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-08 17:28:11-07	2102813
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 17:28:13-07	2102814
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 17:28:24-07	2102815
/	198.51.100.221	GET	200 OK	2016-07-08 17:27:46-07	2102816
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 17:28:24-07	2102817
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-08 17:28:27-07	2102818
/	192.0.2.117	GET	200 OK	2016-07-08 17:27:47-07	2102819
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 17:28:15-07	2102820
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 17:28:07-07	2102821
/	198.51.100.244	GET	200 OK	2016-07-08 17:27:56-07	2102822
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-08 17:28:53-07	2102823
/	198.51.100.56	GET	200 OK	2016-07-08 17:27:58-07	2102824
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 17:28:51-07	2102825
/	192.0.2.236	GET	200 OK	2016-07-08 17:28:02-07	2102826
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-08 17:29:01-07	2102827
/	203.0.113.239	GET	200 OK	2016-07-08 17:28:08-07	2102828
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-08 17:28:52-07	2102829
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-08 17:28:29-07	2102830
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-08 17:28:28-07	2102831
/	192.0.2.3	GET	200 OK	2016-07-08 17:28:13-07	2102832
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 17:29:13-07	2102833
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-08 17:29:01-07	2102834
/	198.51.100.126	GET	200 OK	2016-07-08 17:28:20-07	2102835
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-08 17:28:44-07	2102836
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-08 17:28:52-07	2102837
/	192.0.2.38	GET	200 OK	2016-07-08 17:28:27-07	2102838
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-08 17:29:09-07	2102839
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 17:29:27-07	2102840
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-08 17:29:21-07	2102841
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-08 17:29:12-07	2102842
/	192.0.2.12	GET	200 OK	2016-07-08 17:28:36-07	2102843
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-08 17:29:15-07	2102844
/	203.0.113.82	GET	200 OK	2016-07-08 17:46:12-07	2103510
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 17:29:34-07	2102845
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-08 17:29:13-07	2102846
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 17:29:30-07	2102847
/	203.0.113.110	GET	200 OK	2016-07-08 17:28:46-07	2102848
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-08 17:29:15-07	2102849
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 17:29:23-07	2102850
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 17:29:15-07	2102851
/	198.51.100.226	GET	200 OK	2016-07-08 17:28:49-07	2102852
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-08 17:29:47-07	2102853
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-08 17:29:12-07	2102854
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-08 17:29:25-07	2102855
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-08 17:29:39-07	2102856
/	203.0.113.207	GET	200 OK	2016-07-08 17:28:56-07	2102857
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 17:29:45-07	2102858
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-08 17:29:33-07	2102859
/	198.51.100.93	GET	200 OK	2016-07-08 17:28:58-07	2102860
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-08 17:29:17-07	2102861
/	192.0.2.64	GET	200 OK	2016-07-08 17:29:07-07	2102862
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-08 17:29:34-07	2102863
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-08 17:29:52-07	2102864
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-08 17:29:40-07	2102865
/	203.0.113.180	GET	200 OK	2016-07-08 17:29:12-07	2102866
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-08 17:29:32-07	2102867
/	203.0.113.65	GET	200 OK	2016-07-08 17:29:17-07	2102868
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-08 17:30:04-07	2102869
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-08 17:29:50-07	2102870
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-08 17:29:46-07	2102871
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-08 17:29:47-07	2102872
/	203.0.113.17	GET	200 OK	2016-07-08 17:29:25-07	2102873
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-08 17:30:19-07	2102874
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-08 17:29:43-07	2102875
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-08 17:30:01-07	2102876
/	198.51.100.201	GET	200 OK	2016-07-08 17:29:29-07	2102877
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-08 17:29:48-07	2102878
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-08 17:30:20-07	2102879
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-08 17:30:28-07	2102880
/	198.51.100.121	GET	200 OK	2016-07-08 17:29:31-07	2102881
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-08 17:30:10-07	2102882
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-08 17:30:12-07	2102883
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-08 17:30:28-07	2102884
/	203.0.113.229	GET	200 OK	2016-07-08 17:29:35-07	2102885
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-08 17:30:22-07	2102886
/	198.51.100.51	GET	200 OK	2016-07-08 17:29:40-07	2102887
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 17:30:29-07	2102888
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 17:30:19-07	2102889
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 17:30:04-07	2102890
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-08 17:30:29-07	2102891
/	203.0.113.82	GET	200 OK	2016-07-08 17:29:43-07	2102892
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 17:30:12-07	2102893
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-08 17:30:15-07	2102894
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-08 17:30:01-07	2102895
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-08 17:30:43-07	2102896
/	198.51.100.31	GET	200 OK	2016-07-08 17:29:46-07	2102897
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-08 17:30:07-07	2102898
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-08 17:30:40-07	2102899
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-08 17:30:15-07	2102900
/	192.0.2.64	GET	200 OK	2016-07-08 17:29:56-07	2102901
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-08 17:30:34-07	2102902
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-08 17:30:41-07	2102903
/	198.51.100.240	GET	200 OK	2016-07-08 17:30:01-07	2102904
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-08 17:30:37-07	2102905
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-08 17:30:42-07	2102906
/	203.0.113.1	GET	200 OK	2016-07-08 17:30:11-07	2102907
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-08 17:30:52-07	2102908
/	198.51.100.5	GET	200 OK	2016-07-08 17:30:21-07	2102909
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-08 17:30:36-07	2102910
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-08 17:31:00-07	2102911
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 17:30:54-07	2102912
/	198.51.100.218	GET	200 OK	2016-07-08 17:30:25-07	2102913
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-08 17:30:58-07	2102914
/	203.0.113.91	GET	200 OK	2016-07-08 17:30:26-07	2102915
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-08 17:30:44-07	2102916
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 17:30:56-07	2102917
/	198.51.100.179	GET	200 OK	2016-07-08 17:30:27-07	2102918
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 17:31:11-07	2102919
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-08 17:30:43-07	2102920
/	198.51.100.191	GET	200 OK	2016-07-08 17:30:37-07	2102921
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-08 17:30:55-07	2102922
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-08 17:31:36-07	2102923
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-08 17:31:36-07	2102924
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 17:30:53-07	2102925
/	192.0.2.112	GET	200 OK	2016-07-08 17:30:38-07	2102926
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-08 17:30:58-07	2102927
/	203.0.113.169	GET	200 OK	2016-07-08 17:30:39-07	2102928
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-08 17:31:11-07	2102929
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-08 17:31:26-07	2102930
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-08 17:31:28-07	2102931
/	198.51.100.199	GET	200 OK	2016-07-08 17:30:40-07	2102932
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-08 17:31:16-07	2102933
/	203.0.113.198	GET	200 OK	2016-07-08 17:30:41-07	2102934
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-08 17:31:17-07	2102935
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-08 17:31:00-07	2102936
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 17:31:01-07	2102937
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-08 17:31:26-07	2102938
/	192.0.2.170	GET	200 OK	2016-07-08 17:30:47-07	2102939
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 17:31:47-07	2102940
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-08 17:31:19-07	2102941
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 17:31:47-07	2102942
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-08 17:31:27-07	2102943
/	203.0.113.190	GET	200 OK	2016-07-08 17:30:52-07	2102944
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-08 17:31:35-07	2102945
/	203.0.113.181	GET	200 OK	2016-07-08 17:31:00-07	2102946
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-08 17:31:21-07	2102947
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-08 17:31:44-07	2102948
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-08 17:31:41-07	2102949
/	192.0.2.107	GET	200 OK	2016-07-08 17:31:01-07	2102950
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 17:31:46-07	2102951
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-08 17:31:34-07	2102952
/	192.0.2.30	GET	200 OK	2016-07-08 17:31:10-07	2102953
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-08 17:32:10-07	2102954
/	203.0.113.105	GET	200 OK	2016-07-08 17:31:12-07	2102955
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-08 17:32:03-07	2102956
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 17:31:43-07	2102957
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-08 17:31:44-07	2102958
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-08 17:31:58-07	2102959
/	203.0.113.102	GET	200 OK	2016-07-08 17:31:14-07	2102960
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 17:31:53-07	2102961
/	198.51.100.32	GET	200 OK	2016-07-08 17:31:19-07	2102962
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-08 17:31:59-07	2102963
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 17:32:05-07	2102964
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 17:32:19-07	2102965
/article/bad-things-gonep	198.51.100.32	GET	404 NOT FOUND	2016-07-08 17:32:19-07	2102966
/	198.51.100.136	GET	200 OK	2016-07-08 17:31:24-07	2102967
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-08 17:31:51-07	2102968
/	203.0.113.160	GET	200 OK	2016-07-08 17:31:28-07	2102969
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-08 17:32:26-07	2102970
/	198.51.100.182	GET	200 OK	2016-07-08 17:31:37-07	2102971
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-08 17:32:18-07	2102972
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-08 17:32:23-07	2102973
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 17:32:30-07	2102974
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 17:32:18-07	2102975
/	198.51.100.219	GET	200 OK	2016-07-08 17:31:47-07	2102976
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-08 17:32:06-07	2102977
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-08 17:32:34-07	2102978
/	192.0.2.133	GET	200 OK	2016-07-08 17:31:54-07	2102979
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-08 17:32:19-07	2102980
/	198.51.100.155	GET	200 OK	2016-07-08 17:32:00-07	2102981
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 17:32:30-07	2102982
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-08 17:32:48-07	2102983
/	203.0.113.82	GET	200 OK	2016-07-08 17:32:06-07	2102984
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-08 17:32:59-07	2102985
/	198.51.100.230	GET	200 OK	2016-07-08 17:32:10-07	2102986
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-08 17:32:39-07	2102987
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-08 17:32:42-07	2102988
/	198.51.100.48	GET	200 OK	2016-07-08 17:32:18-07	2102989
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 17:33:15-07	2102990
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 17:32:51-07	2102991
/	198.51.100.22	GET	200 OK	2016-07-08 17:32:19-07	2102992
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-08 17:32:58-07	2102993
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 17:33:03-07	2102994
/	198.51.100.54	GET	200 OK	2016-07-08 17:32:29-07	2102995
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-08 17:33:28-07	2102996
/	198.51.100.66	GET	200 OK	2016-07-08 17:32:39-07	2102997
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 17:33:11-07	2102998
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 17:32:58-07	2102999
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 17:33:36-07	2103000
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 17:33:08-07	2103001
/	198.51.100.111	GET	200 OK	2016-07-08 17:32:42-07	2103002
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 17:33:05-07	2103003
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-08 17:33:10-07	2103004
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 17:33:15-07	2103005
/	192.0.2.114	GET	200 OK	2016-07-08 17:32:50-07	2103006
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-08 17:33:37-07	2103007
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-08 17:33:16-07	2103008
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-08 17:33:39-07	2103009
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-08 17:33:49-07	2103010
/	198.51.100.247	GET	200 OK	2016-07-08 17:32:55-07	2103011
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-08 17:33:33-07	2103012
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-08 17:33:28-07	2103013
/	203.0.113.188	GET	200 OK	2016-07-08 17:33:02-07	2103014
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-08 17:33:45-07	2103015
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-08 17:33:39-07	2103016
/	203.0.113.185	GET	200 OK	2016-07-08 17:33:06-07	2103017
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 17:33:40-07	2103018
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-08 17:34:06-07	2103019
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 17:33:50-07	2103020
/	198.51.100.117	GET	200 OK	2016-07-08 17:33:16-07	2103021
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-08 17:33:59-07	2103022
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-08 17:33:41-07	2103023
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-08 17:34:15-07	2103024
/	198.51.100.206	GET	200 OK	2016-07-08 17:33:24-07	2103025
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-08 17:34:21-07	2103026
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-08 17:34:11-07	2103027
/	198.51.100.16	GET	200 OK	2016-07-08 17:33:33-07	2103028
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-08 17:34:06-07	2103029
/	192.0.2.21	GET	200 OK	2016-07-08 17:33:39-07	2103030
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 17:34:27-07	2103031
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-08 17:33:55-07	2103032
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 17:34:17-07	2103033
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-08 17:34:14-07	2103034
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-08 17:34:29-07	2103036
/	198.51.100.93	GET	200 OK	2016-07-08 17:33:45-07	2103037
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-08 17:34:13-07	2103038
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 17:34:12-07	2103039
/	198.51.100.57	GET	200 OK	2016-07-08 17:33:52-07	2103040
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-08 17:34:49-07	2103041
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-08 17:34:39-07	2103042
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-08 17:34:44-07	2103043
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-08 17:34:41-07	2103044
/	198.51.100.119	GET	200 OK	2016-07-08 17:33:53-07	2103045
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 17:34:17-07	2103046
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-08 17:34:50-07	2103047
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-08 17:34:26-07	2103048
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-08 17:34:29-07	2103049
/	203.0.113.246	GET	200 OK	2016-07-08 17:34:03-07	2103050
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-08 17:34:39-07	2103051
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-08 17:34:35-07	2103052
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-08 17:35:01-07	2103053
/	198.51.100.133	GET	200 OK	2016-07-08 17:34:10-07	2103054
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 17:34:58-07	2103055
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 17:34:32-07	2103056
/	203.0.113.15	GET	200 OK	2016-07-08 17:34:20-07	2103057
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-08 17:35:04-07	2103058
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-08 17:35:12-07	2103059
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-08 17:34:42-07	2103060
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-08 17:35:11-07	2103061
/	198.51.100.34	GET	200 OK	2016-07-08 17:34:29-07	2103062
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-08 17:35:02-07	2103063
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 17:34:46-07	2103064
/	192.0.2.71	GET	200 OK	2016-07-08 17:34:30-07	2103065
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-08 17:35:11-07	2103066
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-08 17:35:02-07	2103067
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-08 17:34:50-07	2103068
/	198.51.100.217	GET	200 OK	2016-07-08 17:34:40-07	2103069
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-08 17:35:01-07	2103070
/	203.0.113.248	GET	200 OK	2016-07-08 17:34:41-07	2103071
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 17:35:34-07	2103072
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-08 17:35:29-07	2103073
/	198.51.100.223	GET	200 OK	2016-07-08 17:34:44-07	2103074
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 17:34:59-07	2103075
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-08 17:35:12-07	2103076
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 17:35:32-07	2103077
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-08 17:35:04-07	2103078
/	203.0.113.239	GET	200 OK	2016-07-08 17:34:46-07	2103079
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-08 17:35:19-07	2103080
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-08 17:35:45-07	2103081
/	192.0.2.237	GET	200 OK	2016-07-08 17:34:54-07	2103082
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-08 17:35:22-07	2103083
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-08 17:35:48-07	2103084
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-08 17:35:33-07	2103085
/	198.51.100.9	GET	200 OK	2016-07-08 17:35:04-07	2103086
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 17:35:35-07	2103087
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-08 17:36:01-07	2103088
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 17:35:46-07	2103089
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 17:35:25-07	2103090
/	192.0.2.38	GET	200 OK	2016-07-08 17:35:08-07	2103091
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 17:35:31-07	2103092
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 17:35:43-07	2103093
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-08 17:35:52-07	2103094
/	192.0.2.56	GET	200 OK	2016-07-08 17:35:12-07	2103095
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-08 17:35:40-07	2103096
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 17:35:58-07	2103097
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 17:35:30-07	2103098
/	203.0.113.198	GET	200 OK	2016-07-08 17:35:20-07	2103099
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-08 17:36:07-07	2103100
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-08 17:35:40-07	2103101
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-08 17:35:50-07	2103102
/	192.0.2.148	GET	200 OK	2016-07-08 17:35:26-07	2103103
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-08 17:35:51-07	2103104
/	192.0.2.225	GET	200 OK	2016-07-08 17:35:28-07	2103105
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-08 17:36:22-07	2103106
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-08 17:36:12-07	2103107
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 17:35:52-07	2103108
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-08 17:35:56-07	2103109
/	198.51.100.178	GET	200 OK	2016-07-08 17:35:33-07	2103110
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-08 17:36:05-07	2103111
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 17:36:24-07	2103112
/	198.51.100.80	GET	200 OK	2016-07-08 17:35:39-07	2103113
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-08 17:36:37-07	2103114
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-08 17:36:13-07	2103115
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-08 17:36:06-07	2103116
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-08 17:36:24-07	2103117
/	198.51.100.90	GET	200 OK	2016-07-08 17:35:47-07	2103118
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-08 17:36:21-07	2103119
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-08 17:36:33-07	2103120
/	192.0.2.150	GET	200 OK	2016-07-08 17:35:55-07	2103121
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 17:36:47-07	2103122
/	203.0.113.127	GET	200 OK	2016-07-08 17:36:01-07	2103123
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 17:36:52-07	2103124
/	203.0.113.63	GET	200 OK	2016-07-08 17:36:10-07	2103125
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-08 17:36:53-07	2103126
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 17:36:30-07	2103127
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-08 17:36:58-07	2103128
/	192.0.2.211	GET	200 OK	2016-07-08 17:36:13-07	2103129
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 17:37:05-07	2103130
/	192.0.2.116	GET	200 OK	2016-07-08 17:36:16-07	2103131
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 17:37:08-07	2103132
/	198.51.100.146	GET	200 OK	2016-07-08 17:36:26-07	2103133
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-08 17:37:23-07	2103134
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-08 17:37:13-07	2103135
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-08 17:36:58-07	2103136
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-08 17:36:57-07	2103137
/	198.51.100.44	GET	200 OK	2016-07-08 17:36:31-07	2103138
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 17:36:51-07	2103139
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 17:37:04-07	2103140
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-08 17:37:27-07	2103141
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-08 17:37:04-07	2103142
/	203.0.113.96	GET	200 OK	2016-07-08 17:36:35-07	2103143
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-08 17:36:58-07	2103144
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-08 17:37:16-07	2103145
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-08 17:37:01-07	2103146
/	203.0.113.90	GET	200 OK	2016-07-08 17:36:45-07	2103147
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-08 17:37:05-07	2103148
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 17:37:05-07	2103149
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 17:37:08-07	2103150
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 17:37:39-07	2103151
/	192.0.2.182	GET	200 OK	2016-07-08 17:36:47-07	2103152
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-08 17:37:10-07	2103153
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 17:37:42-07	2103154
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 17:37:34-07	2103155
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-08 17:37:10-07	2103156
/	198.51.100.251	GET	200 OK	2016-07-08 17:36:52-07	2103157
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-08 17:37:23-07	2103158
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-08 17:37:23-07	2103159
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-08 17:37:26-07	2103160
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-08 17:37:31-07	2103161
/	198.51.100.116	GET	200 OK	2016-07-08 17:37:00-07	2103162
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-08 17:37:32-07	2103163
/	192.0.2.142	GET	200 OK	2016-07-08 17:37:03-07	2103164
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-08 17:37:37-07	2103165
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 17:37:58-07	2103166
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-08 17:37:19-07	2103167
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 17:37:29-07	2103168
/	203.0.113.217	GET	200 OK	2016-07-08 17:37:11-07	2103169
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-08 17:37:52-07	2103170
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-08 17:37:30-07	2103171
/	198.51.100.195	GET	200 OK	2016-07-08 17:37:16-07	2103172
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-08 17:37:52-07	2103173
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-08 17:37:57-07	2103174
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-08 17:37:40-07	2103175
/article/candidate-is-jerkb	198.51.100.195	GET	404 NOT FOUND	2016-07-08 17:37:56-07	2103176
/	192.0.2.235	GET	200 OK	2016-07-08 17:37:21-07	2103177
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-08 17:37:57-07	2103178
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 17:38:00-07	2103179
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-08 17:38:09-07	2103180
/	203.0.113.67	GET	200 OK	2016-07-08 17:37:26-07	2103181
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-08 17:38:22-07	2103182
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-08 17:38:23-07	2103183
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 17:37:56-07	2103184
/	198.51.100.70	GET	200 OK	2016-07-08 17:37:28-07	2103185
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-08 17:38:15-07	2103186
/	192.0.2.107	GET	200 OK	2016-07-08 17:37:37-07	2103187
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-08 17:38:08-07	2103188
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-08 17:38:23-07	2103189
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-08 17:38:19-07	2103190
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-08 17:38:02-07	2103191
/	192.0.2.120	GET	200 OK	2016-07-08 17:37:43-07	2103192
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-08 17:38:03-07	2103193
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-08 17:38:09-07	2103194
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-08 17:38:36-07	2103195
/	192.0.2.232	GET	200 OK	2016-07-08 17:37:48-07	2103196
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-08 17:38:31-07	2103197
/	203.0.113.127	GET	200 OK	2016-07-08 17:37:57-07	2103198
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-08 17:38:41-07	2103199
/	198.51.100.94	GET	200 OK	2016-07-08 17:38:06-07	2103200
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 17:38:56-07	2103201
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 17:38:51-07	2103202
/	192.0.2.112	GET	200 OK	2016-07-08 17:38:15-07	2103203
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 17:39:09-07	2103204
/	192.0.2.144	GET	200 OK	2016-07-08 17:38:19-07	2103205
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-08 17:38:51-07	2103206
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-08 17:38:51-07	2103207
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-08 17:38:40-07	2103208
/	198.51.100.169	GET	200 OK	2016-07-08 17:38:20-07	2103209
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-08 17:38:48-07	2103210
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-08 17:38:38-07	2103211
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 17:38:46-07	2103212
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-08 17:39:20-07	2103213
/	192.0.2.167	GET	200 OK	2016-07-08 17:38:27-07	2103214
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-08 17:39:25-07	2103215
/	203.0.113.132	GET	200 OK	2016-07-08 17:38:34-07	2103216
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-08 17:39:27-07	2103217
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-08 17:39:11-07	2103218
/	192.0.2.104	GET	200 OK	2016-07-08 17:38:41-07	2103219
/article/balloon-goons-doomedp	192.0.2.104	GET	404 NOT FOUND	2016-07-08 17:39:21-07	2103220
/	198.51.100.3	GET	200 OK	2016-07-08 17:38:46-07	2103221
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-08 17:39:28-07	2103222
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-08 17:39:45-07	2103223
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 17:39:40-07	2103225
/	192.0.2.172	GET	200 OK	2016-07-08 17:39:00-07	2103226
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-08 17:39:41-07	2103227
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 17:39:57-07	2103228
/	203.0.113.155	GET	200 OK	2016-07-08 17:39:08-07	2103229
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-08 17:39:53-07	2103230
/	203.0.113.29	GET	200 OK	2016-07-08 17:39:12-07	2103231
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-08 17:40:06-07	2103232
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-08 17:39:31-07	2103233
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-08 17:40:05-07	2103234
/	192.0.2.29	GET	200 OK	2016-07-08 17:39:22-07	2103235
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-08 17:40:02-07	2103236
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-08 17:40:00-07	2103237
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 17:39:49-07	2103238
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-08 17:40:04-07	2103239
/	198.51.100.89	GET	200 OK	2016-07-08 17:39:27-07	2103240
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 17:40:08-07	2103241
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-08 17:40:13-07	2103242
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-08 17:39:49-07	2103243
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-08 17:39:52-07	2103244
/	198.51.100.61	GET	200 OK	2016-07-08 17:39:37-07	2103245
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-08 17:40:09-07	2103246
/	192.0.2.8	GET	200 OK	2016-07-08 17:39:41-07	2103247
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-08 17:39:57-07	2103248
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-08 17:40:41-07	2103249
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-08 17:40:37-07	2103250
/	198.51.100.138	GET	200 OK	2016-07-08 17:39:46-07	2103251
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-08 17:40:29-07	2103252
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-08 17:40:32-07	2103253
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-08 17:40:18-07	2103254
/	203.0.113.235	GET	200 OK	2016-07-08 17:39:49-07	2103255
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 17:40:13-07	2103256
/	192.0.2.100	GET	200 OK	2016-07-08 17:39:56-07	2103257
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-08 17:40:13-07	2103258
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-08 17:40:47-07	2103259
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-08 17:40:12-07	2103260
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-08 17:40:14-07	2103261
/	192.0.2.32	GET	200 OK	2016-07-08 17:40:01-07	2103262
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-08 17:40:55-07	2103263
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-08 17:40:31-07	2103264
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-08 17:40:33-07	2103265
/	203.0.113.48	GET	200 OK	2016-07-08 17:40:04-07	2103266
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-08 17:40:20-07	2103267
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-08 17:40:30-07	2103268
/	203.0.113.219	GET	200 OK	2016-07-08 17:40:13-07	2103269
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 17:41:02-07	2103270
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-08 17:40:54-07	2103271
/	203.0.113.158	GET	200 OK	2016-07-08 17:40:14-07	2103272
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-08 17:40:56-07	2103273
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-08 17:41:03-07	2103274
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-08 17:41:09-07	2103275
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 17:40:30-07	2103276
/	203.0.113.9	GET	200 OK	2016-07-08 17:40:21-07	2103277
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-08 17:41:18-07	2103278
/	198.51.100.177	GET	200 OK	2016-07-08 17:40:29-07	2103279
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-08 17:41:21-07	2103280
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-08 17:41:29-07	2103281
/	192.0.2.208	GET	200 OK	2016-07-08 17:40:37-07	2103282
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 17:40:55-07	2103283
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-08 17:41:17-07	2103284
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 17:41:20-07	2103285
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-08 17:41:04-07	2103286
/	203.0.113.83	GET	200 OK	2016-07-08 17:40:47-07	2103287
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-08 17:41:15-07	2103288
/	198.51.100.145	GET	200 OK	2016-07-08 17:40:51-07	2103289
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-08 17:41:26-07	2103290
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-08 17:41:35-07	2103291
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-08 17:41:48-07	2103292
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-08 17:41:49-07	2103293
/	203.0.113.56	GET	200 OK	2016-07-08 17:41:00-07	2103294
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-08 17:41:36-07	2103295
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-08 17:41:27-07	2103296
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-08 17:41:52-07	2103297
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-08 17:41:34-07	2103298
/	192.0.2.155	GET	200 OK	2016-07-08 17:41:05-07	2103299
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-08 17:41:59-07	2103300
/	198.51.100.94	GET	200 OK	2016-07-08 17:41:07-07	2103301
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 17:41:37-07	2103302
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 17:41:59-07	2103303
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 17:42:01-07	2103304
/	198.51.100.133	GET	200 OK	2016-07-08 17:41:11-07	2103305
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-08 17:41:44-07	2103306
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-08 17:41:27-07	2103307
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 17:41:56-07	2103308
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-08 17:41:58-07	2103309
/	203.0.113.110	GET	200 OK	2016-07-08 17:41:18-07	2103310
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 17:41:35-07	2103311
/	192.0.2.249	GET	200 OK	2016-07-08 17:41:27-07	2103312
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 17:41:52-07	2103313
/	192.0.2.131	GET	200 OK	2016-07-08 17:41:34-07	2103314
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-08 17:42:08-07	2103315
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 17:42:16-07	2103316
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 17:42:17-07	2103317
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-08 17:42:07-07	2103318
/	192.0.2.43	GET	200 OK	2016-07-08 17:41:38-07	2103319
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-08 17:41:59-07	2103320
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 17:42:01-07	2103321
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-08 17:42:01-07	2103322
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-08 17:42:17-07	2103323
/	198.51.100.227	GET	200 OK	2016-07-08 17:41:46-07	2103324
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-08 17:42:04-07	2103325
/	198.51.100.206	GET	200 OK	2016-07-08 17:41:55-07	2103326
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 17:42:34-07	2103327
/	203.0.113.3	GET	200 OK	2016-07-08 17:42:02-07	2103328
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-08 17:42:48-07	2103329
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-08 17:42:39-07	2103330
/	192.0.2.81	GET	200 OK	2016-07-08 17:42:06-07	2103331
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 17:42:49-07	2103332
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-08 17:42:55-07	2103333
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-08 17:43:04-07	2103334
/	192.0.2.203	GET	200 OK	2016-07-08 17:42:07-07	2103335
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-08 17:42:32-07	2103336
/	203.0.113.28	GET	200 OK	2016-07-08 17:42:11-07	2103337
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-08 17:42:31-07	2103338
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 17:43:06-07	2103339
/	192.0.2.200	GET	200 OK	2016-07-08 17:42:13-07	2103340
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-08 17:43:13-07	2103341
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-08 17:42:43-07	2103342
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-08 17:42:43-07	2103343
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 17:42:41-07	2103344
/	192.0.2.22	GET	200 OK	2016-07-08 17:42:15-07	2103345
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-08 17:42:47-07	2103346
/	192.0.2.142	GET	200 OK	2016-07-08 17:42:17-07	2103347
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-08 17:42:54-07	2103348
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 17:42:47-07	2103349
/	203.0.113.50	GET	200 OK	2016-07-08 17:42:27-07	2103350
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-08 17:42:54-07	2103351
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-08 17:43:02-07	2103352
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-08 17:43:09-07	2103353
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-08 17:42:57-07	2103354
/	192.0.2.132	GET	200 OK	2016-07-08 17:42:30-07	2103355
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-08 17:43:25-07	2103356
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-08 17:42:49-07	2103357
/	192.0.2.237	GET	200 OK	2016-07-08 17:42:34-07	2103358
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-08 17:42:53-07	2103359
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-08 17:43:16-07	2103360
/	198.51.100.175	GET	200 OK	2016-07-08 17:42:44-07	2103361
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-08 17:43:18-07	2103362
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-08 17:43:32-07	2103363
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-08 17:43:26-07	2103364
/	192.0.2.147	GET	200 OK	2016-07-08 17:42:48-07	2103365
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-08 17:43:09-07	2103366
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-08 17:43:14-07	2103367
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-08 17:43:48-07	2103368
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-08 17:43:24-07	2103369
/	192.0.2.12	GET	200 OK	2016-07-08 17:42:53-07	2103370
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-08 17:43:32-07	2103371
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-08 17:43:14-07	2103372
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-08 17:43:34-07	2103373
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-08 17:43:27-07	2103374
/	198.51.100.143	GET	200 OK	2016-07-08 17:42:56-07	2103375
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 17:43:42-07	2103376
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-08 17:43:28-07	2103377
/	198.51.100.53	GET	200 OK	2016-07-08 17:43:02-07	2103378
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-08 17:43:20-07	2103379
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 17:43:59-07	2103380
/	198.51.100.35	GET	200 OK	2016-07-08 17:43:07-07	2103381
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-08 17:43:39-07	2103382
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-08 17:43:49-07	2103383
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-08 17:43:45-07	2103384
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-08 17:43:57-07	2103385
/	192.0.2.126	GET	200 OK	2016-07-08 17:43:15-07	2103386
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-08 17:43:37-07	2103387
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-08 17:43:36-07	2103388
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-08 17:44:12-07	2103389
/	192.0.2.150	GET	200 OK	2016-07-08 17:43:16-07	2103390
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-08 17:43:54-07	2103391
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-08 17:44:01-07	2103392
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 17:43:53-07	2103393
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-08 17:43:40-07	2103394
/	198.51.100.229	GET	200 OK	2016-07-08 17:43:24-07	2103395
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 17:43:48-07	2103396
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 17:44:18-07	2103397
/	198.51.100.1	GET	200 OK	2016-07-08 17:43:33-07	2103398
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-08 17:44:15-07	2103399
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-08 17:44:08-07	2103400
/	203.0.113.136	GET	200 OK	2016-07-08 17:43:35-07	2103401
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 17:44:18-07	2103402
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 17:44:15-07	2103403
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 17:43:54-07	2103404
/	198.51.100.138	GET	200 OK	2016-07-08 17:43:36-07	2103405
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-08 17:44:33-07	2103406
/	192.0.2.13	GET	200 OK	2016-07-08 17:43:38-07	2103407
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 17:44:08-07	2103408
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 17:44:01-07	2103409
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 17:44:33-07	2103410
/	192.0.2.197	GET	200 OK	2016-07-08 17:43:48-07	2103411
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-08 17:44:21-07	2103412
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-08 17:44:09-07	2103413
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-08 17:44:42-07	2103414
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-08 17:44:46-07	2103415
/	192.0.2.225	GET	200 OK	2016-07-08 17:43:52-07	2103416
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-08 17:44:27-07	2103417
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-08 17:44:37-07	2103418
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-08 17:44:40-07	2103419
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-08 17:44:30-07	2103420
/	203.0.113.62	GET	200 OK	2016-07-08 17:43:59-07	2103421
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 17:44:51-07	2103422
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 17:44:40-07	2103423
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-08 17:44:25-07	2103424
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-08 17:44:33-07	2103425
/	192.0.2.178	GET	200 OK	2016-07-08 17:44:07-07	2103426
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-08 17:44:30-07	2103427
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-08 17:44:45-07	2103428
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 17:45:00-07	2103429
/	203.0.113.97	GET	200 OK	2016-07-08 17:44:11-07	2103430
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-08 17:44:50-07	2103431
/	203.0.113.215	GET	200 OK	2016-07-08 17:44:20-07	2103432
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-08 17:45:13-07	2103433
/	192.0.2.70	GET	200 OK	2016-07-08 17:44:25-07	2103434
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 17:45:00-07	2103435
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 17:45:04-07	2103436
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 17:44:41-07	2103437
/	192.0.2.20	GET	200 OK	2016-07-08 17:44:33-07	2103438
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-08 17:45:22-07	2103439
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 17:44:50-07	2103440
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-08 17:45:27-07	2103441
/	192.0.2.143	GET	200 OK	2016-07-08 17:44:42-07	2103442
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 17:45:41-07	2103443
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-08 17:45:07-07	2103444
/	203.0.113.4	GET	200 OK	2016-07-08 17:44:44-07	2103445
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-08 17:45:22-07	2103446
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-08 17:45:00-07	2103447
/	203.0.113.252	GET	200 OK	2016-07-08 17:44:50-07	2103448
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 17:45:14-07	2103449
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-08 17:45:50-07	2103450
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-08 17:45:33-07	2103451
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 17:45:41-07	2103452
/	192.0.2.233	GET	200 OK	2016-07-08 17:44:54-07	2103453
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-08 17:45:21-07	2103454
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 17:45:42-07	2103455
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-08 17:45:35-07	2103456
/	203.0.113.27	GET	200 OK	2016-07-08 17:45:00-07	2103457
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-08 17:45:35-07	2103458
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-08 17:45:49-07	2103459
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-08 17:45:58-07	2103460
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-08 17:45:41-07	2103461
/	198.51.100.105	GET	200 OK	2016-07-08 17:45:04-07	2103462
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-08 17:45:22-07	2103463
/	203.0.113.37	GET	200 OK	2016-07-08 17:45:14-07	2103464
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 17:45:51-07	2103465
/	192.0.2.2	GET	200 OK	2016-07-08 17:45:23-07	2103466
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-08 17:46:04-07	2103467
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-08 17:46:12-07	2103468
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-08 17:46:09-07	2103469
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-08 17:46:00-07	2103470
/	198.51.100.19	GET	200 OK	2016-07-08 17:45:25-07	2103471
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-08 17:46:24-07	2103472
/	203.0.113.69	GET	200 OK	2016-07-08 17:45:33-07	2103473
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 17:45:53-07	2103474
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 17:45:49-07	2103475
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 17:46:31-07	2103476
/	203.0.113.196	GET	200 OK	2016-07-08 17:45:34-07	2103477
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-08 17:46:18-07	2103478
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-08 17:46:09-07	2103479
/	198.51.100.72	GET	200 OK	2016-07-08 17:45:39-07	2103480
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-08 17:46:27-07	2103481
/	192.0.2.129	GET	200 OK	2016-07-08 17:45:40-07	2103482
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-08 17:46:18-07	2103483
/	192.0.2.245	GET	200 OK	2016-07-08 17:45:42-07	2103484
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-08 17:45:58-07	2103485
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-08 17:45:58-07	2103486
/	192.0.2.135	GET	200 OK	2016-07-08 17:45:46-07	2103487
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 17:46:36-07	2103488
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-08 17:46:12-07	2103489
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 17:46:43-07	2103490
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 17:46:30-07	2103491
/	203.0.113.143	GET	200 OK	2016-07-08 17:45:51-07	2103492
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-08 17:46:20-07	2103493
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 17:46:50-07	2103494
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-08 17:46:10-07	2103495
/	192.0.2.159	GET	200 OK	2016-07-08 17:45:53-07	2103496
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 17:46:48-07	2103497
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 17:46:41-07	2103498
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-08 17:46:42-07	2103499
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-08 17:46:29-07	2103500
/	198.51.100.125	GET	200 OK	2016-07-08 17:46:03-07	2103501
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-08 17:46:50-07	2103502
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 17:46:56-07	2103503
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 17:46:37-07	2103504
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 17:46:41-07	2103505
/	203.0.113.116	GET	200 OK	2016-07-08 17:46:08-07	2103506
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 17:46:40-07	2103507
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-08 17:46:49-07	2103508
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-08 17:46:54-07	2103509
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 17:47:05-07	2103511
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-08 17:46:39-07	2103512
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 17:46:59-07	2103513
/	203.0.113.202	GET	200 OK	2016-07-08 17:46:16-07	2103514
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-08 17:46:48-07	2103515
/	192.0.2.167	GET	200 OK	2016-07-08 17:46:22-07	2103516
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-08 17:46:42-07	2103517
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-08 17:46:54-07	2103518
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-08 17:46:51-07	2103519
/	198.51.100.212	GET	200 OK	2016-07-08 17:46:26-07	2103520
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-08 17:47:24-07	2103521
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 17:47:10-07	2103522
/	192.0.2.206	GET	200 OK	2016-07-08 17:46:33-07	2103523
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 17:46:50-07	2103524
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 17:47:23-07	2103525
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 17:47:01-07	2103526
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 17:46:52-07	2103527
/	203.0.113.184	GET	200 OK	2016-07-08 17:46:35-07	2103528
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-08 17:47:16-07	2103529
/article/media-obsessed-with-bearsg	203.0.113.184	GET	404 NOT FOUND	2016-07-08 17:46:53-07	2103530
/	192.0.2.80	GET	200 OK	2016-07-08 17:46:40-07	2103531
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-08 17:47:39-07	2103532
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 17:46:57-07	2103533
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-08 17:46:56-07	2103534
/	192.0.2.116	GET	200 OK	2016-07-08 17:46:45-07	2103535
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 17:47:12-07	2103536
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-08 17:47:16-07	2103537
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-08 17:47:26-07	2103538
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 17:47:10-07	2103539
/	192.0.2.241	GET	200 OK	2016-07-08 17:46:52-07	2103540
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 17:47:12-07	2103541
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 17:47:42-07	2103542
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 17:47:11-07	2103543
/	192.0.2.19	GET	200 OK	2016-07-08 17:47:00-07	2103544
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 17:47:51-07	2103545
/	192.0.2.15	GET	200 OK	2016-07-08 17:47:10-07	2103546
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 17:47:55-07	2103547
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-08 17:47:35-07	2103548
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-08 17:47:58-07	2103549
/	192.0.2.125	GET	200 OK	2016-07-08 17:47:14-07	2103550
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 17:48:02-07	2103551
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 17:47:45-07	2103552
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 17:47:59-07	2103553
/	192.0.2.198	GET	200 OK	2016-07-08 17:47:24-07	2103554
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-08 17:48:06-07	2103555
/	203.0.113.180	GET	200 OK	2016-07-08 17:47:34-07	2103556
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 17:48:00-07	2103557
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 17:48:22-07	2103558
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 17:48:29-07	2103559
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-08 17:48:02-07	2103560
/	192.0.2.249	GET	200 OK	2016-07-08 17:47:44-07	2103561
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-08 17:48:39-07	2103562
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-08 17:48:02-07	2103563
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-08 17:48:25-07	2103564
/	198.51.100.210	GET	200 OK	2016-07-08 17:47:51-07	2103565
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 17:48:19-07	2103566
/	198.51.100.135	GET	200 OK	2016-07-08 17:47:59-07	2103567
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-08 17:48:36-07	2103568
/	198.51.100.49	GET	200 OK	2016-07-08 17:48:07-07	2103569
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-08 17:48:57-07	2103570
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 17:48:42-07	2103571
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 17:48:48-07	2103572
/	203.0.113.165	GET	200 OK	2016-07-08 17:48:14-07	2103573
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 17:48:54-07	2103574
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-08 17:48:29-07	2103575
/	192.0.2.155	GET	200 OK	2016-07-08 17:48:23-07	2103576
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-08 17:48:39-07	2103577
/	198.51.100.48	GET	200 OK	2016-07-08 17:48:24-07	2103578
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 17:48:49-07	2103579
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-08 17:48:45-07	2103580
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-08 17:48:50-07	2103581
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-08 17:49:15-07	2103582
/	203.0.113.102	GET	200 OK	2016-07-08 17:48:32-07	2103583
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-08 17:49:16-07	2103584
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 17:49:08-07	2103585
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-08 17:48:55-07	2103586
/	203.0.113.27	GET	200 OK	2016-07-08 17:48:41-07	2103587
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-08 17:49:09-07	2103588
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-08 17:49:09-07	2103589
/	192.0.2.236	GET	200 OK	2016-07-08 17:48:44-07	2103590
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 17:49:21-07	2103591
/	198.51.100.221	GET	200 OK	2016-07-08 17:48:49-07	2103592
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 17:49:34-07	2103593
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-08 17:49:39-07	2103594
/	203.0.113.220	GET	200 OK	2016-07-08 17:48:53-07	2103595
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 17:49:23-07	2103596
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-08 17:49:14-07	2103597
/	203.0.113.32	GET	200 OK	2016-07-08 17:48:56-07	2103598
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-08 17:49:43-07	2103599
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-08 17:49:45-07	2103600
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-08 17:49:27-07	2103601
/	203.0.113.163	GET	200 OK	2016-07-08 17:49:06-07	2103602
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-08 17:49:29-07	2103603
/	198.51.100.112	GET	200 OK	2016-07-08 17:49:09-07	2103604
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 17:49:57-07	2103605
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-08 17:50:09-07	2103606
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-08 17:49:58-07	2103607
/	203.0.113.213	GET	200 OK	2016-07-08 17:49:10-07	2103608
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 17:49:37-07	2103609
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-08 17:49:51-07	2103610
/	192.0.2.10	GET	200 OK	2016-07-08 17:49:12-07	2103611
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 17:50:02-07	2103612
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-08 17:49:58-07	2103613
/	192.0.2.113	GET	200 OK	2016-07-08 17:49:22-07	2103614
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-08 17:50:08-07	2103615
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 17:49:37-07	2103616
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 17:50:15-07	2103617
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-08 17:50:18-07	2103618
/	203.0.113.103	GET	200 OK	2016-07-08 17:49:29-07	2103619
/article/candidate-is-jerka	203.0.113.103	GET	404 NOT FOUND	2016-07-08 17:49:46-07	2103620
/	203.0.113.196	GET	200 OK	2016-07-08 17:49:34-07	2103621
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-08 17:49:54-07	2103622
/	198.51.100.22	GET	200 OK	2016-07-08 17:49:40-07	2103623
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 17:50:24-07	2103624
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 17:50:38-07	2103625
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 17:50:08-07	2103626
/	192.0.2.213	GET	200 OK	2016-07-08 17:49:43-07	2103627
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-08 17:50:15-07	2103628
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-08 17:50:35-07	2103629
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-08 17:50:08-07	2103630
/	198.51.100.95	GET	200 OK	2016-07-08 17:49:49-07	2103631
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-08 17:50:45-07	2103632
/	198.51.100.143	GET	200 OK	2016-07-08 17:49:55-07	2103633
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-08 17:50:13-07	2103634
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-08 17:50:13-07	2103635
/	192.0.2.151	GET	200 OK	2016-07-08 17:49:59-07	2103636
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-08 17:50:30-07	2103637
/	203.0.113.83	GET	200 OK	2016-07-08 17:50:01-07	2103638
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 17:50:54-07	2103639
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-08 17:50:18-07	2103640
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 17:50:28-07	2103641
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 17:50:26-07	2103642
/	198.51.100.244	GET	200 OK	2016-07-08 17:50:08-07	2103643
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-08 17:50:55-07	2103644
/	192.0.2.18	GET	200 OK	2016-07-08 17:50:12-07	2103645
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-08 17:50:28-07	2103646
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-08 17:50:35-07	2103647
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-08 17:51:10-07	2103648
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-08 17:50:39-07	2103649
/	198.51.100.90	GET	200 OK	2016-07-08 17:50:17-07	2103650
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-08 17:51:17-07	2103651
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 17:50:49-07	2103652
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 17:51:10-07	2103653
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-08 17:50:41-07	2103654
/	203.0.113.83	GET	200 OK	2016-07-08 17:50:25-07	2103655
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 17:50:40-07	2103656
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 17:50:41-07	2103657
/	192.0.2.110	GET	200 OK	2016-07-08 17:50:35-07	2103658
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-08 17:51:18-07	2103659
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-08 17:51:13-07	2103660
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-08 17:51:08-07	2103661
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-08 17:51:31-07	2103662
/	203.0.113.40	GET	200 OK	2016-07-08 17:50:41-07	2103663
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-08 17:51:26-07	2103664
/	203.0.113.178	GET	200 OK	2016-07-08 17:50:42-07	2103665
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-08 17:51:33-07	2103666
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-08 17:51:14-07	2103667
/	192.0.2.243	GET	200 OK	2016-07-08 17:50:48-07	2103668
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-08 17:51:27-07	2103669
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-08 17:51:30-07	2103670
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-08 17:51:09-07	2103671
/	203.0.113.181	GET	200 OK	2016-07-08 17:50:54-07	2103672
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-08 17:51:48-07	2103673
/	203.0.113.201	GET	200 OK	2016-07-08 17:50:55-07	2103674
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-08 17:51:53-07	2103675
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-08 17:51:53-07	2103676
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 17:51:31-07	2103677
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 17:51:39-07	2103678
/	192.0.2.77	GET	200 OK	2016-07-08 17:51:00-07	2103679
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-08 17:51:42-07	2103680
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 17:51:27-07	2103681
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-08 17:51:36-07	2103682
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 17:51:28-07	2103683
/	198.51.100.130	GET	200 OK	2016-07-08 17:51:04-07	2103684
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-08 17:51:59-07	2103685
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-08 17:52:00-07	2103686
/	192.0.2.72	GET	200 OK	2016-07-08 17:51:14-07	2103687
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 17:52:08-07	2103688
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 17:52:09-07	2103689
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 17:51:49-07	2103690
/	203.0.113.1	GET	200 OK	2016-07-08 17:51:15-07	2103691
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-08 17:51:50-07	2103692
/	192.0.2.224	GET	200 OK	2016-07-08 17:51:24-07	2103693
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-08 17:52:24-07	2103694
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-08 17:52:01-07	2103695
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-08 17:51:59-07	2103696
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-08 17:52:23-07	2103697
/	198.51.100.76	GET	200 OK	2016-07-08 17:51:31-07	2103698
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-08 17:52:30-07	2103699
/	198.51.100.150	GET	200 OK	2016-07-08 17:51:35-07	2103700
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-08 17:52:17-07	2103701
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-08 17:52:04-07	2103702
/	203.0.113.249	GET	200 OK	2016-07-08 17:51:45-07	2103703
/article/bad-things-gonec	203.0.113.249	GET	404 NOT FOUND	2016-07-08 17:52:19-07	2103704
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-08 17:52:37-07	2103705
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-08 17:52:11-07	2103706
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-08 17:52:11-07	2103707
/	198.51.100.50	GET	200 OK	2016-07-08 17:51:49-07	2103708
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-08 17:52:11-07	2103709
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-08 17:52:48-07	2103710
/	203.0.113.48	GET	200 OK	2016-07-08 17:51:57-07	2103711
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-08 17:52:27-07	2103712
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-08 17:52:47-07	2103713
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-08 17:52:20-07	2103714
/	203.0.113.61	GET	200 OK	2016-07-08 17:52:02-07	2103715
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-08 17:52:18-07	2103716
/	203.0.113.216	GET	200 OK	2016-07-08 17:52:03-07	2103717
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-08 17:52:50-07	2103718
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-08 17:52:23-07	2103719
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-08 17:52:22-07	2103720
/	198.51.100.114	GET	200 OK	2016-07-08 17:52:11-07	2103721
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 17:52:48-07	2103722
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-08 17:52:26-07	2103723
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-08 17:52:42-07	2103724
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-08 17:52:36-07	2103725
/	203.0.113.159	GET	200 OK	2016-07-08 17:52:21-07	2103726
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 17:52:37-07	2103727
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 17:52:48-07	2103728
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-08 17:52:51-07	2103729
/	203.0.113.72	GET	200 OK	2016-07-08 17:52:24-07	2103730
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-08 17:53:19-07	2103731
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-08 17:53:03-07	2103732
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 17:53:13-07	2103733
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 17:53:01-07	2103734
/	198.51.100.171	GET	200 OK	2016-07-08 17:52:29-07	2103735
/article/bad-things-gonem	198.51.100.171	GET	404 NOT FOUND	2016-07-08 17:53:27-07	2103736
/	198.51.100.69	GET	200 OK	2016-07-08 17:52:36-07	2103737
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-08 17:53:10-07	2103738
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 17:52:51-07	2103739
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 17:53:07-07	2103740
/	198.51.100.200	GET	200 OK	2016-07-08 17:52:43-07	2103741
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 17:52:59-07	2103742
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 17:53:04-07	2103743
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-08 17:53:05-07	2103744
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-08 17:53:18-07	2103745
/	203.0.113.22	GET	200 OK	2016-07-08 17:52:50-07	2103746
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-08 17:53:40-07	2103747
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-08 17:53:36-07	2103748
/	192.0.2.176	GET	200 OK	2016-07-08 17:52:51-07	2103749
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 17:53:30-07	2103750
/	192.0.2.132	GET	200 OK	2016-07-08 17:52:52-07	2103751
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-08 17:53:20-07	2103752
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-08 17:53:48-07	2103753
/	192.0.2.199	GET	200 OK	2016-07-08 17:52:55-07	2103754
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 17:53:49-07	2103755
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-08 17:53:21-07	2103756
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 17:53:35-07	2103757
/	192.0.2.137	GET	200 OK	2016-07-08 17:53:02-07	2103758
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-08 17:54:01-07	2103759
/	203.0.113.175	GET	200 OK	2016-07-08 17:53:05-07	2103760
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-08 17:54:03-07	2103761
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-08 17:53:56-07	2103762
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-08 17:53:46-07	2103763
/	198.51.100.246	GET	200 OK	2016-07-08 17:53:11-07	2103764
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-08 17:54:08-07	2103765
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-08 17:53:36-07	2103766
/	192.0.2.120	GET	200 OK	2016-07-08 17:53:16-07	2103767
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-08 17:54:12-07	2103768
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-08 17:53:34-07	2103769
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-08 17:54:13-07	2103770
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-08 17:53:59-07	2103771
/	198.51.100.35	GET	200 OK	2016-07-08 17:53:24-07	2103772
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-08 17:54:16-07	2103773
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-08 17:54:00-07	2103774
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-08 17:53:42-07	2103775
/	192.0.2.18	GET	200 OK	2016-07-08 17:53:34-07	2103776
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 17:54:08-07	2103777
/	198.51.100.101	GET	200 OK	2016-07-08 17:53:42-07	2103778
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 17:54:05-07	2103779
/	198.51.100.86	GET	200 OK	2016-07-08 17:53:52-07	2103780
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-08 17:54:36-07	2103781
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-08 17:54:18-07	2103782
/	192.0.2.46	GET	200 OK	2016-07-08 17:53:58-07	2103783
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-08 17:54:16-07	2103784
/	192.0.2.70	GET	200 OK	2016-07-08 17:54:05-07	2103785
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-08 17:54:42-07	2103786
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-08 17:54:47-07	2103787
/	198.51.100.155	GET	200 OK	2016-07-08 17:54:09-07	2103788
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-08 17:54:25-07	2103789
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 17:55:08-07	2103790
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 17:54:37-07	2103791
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-08 17:54:34-07	2103792
/	192.0.2.47	GET	200 OK	2016-07-08 17:54:12-07	2103793
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-08 17:54:40-07	2103794
/	192.0.2.173	GET	200 OK	2016-07-08 17:54:15-07	2103795
/	203.0.113.158	GET	200 OK	2016-07-08 18:31:01-07	2105219
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-08 17:55:06-07	2103796
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-08 17:54:40-07	2103797
/	198.51.100.13	GET	200 OK	2016-07-08 17:54:24-07	2103798
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-08 17:55:08-07	2103799
/	192.0.2.103	GET	200 OK	2016-07-08 17:54:33-07	2103800
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 17:55:07-07	2103801
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-08 17:55:30-07	2103802
/	192.0.2.48	GET	200 OK	2016-07-08 17:54:41-07	2103803
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-08 17:55:03-07	2103804
/	203.0.113.22	GET	200 OK	2016-07-08 17:54:48-07	2103805
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-08 17:55:33-07	2103806
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-08 17:55:39-07	2103807
/	192.0.2.111	GET	200 OK	2016-07-08 17:54:55-07	2103808
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-08 17:55:54-07	2103809
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 17:55:54-07	2103810
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 17:55:33-07	2103811
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-08 17:55:50-07	2103812
/	203.0.113.189	GET	200 OK	2016-07-08 17:54:57-07	2103813
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 17:55:23-07	2103814
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 17:55:39-07	2103815
/	203.0.113.127	GET	200 OK	2016-07-08 17:54:59-07	2103816
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 17:55:37-07	2103817
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 17:55:49-07	2103818
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 17:55:24-07	2103819
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-08 17:55:50-07	2103820
/	192.0.2.136	GET	200 OK	2016-07-08 17:55:07-07	2103821
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-08 17:55:44-07	2103822
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-08 17:55:32-07	2103823
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-08 17:55:49-07	2103824
/	198.51.100.42	GET	200 OK	2016-07-08 17:55:16-07	2103825
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-08 17:56:15-07	2103826
/	198.51.100.193	GET	200 OK	2016-07-08 17:55:24-07	2103827
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 17:56:21-07	2103828
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 17:55:48-07	2103829
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-08 17:56:23-07	2103830
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 17:56:12-07	2103831
/	198.51.100.189	GET	200 OK	2016-07-08 17:55:34-07	2103832
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-08 17:55:59-07	2103833
/	192.0.2.17	GET	200 OK	2016-07-08 17:55:40-07	2103834
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 17:56:06-07	2103835
/	198.51.100.41	GET	200 OK	2016-07-08 17:55:41-07	2103836
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-08 17:55:59-07	2103837
/	192.0.2.194	GET	200 OK	2016-07-08 17:55:45-07	2103838
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-08 17:56:08-07	2103839
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 17:56:26-07	2103840
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-08 17:56:25-07	2103841
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-08 17:56:13-07	2103842
/	203.0.113.150	GET	200 OK	2016-07-08 17:55:53-07	2103843
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 17:56:47-07	2103844
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 17:56:34-07	2103845
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 17:56:18-07	2103846
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 17:56:15-07	2103847
/	192.0.2.157	GET	200 OK	2016-07-08 17:56:01-07	2103848
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-08 17:56:44-07	2103849
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 17:56:51-07	2103850
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 17:56:55-07	2103851
/	192.0.2.161	GET	200 OK	2016-07-08 17:56:09-07	2103852
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-08 17:57:00-07	2103853
/	198.51.100.130	GET	200 OK	2016-07-08 17:56:11-07	2103854
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-08 17:56:40-07	2103855
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 17:57:07-07	2103856
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-08 17:57:10-07	2103857
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-08 17:57:00-07	2103858
/	192.0.2.76	GET	200 OK	2016-07-08 17:56:14-07	2103859
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-08 17:57:12-07	2103860
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 17:57:13-07	2103861
/	203.0.113.209	GET	200 OK	2016-07-08 17:56:16-07	2103862
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-08 17:56:57-07	2103863
/	198.51.100.237	GET	200 OK	2016-07-08 17:56:17-07	2103864
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 17:56:50-07	2103865
/	192.0.2.52	GET	200 OK	2016-07-08 17:56:27-07	2103866
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-08 17:57:06-07	2103867
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 17:57:12-07	2103868
/	198.51.100.190	GET	200 OK	2016-07-08 17:56:33-07	2103869
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-08 17:57:17-07	2103870
/	203.0.113.222	GET	200 OK	2016-07-08 17:56:39-07	2103871
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-08 17:57:06-07	2103872
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-08 17:57:00-07	2103873
/	192.0.2.28	GET	200 OK	2016-07-08 17:56:43-07	2103874
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-08 17:57:22-07	2103875
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-08 17:57:19-07	2103876
/	198.51.100.28	GET	200 OK	2016-07-08 17:56:45-07	2103877
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-08 17:57:10-07	2103878
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-08 17:57:33-07	2103879
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 17:57:05-07	2103880
/	203.0.113.117	GET	200 OK	2016-07-08 17:56:53-07	2103881
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-08 17:57:48-07	2103882
/	192.0.2.193	GET	200 OK	2016-07-08 17:56:58-07	2103883
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-08 17:57:57-07	2103884
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-08 17:57:36-07	2103885
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-08 17:57:19-07	2103886
/	192.0.2.174	GET	200 OK	2016-07-08 17:57:08-07	2103887
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-08 17:58:07-07	2103888
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-08 17:57:56-07	2103889
/	203.0.113.35	GET	200 OK	2016-07-08 17:57:13-07	2103890
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-08 17:57:58-07	2103891
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-08 17:57:54-07	2103892
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-08 17:58:00-07	2103893
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-08 17:57:51-07	2103894
/	203.0.113.160	GET	200 OK	2016-07-08 17:57:19-07	2103895
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 17:57:53-07	2103896
/	198.51.100.103	GET	200 OK	2016-07-08 17:57:25-07	2103897
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 17:58:17-07	2103898
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-08 17:58:03-07	2103899
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 17:58:09-07	2103900
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-08 17:57:46-07	2103901
/	192.0.2.24	GET	200 OK	2016-07-08 17:57:35-07	2103902
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 17:57:54-07	2103903
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 17:58:12-07	2103904
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 17:58:14-07	2103905
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 17:58:15-07	2103906
/	198.51.100.34	GET	200 OK	2016-07-08 17:57:45-07	2103907
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-08 17:58:33-07	2103908
/	203.0.113.106	GET	200 OK	2016-07-08 17:57:47-07	2103909
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 17:58:26-07	2103910
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-08 17:58:24-07	2103911
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-08 17:58:42-07	2103912
/	198.51.100.246	GET	200 OK	2016-07-08 17:57:53-07	2103913
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-08 17:58:38-07	2103914
/	203.0.113.88	GET	200 OK	2016-07-08 17:58:00-07	2103915
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 17:58:35-07	2103916
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-08 17:58:42-07	2103917
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-08 17:58:57-07	2103918
/	198.51.100.98	GET	200 OK	2016-07-08 17:58:06-07	2103919
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-08 17:58:48-07	2103920
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-08 17:59:06-07	2103921
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 17:58:37-07	2103922
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-08 17:59:04-07	2103923
/	198.51.100.63	GET	200 OK	2016-07-08 17:58:13-07	2103924
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-08 17:58:28-07	2103925
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-08 17:59:08-07	2103926
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 17:59:07-07	2103927
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-08 17:58:35-07	2103928
/	198.51.100.95	GET	200 OK	2016-07-08 17:58:16-07	2103929
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-08 17:58:38-07	2103930
/	198.51.100.245	GET	200 OK	2016-07-08 17:58:23-07	2103931
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 17:58:57-07	2103932
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-08 17:58:59-07	2103933
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 17:59:19-07	2103934
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 17:59:08-07	2103935
/	198.51.100.195	GET	200 OK	2016-07-08 17:58:26-07	2103936
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-08 17:59:26-07	2103937
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-08 17:58:49-07	2103938
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-08 17:59:07-07	2103939
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-08 17:59:16-07	2103940
/	192.0.2.104	GET	200 OK	2016-07-08 17:58:36-07	2103941
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-08 17:59:36-07	2103942
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-08 17:59:32-07	2103943
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-08 17:58:55-07	2103944
/	192.0.2.152	GET	200 OK	2016-07-08 17:58:37-07	2103945
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-08 17:59:33-07	2103946
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-08 17:59:30-07	2103947
/	192.0.2.254	GET	200 OK	2016-07-08 17:58:42-07	2103948
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-08 17:59:31-07	2103949
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 17:58:59-07	2103950
/	192.0.2.141	GET	200 OK	2016-07-08 17:58:43-07	2103951
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-08 17:59:17-07	2103952
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 17:59:18-07	2103953
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-08 17:59:04-07	2103954
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-08 17:59:15-07	2103955
/	203.0.113.79	GET	200 OK	2016-07-08 17:58:53-07	2103956
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 17:59:41-07	2103957
/	198.51.100.32	GET	200 OK	2016-07-08 17:59:00-07	2103958
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-08 18:00:00-07	2103959
/	192.0.2.52	GET	200 OK	2016-07-08 17:59:07-07	2103960
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 17:59:38-07	2103961
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-08 17:59:53-07	2103962
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-08 17:59:24-07	2103963
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-08 17:59:31-07	2103964
/	203.0.113.38	GET	200 OK	2016-07-08 17:59:17-07	2103965
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-08 17:59:50-07	2103966
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-08 17:59:58-07	2103967
/	198.51.100.159	GET	200 OK	2016-07-08 17:59:21-07	2103968
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-08 17:59:38-07	2103969
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 18:00:04-07	2103970
/	203.0.113.100	GET	200 OK	2016-07-08 17:59:27-07	2103971
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-08 17:59:48-07	2103972
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 17:59:46-07	2103973
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-08 17:59:55-07	2103974
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-08 18:00:09-07	2103975
/	198.51.100.125	GET	200 OK	2016-07-08 17:59:28-07	2103976
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 18:00:11-07	2103977
/	198.51.100.191	GET	200 OK	2016-07-08 17:59:38-07	2103978
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-08 18:00:19-07	2103979
/	192.0.2.160	GET	200 OK	2016-07-08 17:59:46-07	2103980
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 18:00:22-07	2103981
/	198.51.100.244	GET	200 OK	2016-07-08 17:59:56-07	2103982
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-08 18:00:26-07	2103983
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-08 18:00:22-07	2103984
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-08 18:00:26-07	2103985
/	203.0.113.179	GET	200 OK	2016-07-08 18:00:06-07	2103986
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-08 18:01:04-07	2103987
/	192.0.2.175	GET	200 OK	2016-07-08 18:00:14-07	2103988
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-08 18:00:49-07	2103989
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-08 18:00:54-07	2103990
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-08 18:00:43-07	2103991
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-08 18:01:04-07	2103992
/	192.0.2.143	GET	200 OK	2016-07-08 18:00:22-07	2103993
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-08 18:00:48-07	2103994
/	203.0.113.142	GET	200 OK	2016-07-08 18:00:24-07	2103995
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 18:00:40-07	2103996
/	198.51.100.138	GET	200 OK	2016-07-08 18:00:27-07	2103997
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 18:00:57-07	2103998
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-08 18:00:44-07	2103999
/	203.0.113.121	GET	200 OK	2016-07-08 18:00:32-07	2104000
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 18:00:51-07	2104001
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-08 18:00:50-07	2104002
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-08 18:01:07-07	2104003
/	198.51.100.36	GET	200 OK	2016-07-08 18:00:34-07	2104004
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-08 18:01:21-07	2104005
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-08 18:00:59-07	2104006
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-08 18:01:15-07	2104007
/	203.0.113.190	GET	200 OK	2016-07-08 18:00:36-07	2104008
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-08 18:01:23-07	2104009
/	198.51.100.16	GET	200 OK	2016-07-08 18:00:43-07	2104010
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-08 18:01:22-07	2104011
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-08 18:00:59-07	2104012
/	203.0.113.163	GET	200 OK	2016-07-08 18:00:47-07	2104013
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 18:01:10-07	2104014
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-08 18:01:20-07	2104015
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 18:01:30-07	2104016
/	203.0.113.242	GET	200 OK	2016-07-08 18:00:53-07	2104017
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-08 18:01:43-07	2104018
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-08 18:01:33-07	2104019
/	203.0.113.60	GET	200 OK	2016-07-08 18:00:58-07	2104020
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-08 18:01:18-07	2104021
/	192.0.2.77	GET	200 OK	2016-07-08 18:01:06-07	2104022
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-08 18:01:27-07	2104023
/	198.51.100.2	GET	200 OK	2016-07-08 18:01:14-07	2104024
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 18:02:10-07	2104025
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 18:02:12-07	2104026
/	198.51.100.75	GET	200 OK	2016-07-08 18:01:22-07	2104027
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 18:02:10-07	2104028
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 18:01:46-07	2104029
/	198.51.100.36	GET	200 OK	2016-07-08 18:01:31-07	2104030
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 18:01:59-07	2104031
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-08 18:02:10-07	2104032
/	192.0.2.216	GET	200 OK	2016-07-08 18:01:32-07	2104033
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-08 18:01:56-07	2104034
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 18:02:28-07	2104035
/	192.0.2.73	GET	200 OK	2016-07-08 18:01:42-07	2104036
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-08 18:02:00-07	2104037
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-08 18:01:57-07	2104038
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 18:02:13-07	2104039
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-08 18:02:38-07	2104040
/	198.51.100.92	GET	200 OK	2016-07-08 18:01:45-07	2104041
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 18:02:30-07	2104042
/	192.0.2.164	GET	200 OK	2016-07-08 18:01:54-07	2104043
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-08 18:02:18-07	2104044
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-08 18:02:47-07	2104045
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-08 18:02:42-07	2104046
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-08 18:02:44-07	2104047
/	203.0.113.232	GET	200 OK	2016-07-08 18:02:03-07	2104048
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-08 18:02:19-07	2104049
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-08 18:02:20-07	2104050
/	198.51.100.13	GET	200 OK	2016-07-08 18:02:06-07	2104051
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-08 18:02:44-07	2104052
/	203.0.113.97	GET	200 OK	2016-07-08 18:02:15-07	2104053
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 18:03:04-07	2104054
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 18:03:03-07	2104055
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-08 18:02:52-07	2104056
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 18:03:09-07	2104057
/	192.0.2.167	GET	200 OK	2016-07-08 18:02:17-07	2104058
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-08 18:02:49-07	2104059
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 18:02:36-07	2104060
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-08 18:02:45-07	2104061
/	192.0.2.9	GET	200 OK	2016-07-08 18:02:27-07	2104062
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-08 18:03:02-07	2104063
/	198.51.100.237	GET	200 OK	2016-07-08 18:02:30-07	2104064
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-08 18:02:51-07	2104065
/	203.0.113.54	GET	200 OK	2016-07-08 18:02:38-07	2104066
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-08 18:03:31-07	2104067
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-08 18:02:56-07	2104068
/	203.0.113.69	GET	200 OK	2016-07-08 18:02:43-07	2104069
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 18:02:59-07	2104070
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 18:03:03-07	2104071
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 18:03:22-07	2104072
/	192.0.2.222	GET	200 OK	2016-07-08 18:02:44-07	2104073
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 18:03:40-07	2104074
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-08 18:03:05-07	2104075
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-08 18:03:32-07	2104076
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 18:03:13-07	2104077
/	203.0.113.21	GET	200 OK	2016-07-08 18:02:49-07	2104078
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-08 18:03:04-07	2104079
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-08 18:03:27-07	2104080
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-08 18:03:18-07	2104081
/	192.0.2.227	GET	200 OK	2016-07-08 18:02:57-07	2104082
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-08 18:03:34-07	2104083
/	203.0.113.252	GET	200 OK	2016-07-08 18:03:07-07	2104084
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-08 18:03:51-07	2104085
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 18:03:54-07	2104086
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-08 18:03:32-07	2104087
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-08 18:04:07-07	2104088
/	203.0.113.147	GET	200 OK	2016-07-08 18:03:11-07	2104089
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-08 18:03:30-07	2104090
/	198.51.100.30	GET	200 OK	2016-07-08 18:03:13-07	2104091
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-08 18:03:55-07	2104092
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-08 18:04:08-07	2104093
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-08 18:03:32-07	2104094
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-08 18:03:33-07	2104095
/	198.51.100.35	GET	200 OK	2016-07-08 18:03:18-07	2104096
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-08 18:04:18-07	2104097
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 18:04:09-07	2104098
/	203.0.113.136	GET	200 OK	2016-07-08 18:03:28-07	2104099
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-08 18:04:16-07	2104100
/	198.51.100.75	GET	200 OK	2016-07-08 18:03:38-07	2104101
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 18:04:23-07	2104102
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-08 18:04:02-07	2104103
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 18:03:57-07	2104104
/	192.0.2.198	GET	200 OK	2016-07-08 18:03:43-07	2104105
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-08 18:04:28-07	2104106
/	192.0.2.53	GET	200 OK	2016-07-08 18:03:46-07	2104107
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-08 18:04:16-07	2104108
/	198.51.100.165	GET	200 OK	2016-07-08 18:03:56-07	2104109
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-08 18:04:31-07	2104110
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-08 18:04:48-07	2104111
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-08 18:04:15-07	2104112
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-08 18:04:39-07	2104113
/	198.51.100.117	GET	200 OK	2016-07-08 18:04:02-07	2104114
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 18:04:28-07	2104115
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-08 18:04:44-07	2104116
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-08 18:04:41-07	2104117
/	198.51.100.18	GET	200 OK	2016-07-08 18:04:12-07	2104118
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 18:04:55-07	2104119
/	203.0.113.84	GET	200 OK	2016-07-08 18:04:16-07	2104120
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-08 18:05:04-07	2104121
/	198.51.100.130	GET	200 OK	2016-07-08 18:04:21-07	2104122
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-08 18:04:45-07	2104123
/	192.0.2.252	GET	200 OK	2016-07-08 18:04:22-07	2104124
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-08 18:04:38-07	2104125
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-08 18:04:47-07	2104126
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-08 18:04:41-07	2104127
/	198.51.100.124	GET	200 OK	2016-07-08 18:04:32-07	2104128
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 18:04:47-07	2104129
/	192.0.2.136	GET	200 OK	2016-07-08 18:04:37-07	2104130
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 18:05:24-07	2104131
/	203.0.113.172	GET	200 OK	2016-07-08 18:04:44-07	2104132
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-08 18:05:44-07	2104133
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-08 18:05:16-07	2104134
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-08 18:05:11-07	2104135
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-08 18:05:35-07	2104136
/	198.51.100.223	GET	200 OK	2016-07-08 18:04:52-07	2104137
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-08 18:05:28-07	2104138
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-08 18:05:13-07	2104139
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-08 18:05:30-07	2104140
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-08 18:05:44-07	2104141
/	203.0.113.234	GET	200 OK	2016-07-08 18:04:59-07	2104142
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 18:05:48-07	2104143
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-08 18:05:51-07	2104144
/	198.51.100.32	GET	200 OK	2016-07-08 18:05:02-07	2104145
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-08 18:05:40-07	2104146
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-08 18:05:56-07	2104147
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-08 18:05:49-07	2104148
/	198.51.100.175	GET	200 OK	2016-07-08 18:05:07-07	2104149
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 18:05:30-07	2104150
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-08 18:06:06-07	2104151
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-08 18:05:26-07	2104152
/	203.0.113.95	GET	200 OK	2016-07-08 18:05:15-07	2104153
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 18:06:15-07	2104154
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 18:06:05-07	2104155
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-08 18:05:48-07	2104156
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 18:05:38-07	2104157
/	203.0.113.22	GET	200 OK	2016-07-08 18:05:21-07	2104158
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-08 18:05:58-07	2104159
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 18:06:15-07	2104160
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-08 18:06:17-07	2104161
/	198.51.100.235	GET	200 OK	2016-07-08 18:05:26-07	2104162
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-08 18:05:49-07	2104163
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-08 18:06:12-07	2104164
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-08 18:06:24-07	2104165
/	192.0.2.8	GET	200 OK	2016-07-08 18:05:32-07	2104166
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 18:06:16-07	2104167
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-08 18:05:59-07	2104168
/	203.0.113.176	GET	200 OK	2016-07-08 18:05:40-07	2104169
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 18:06:26-07	2104170
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 18:06:40-07	2104171
/	192.0.2.198	GET	200 OK	2016-07-08 18:05:49-07	2104172
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-08 18:06:12-07	2104173
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-08 18:06:23-07	2104174
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-08 18:06:33-07	2104175
/	203.0.113.61	GET	200 OK	2016-07-08 18:05:56-07	2104176
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-08 18:06:55-07	2104177
/	203.0.113.159	GET	200 OK	2016-07-08 18:44:52-07	2105790
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-08 18:06:18-07	2104178
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-08 18:06:13-07	2104179
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-08 18:06:41-07	2104180
/	203.0.113.82	GET	200 OK	2016-07-08 18:06:02-07	2104181
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 18:06:19-07	2104182
/	192.0.2.83	GET	200 OK	2016-07-08 18:06:11-07	2104183
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-08 18:06:36-07	2104184
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-08 18:07:05-07	2104185
/	203.0.113.233	GET	200 OK	2016-07-08 18:06:21-07	2104186
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-08 18:06:43-07	2104187
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-08 18:07:03-07	2104188
/	198.51.100.150	GET	200 OK	2016-07-08 18:06:25-07	2104189
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-08 18:07:09-07	2104190
/	203.0.113.121	GET	200 OK	2016-07-08 18:06:35-07	2104191
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 18:06:50-07	2104192
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 18:06:51-07	2104193
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-08 18:07:13-07	2104194
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 18:07:16-07	2104195
/	198.51.100.2	GET	200 OK	2016-07-08 18:06:42-07	2104196
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-08 18:07:17-07	2104197
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-08 18:07:28-07	2104198
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 18:07:20-07	2104199
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 18:07:26-07	2104200
/	203.0.113.114	GET	200 OK	2016-07-08 18:06:46-07	2104201
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-08 18:07:11-07	2104202
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-08 18:07:16-07	2104203
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-08 18:07:39-07	2104204
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-08 18:07:17-07	2104205
/	198.51.100.96	GET	200 OK	2016-07-08 18:06:51-07	2104206
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 18:07:40-07	2104207
/article/bears-love-berriesz	198.51.100.96	GET	404 NOT FOUND	2016-07-08 18:07:16-07	2104208
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-08 18:07:31-07	2104209
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 18:07:25-07	2104210
/	192.0.2.74	GET	200 OK	2016-07-08 18:07:00-07	2104211
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-08 18:07:19-07	2104212
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-08 18:07:46-07	2104213
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-08 18:07:37-07	2104214
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 18:07:45-07	2104215
/	198.51.100.50	GET	200 OK	2016-07-08 18:07:05-07	2104216
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-08 18:08:02-07	2104217
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-08 18:07:41-07	2104218
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-08 18:07:31-07	2104219
/	203.0.113.35	GET	200 OK	2016-07-08 18:07:10-07	2104220
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-08 18:07:36-07	2104221
/	203.0.113.243	GET	200 OK	2016-07-08 18:07:13-07	2104222
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 18:08:11-07	2104223
/	192.0.2.83	GET	200 OK	2016-07-08 18:07:16-07	2104224
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 18:08:16-07	2104225
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-08 18:07:37-07	2104226
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 18:07:31-07	2104227
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-08 18:07:52-07	2104228
/	192.0.2.141	GET	200 OK	2016-07-08 18:07:24-07	2104229
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-08 18:07:48-07	2104230
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 18:08:11-07	2104231
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-08 18:07:55-07	2104232
/	203.0.113.112	GET	200 OK	2016-07-08 18:07:26-07	2104233
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-08 18:07:42-07	2104234
/	192.0.2.210	GET	200 OK	2016-07-08 18:07:27-07	2104235
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-08 18:08:24-07	2104236
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 18:07:58-07	2104237
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 18:08:02-07	2104238
/	203.0.113.202	GET	200 OK	2016-07-08 18:07:37-07	2104239
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-08 18:07:54-07	2104240
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-08 18:08:13-07	2104241
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-08 18:08:15-07	2104242
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-08 18:08:08-07	2104243
/	203.0.113.107	GET	200 OK	2016-07-08 18:07:45-07	2104244
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-08 18:08:24-07	2104245
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-08 18:08:16-07	2104246
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-08 18:08:08-07	2104247
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-08 18:08:18-07	2104248
/	198.51.100.4	GET	200 OK	2016-07-08 18:07:46-07	2104249
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-08 18:08:12-07	2104250
/	203.0.113.21	GET	200 OK	2016-07-08 18:07:48-07	2104251
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-08 18:08:47-07	2104252
/	192.0.2.146	GET	200 OK	2016-07-08 18:07:53-07	2104253
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-08 18:08:22-07	2104254
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-08 18:08:34-07	2104255
/	203.0.113.11	GET	200 OK	2016-07-08 18:07:55-07	2104256
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 18:08:29-07	2104257
/	192.0.2.212	GET	200 OK	2016-07-08 18:07:58-07	2104258
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-08 18:08:44-07	2104259
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 18:08:23-07	2104260
/	198.51.100.114	GET	200 OK	2016-07-08 18:08:01-07	2104261
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-08 18:08:28-07	2104262
/	203.0.113.86	GET	200 OK	2016-07-08 18:08:06-07	2104263
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 18:08:35-07	2104264
/	203.0.113.56	GET	200 OK	2016-07-08 18:08:07-07	2104265
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-08 18:08:54-07	2104266
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-08 18:08:42-07	2104267
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-08 18:09:04-07	2104268
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-08 18:09:04-07	2104269
/	192.0.2.63	GET	200 OK	2016-07-08 18:08:09-07	2104270
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 18:08:31-07	2104271
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-08 18:09:08-07	2104272
/	203.0.113.205	GET	200 OK	2016-07-08 18:46:59-07	2105885
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-08 18:08:54-07	2104273
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 18:09:03-07	2104274
/	203.0.113.185	GET	200 OK	2016-07-08 18:08:10-07	2104275
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 18:09:09-07	2104276
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 18:09:02-07	2104277
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 18:08:50-07	2104278
/	203.0.113.97	GET	200 OK	2016-07-08 18:08:16-07	2104279
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 18:08:50-07	2104280
/	198.51.100.3	GET	200 OK	2016-07-08 18:08:19-07	2104281
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-08 18:08:42-07	2104282
/	198.51.100.198	GET	200 OK	2016-07-08 18:08:21-07	2104283
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 18:09:00-07	2104284
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-08 18:08:56-07	2104285
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 18:09:13-07	2104286
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-08 18:09:05-07	2104287
/	192.0.2.41	GET	200 OK	2016-07-08 18:08:25-07	2104288
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-08 18:09:24-07	2104289
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-08 18:09:01-07	2104290
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-08 18:09:21-07	2104291
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-08 18:08:41-07	2104292
/	203.0.113.124	GET	200 OK	2016-07-08 18:08:34-07	2104293
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-08 18:09:15-07	2104294
/	203.0.113.70	GET	200 OK	2016-07-08 18:08:42-07	2104295
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-08 18:09:40-07	2104296
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-08 18:09:03-07	2104297
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-08 18:09:26-07	2104298
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 18:09:09-07	2104299
/	203.0.113.5	GET	200 OK	2016-07-08 18:08:51-07	2104300
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 18:09:43-07	2104301
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 18:09:30-07	2104302
/	203.0.113.22	GET	200 OK	2016-07-08 18:08:58-07	2104303
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-08 18:09:41-07	2104304
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 18:09:24-07	2104305
/	203.0.113.249	GET	200 OK	2016-07-08 18:08:59-07	2104306
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 18:09:52-07	2104307
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-08 18:09:33-07	2104308
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 18:09:39-07	2104309
/	203.0.113.166	GET	200 OK	2016-07-08 18:09:01-07	2104310
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 18:09:45-07	2104311
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-08 18:09:58-07	2104312
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-08 18:09:45-07	2104313
/	192.0.2.219	GET	200 OK	2016-07-08 18:09:05-07	2104314
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-08 18:09:33-07	2104315
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-08 18:10:04-07	2104316
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-08 18:09:31-07	2104317
/	203.0.113.38	GET	200 OK	2016-07-08 18:09:07-07	2104318
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 18:09:56-07	2104319
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 18:09:26-07	2104320
/	192.0.2.66	GET	200 OK	2016-07-08 18:09:13-07	2104321
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-08 18:09:46-07	2104322
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-08 18:10:08-07	2104323
/	198.51.100.39	GET	200 OK	2016-07-08 18:09:14-07	2104324
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-08 18:10:11-07	2104325
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-08 18:09:36-07	2104326
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-08 18:09:41-07	2104327
/	203.0.113.119	GET	200 OK	2016-07-08 18:09:17-07	2104328
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-08 18:09:52-07	2104329
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-08 18:09:58-07	2104330
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-08 18:09:42-07	2104331
/	198.51.100.181	GET	200 OK	2016-07-08 18:09:20-07	2104332
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-08 18:09:50-07	2104333
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 18:10:03-07	2104334
/	198.51.100.49	GET	200 OK	2016-07-08 18:09:24-07	2104335
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 18:09:45-07	2104336
/	198.51.100.75	GET	200 OK	2016-07-08 18:09:33-07	2104337
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 18:10:11-07	2104338
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 18:10:23-07	2104339
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 18:10:28-07	2104340
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 18:10:05-07	2104341
/	192.0.2.146	GET	200 OK	2016-07-08 18:09:42-07	2104342
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-08 18:10:10-07	2104343
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-08 18:10:11-07	2104344
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-08 18:10:41-07	2104345
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-08 18:10:37-07	2104346
/	203.0.113.248	GET	200 OK	2016-07-08 18:09:48-07	2104347
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-08 18:10:42-07	2104348
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-08 18:10:15-07	2104349
/	192.0.2.58	GET	200 OK	2016-07-08 18:09:52-07	2104350
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 18:10:07-07	2104351
/	198.51.100.149	GET	200 OK	2016-07-08 18:09:53-07	2104352
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-08 18:10:14-07	2104353
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 18:10:28-07	2104354
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 18:10:16-07	2104355
/	198.51.100.64	GET	200 OK	2016-07-08 18:09:58-07	2104356
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 18:10:29-07	2104357
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-08 18:10:33-07	2104358
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-08 18:10:57-07	2104359
/	198.51.100.130	GET	200 OK	2016-07-08 18:10:05-07	2104360
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-08 18:10:33-07	2104361
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-08 18:11:02-07	2104362
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-08 18:10:22-07	2104363
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-08 18:10:23-07	2104364
/	192.0.2.197	GET	200 OK	2016-07-08 18:10:10-07	2104365
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-08 18:10:39-07	2104366
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-08 18:10:37-07	2104367
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-08 18:10:46-07	2104368
/	192.0.2.137	GET	200 OK	2016-07-08 18:10:15-07	2104369
/article/bears-love-berriesj	192.0.2.137	GET	404 NOT FOUND	2016-07-08 18:11:15-07	2104370
/	198.51.100.75	GET	200 OK	2016-07-08 18:10:25-07	2104371
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 18:11:10-07	2104372
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 18:11:11-07	2104373
/	192.0.2.180	GET	200 OK	2016-07-08 18:10:28-07	2104374
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 18:10:59-07	2104375
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 18:10:44-07	2104376
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 18:10:59-07	2104377
/	198.51.100.16	GET	200 OK	2016-07-08 18:10:36-07	2104378
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-08 18:10:52-07	2104379
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 18:11:10-07	2104380
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-08 18:11:00-07	2104381
/	192.0.2.244	GET	200 OK	2016-07-08 18:10:46-07	2104382
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-08 18:11:17-07	2104383
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-08 18:11:24-07	2104384
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 18:11:05-07	2104385
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-08 18:11:23-07	2104386
/	203.0.113.200	GET	200 OK	2016-07-08 18:10:48-07	2104387
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 18:11:30-07	2104388
/	192.0.2.101	GET	200 OK	2016-07-08 18:10:55-07	2104389
/article/goats-eat-googlesb	192.0.2.101	GET	404 NOT FOUND	2016-07-08 18:11:44-07	2104390
/	203.0.113.124	GET	200 OK	2016-07-08 18:10:56-07	2104391
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-08 18:11:32-07	2104392
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 18:11:35-07	2104393
/	192.0.2.93	GET	200 OK	2016-07-08 18:11:02-07	2104394
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-08 18:11:57-07	2104395
/	198.51.100.206	GET	200 OK	2016-07-08 18:11:09-07	2104396
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-08 18:11:54-07	2104397
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-08 18:11:29-07	2104398
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-08 18:11:33-07	2104399
/	203.0.113.79	GET	200 OK	2016-07-08 18:11:19-07	2104400
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 18:11:39-07	2104401
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 18:11:51-07	2104402
/	198.51.100.194	GET	200 OK	2016-07-08 18:11:23-07	2104403
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 18:12:01-07	2104404
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-08 18:11:39-07	2104405
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 18:12:07-07	2104406
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-08 18:11:54-07	2104407
/	192.0.2.162	GET	200 OK	2016-07-08 18:11:29-07	2104408
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-08 18:12:20-07	2104409
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-08 18:12:04-07	2104410
/	203.0.113.241	GET	200 OK	2016-07-08 18:11:32-07	2104411
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-08 18:12:08-07	2104412
/	192.0.2.226	GET	200 OK	2016-07-08 18:11:37-07	2104413
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 18:11:59-07	2104414
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-08 18:12:30-07	2104415
/	192.0.2.38	GET	200 OK	2016-07-08 18:11:47-07	2104416
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 18:12:36-07	2104417
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 18:12:04-07	2104418
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 18:12:42-07	2104419
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 18:12:02-07	2104420
/	198.51.100.9	GET	200 OK	2016-07-08 18:11:53-07	2104421
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 18:12:25-07	2104422
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 18:12:38-07	2104423
/	203.0.113.49	GET	200 OK	2016-07-08 18:11:59-07	2104424
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-08 18:12:29-07	2104425
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-08 18:12:27-07	2104426
/	203.0.113.177	GET	200 OK	2016-07-08 18:12:07-07	2104427
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-08 18:12:37-07	2104428
/	192.0.2.241	GET	200 OK	2016-07-08 18:12:08-07	2104429
/article/media-obsessed-with-bearsd	192.0.2.241	GET	404 NOT FOUND	2016-07-08 18:12:28-07	2104430
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 18:13:02-07	2104431
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 18:13:02-07	2104432
/	192.0.2.85	GET	200 OK	2016-07-08 18:12:13-07	2104433
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-08 18:12:47-07	2104434
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 18:13:06-07	2104435
/	192.0.2.116	GET	200 OK	2016-07-08 18:12:18-07	2104436
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 18:12:35-07	2104437
/	203.0.113.76	GET	200 OK	2016-07-08 18:12:27-07	2104438
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-08 18:13:11-07	2104439
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-08 18:13:02-07	2104440
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-08 18:12:48-07	2104441
/	198.51.100.200	GET	200 OK	2016-07-08 18:12:29-07	2104442
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-08 18:12:48-07	2104443
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-08 18:13:16-07	2104444
/	203.0.113.146	GET	200 OK	2016-07-08 18:12:32-07	2104445
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-08 18:13:06-07	2104446
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-08 18:12:51-07	2104447
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-08 18:12:57-07	2104448
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-08 18:13:25-07	2104449
/	203.0.113.129	GET	200 OK	2016-07-08 18:12:41-07	2104450
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-08 18:13:31-07	2104451
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-08 18:12:57-07	2104452
/	203.0.113.82	GET	200 OK	2016-07-08 18:12:44-07	2104453
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 18:13:15-07	2104454
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-08 18:13:25-07	2104455
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 18:13:22-07	2104456
/	192.0.2.203	GET	200 OK	2016-07-08 18:12:49-07	2104457
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 18:13:45-07	2104458
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 18:13:48-07	2104459
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 18:13:14-07	2104460
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-08 18:13:48-07	2104461
/	203.0.113.217	GET	200 OK	2016-07-08 18:12:56-07	2104462
/	203.0.113.23	GET	200 OK	2016-07-08 18:59:37-07	2106360
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-08 18:13:40-07	2104463
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-08 18:13:48-07	2104464
/	198.51.100.32	GET	200 OK	2016-07-08 18:13:00-07	2104465
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-08 18:13:49-07	2104466
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-08 18:13:51-07	2104467
/	203.0.113.140	GET	200 OK	2016-07-08 18:13:05-07	2104468
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-08 18:13:36-07	2104469
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-08 18:13:27-07	2104470
/	203.0.113.38	GET	200 OK	2016-07-08 18:13:07-07	2104471
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 18:14:02-07	2104472
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 18:13:22-07	2104473
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 18:13:57-07	2104474
/	203.0.113.143	GET	200 OK	2016-07-08 18:13:12-07	2104475
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-08 18:13:41-07	2104476
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-08 18:14:04-07	2104477
/	198.51.100.138	GET	200 OK	2016-07-08 18:13:20-07	2104478
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-08 18:13:42-07	2104479
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-08 18:14:04-07	2104480
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-08 18:13:37-07	2104481
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 18:13:54-07	2104482
/	192.0.2.148	GET	200 OK	2016-07-08 18:13:27-07	2104483
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 18:14:26-07	2104484
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 18:14:16-07	2104485
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 18:13:45-07	2104486
/	203.0.113.175	GET	200 OK	2016-07-08 18:13:36-07	2104487
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-08 18:14:02-07	2104488
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-08 18:14:06-07	2104489
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-08 18:14:17-07	2104490
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-08 18:14:01-07	2104491
/	192.0.2.23	GET	200 OK	2016-07-08 18:13:38-07	2104492
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-08 18:14:01-07	2104493
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-08 18:13:57-07	2104494
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-08 18:14:05-07	2104495
/	203.0.113.5	GET	200 OK	2016-07-08 18:13:41-07	2104496
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-08 18:14:06-07	2104497
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-08 18:14:10-07	2104498
/	198.51.100.53	GET	200 OK	2016-07-08 18:13:51-07	2104499
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-08 18:14:18-07	2104500
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-08 18:14:29-07	2104501
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-08 18:14:20-07	2104502
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-08 18:14:44-07	2104503
/	192.0.2.175	GET	200 OK	2016-07-08 18:13:56-07	2104504
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-08 18:14:39-07	2104505
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 18:14:19-07	2104506
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 18:14:40-07	2104507
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-08 18:14:42-07	2104508
/	203.0.113.166	GET	200 OK	2016-07-08 18:14:03-07	2104509
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-08 18:15:01-07	2104510
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 18:14:43-07	2104511
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-08 18:14:19-07	2104512
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 18:14:18-07	2104513
/	192.0.2.208	GET	200 OK	2016-07-08 18:14:08-07	2104514
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 18:14:25-07	2104515
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-08 18:14:56-07	2104516
/	192.0.2.102	GET	200 OK	2016-07-08 18:14:09-07	2104517
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-08 18:14:32-07	2104518
/	203.0.113.29	GET	200 OK	2016-07-08 18:14:15-07	2104519
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-08 18:14:59-07	2104520
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-08 18:14:31-07	2104521
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-08 18:14:31-07	2104522
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-08 18:14:36-07	2104523
/	203.0.113.212	GET	200 OK	2016-07-08 18:14:19-07	2104524
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 18:15:05-07	2104525
/	192.0.2.234	GET	200 OK	2016-07-08 18:14:23-07	2104526
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-08 18:15:16-07	2104527
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 18:15:17-07	2104528
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-08 18:15:02-07	2104529
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 18:14:50-07	2104530
/	203.0.113.185	GET	200 OK	2016-07-08 18:14:24-07	2104531
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-08 18:15:07-07	2104532
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-08 18:14:52-07	2104533
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-08 18:14:54-07	2104534
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 18:15:24-07	2104535
/	192.0.2.153	GET	200 OK	2016-07-08 18:14:27-07	2104536
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 18:15:12-07	2104537
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-08 18:15:26-07	2104538
/	203.0.113.79	GET	200 OK	2016-07-08 18:14:36-07	2104539
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-08 18:15:12-07	2104540
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-08 18:15:08-07	2104541
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 18:15:06-07	2104542
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-08 18:15:11-07	2104543
/	203.0.113.30	GET	200 OK	2016-07-08 18:14:40-07	2104544
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 18:15:02-07	2104545
/	198.51.100.237	GET	200 OK	2016-07-08 18:14:42-07	2104546
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-08 18:15:41-07	2104547
/	192.0.2.180	GET	200 OK	2016-07-08 18:14:50-07	2104548
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 18:15:06-07	2104549
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-08 18:15:12-07	2104550
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-08 18:15:46-07	2104551
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 18:15:21-07	2104552
/	203.0.113.136	GET	200 OK	2016-07-08 18:14:55-07	2104553
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-08 18:15:55-07	2104554
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 18:15:46-07	2104555
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 18:15:13-07	2104556
/	192.0.2.87	GET	200 OK	2016-07-08 19:09:36-07	2106742
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 18:15:30-07	2104557
/	192.0.2.251	GET	200 OK	2016-07-08 18:15:04-07	2104558
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-08 18:15:42-07	2104559
/	192.0.2.111	GET	200 OK	2016-07-08 18:15:08-07	2104560
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-08 18:15:40-07	2104561
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 18:15:38-07	2104562
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-08 18:15:26-07	2104563
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 18:15:52-07	2104564
/	203.0.113.56	GET	200 OK	2016-07-08 18:15:14-07	2104565
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-08 18:15:59-07	2104566
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-08 18:16:04-07	2104567
/	198.51.100.234	GET	200 OK	2016-07-08 18:15:15-07	2104568
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-08 18:15:58-07	2104569
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-08 18:16:03-07	2104570
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-08 18:16:03-07	2104571
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-08 18:15:44-07	2104572
/	203.0.113.133	GET	200 OK	2016-07-08 18:15:20-07	2104573
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-08 18:16:15-07	2104574
/	198.51.100.197	GET	200 OK	2016-07-08 18:15:23-07	2104575
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 18:15:49-07	2104576
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 18:15:59-07	2104577
/	192.0.2.49	GET	200 OK	2016-07-08 18:15:30-07	2104578
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-08 18:16:29-07	2104579
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-08 18:16:30-07	2104580
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-08 18:15:51-07	2104581
/	192.0.2.248	GET	200 OK	2016-07-08 18:15:32-07	2104582
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-08 18:15:49-07	2104583
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-08 18:16:29-07	2104584
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-08 18:16:30-07	2104585
/	203.0.113.217	GET	200 OK	2016-07-08 18:15:36-07	2104586
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-08 18:16:05-07	2104587
/	192.0.2.1	GET	200 OK	2016-07-08 18:15:37-07	2104588
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-08 18:16:16-07	2104589
/	198.51.100.145	GET	200 OK	2016-07-08 18:15:42-07	2104590
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 18:16:03-07	2104591
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-08 18:16:04-07	2104592
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-08 18:16:36-07	2104593
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-08 18:16:18-07	2104594
/	192.0.2.206	GET	200 OK	2016-07-08 18:15:45-07	2104595
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-08 18:16:37-07	2104596
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-08 18:16:43-07	2104597
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-08 18:16:05-07	2104598
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-08 18:16:26-07	2104599
/	198.51.100.166	GET	200 OK	2016-07-08 18:15:55-07	2104600
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 18:16:50-07	2104601
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 18:16:13-07	2104602
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 18:16:41-07	2104603
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-08 18:16:30-07	2104604
/	198.51.100.244	GET	200 OK	2016-07-08 18:16:03-07	2104605
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-08 18:16:36-07	2104606
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-08 18:16:23-07	2104607
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-08 18:16:42-07	2104608
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 18:16:23-07	2104609
/	203.0.113.239	GET	200 OK	2016-07-08 18:16:09-07	2104610
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-08 18:17:01-07	2104611
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-08 18:16:48-07	2104612
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-08 18:16:28-07	2104613
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-08 18:16:54-07	2104614
/	192.0.2.165	GET	200 OK	2016-07-08 18:16:14-07	2104615
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-08 18:17:06-07	2104616
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-08 18:16:53-07	2104617
/	192.0.2.99	GET	200 OK	2016-07-08 18:16:21-07	2104618
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-08 18:17:14-07	2104619
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-08 18:16:59-07	2104620
/	203.0.113.44	GET	200 OK	2016-07-08 18:16:30-07	2104621
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-08 18:17:18-07	2104622
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 18:17:18-07	2104623
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-08 18:16:51-07	2104624
/	203.0.113.250	GET	200 OK	2016-07-08 18:16:38-07	2104625
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 18:17:26-07	2104626
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 18:17:27-07	2104627
/	192.0.2.99	GET	200 OK	2016-07-08 18:16:47-07	2104628
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 18:17:04-07	2104629
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-08 18:17:35-07	2104630
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-08 18:17:22-07	2104631
/	203.0.113.72	GET	200 OK	2016-07-08 18:16:53-07	2104632
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-08 18:17:46-07	2104633
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 18:17:28-07	2104634
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 18:17:29-07	2104635
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 18:17:24-07	2104636
/	192.0.2.7	GET	200 OK	2016-07-08 18:17:03-07	2104637
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-08 18:17:18-07	2104638
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-08 18:17:34-07	2104639
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 18:17:58-07	2104640
/	203.0.113.211	GET	200 OK	2016-07-08 18:17:07-07	2104641
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 18:17:34-07	2104642
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-08 18:17:24-07	2104643
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-08 18:17:54-07	2104644
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-08 18:17:23-07	2104645
/	192.0.2.251	GET	200 OK	2016-07-08 18:17:13-07	2104646
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-08 18:17:43-07	2104647
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 18:18:12-07	2104648
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 18:17:54-07	2104649
/	192.0.2.100	GET	200 OK	2016-07-08 18:17:22-07	2104650
/	203.0.113.221	GET	200 OK	2016-07-08 19:11:51-07	2106838
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-08 18:18:11-07	2104651
/	203.0.113.229	GET	200 OK	2016-07-08 18:17:25-07	2104652
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 18:18:01-07	2104653
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-08 18:17:44-07	2104654
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-08 18:18:10-07	2104655
/	192.0.2.88	GET	200 OK	2016-07-08 18:17:27-07	2104656
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 18:18:08-07	2104657
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-08 18:18:07-07	2104658
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-08 18:18:13-07	2104659
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-08 18:18:15-07	2104660
/	198.51.100.240	GET	200 OK	2016-07-08 18:17:30-07	2104661
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-08 18:17:47-07	2104662
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-08 18:17:46-07	2104663
/	192.0.2.142	GET	200 OK	2016-07-08 18:17:38-07	2104664
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-08 18:18:34-07	2104665
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-08 18:18:28-07	2104666
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 18:18:32-07	2104667
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 18:17:58-07	2104668
/	192.0.2.3	GET	200 OK	2016-07-08 18:17:44-07	2104669
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-08 18:18:23-07	2104670
/	203.0.113.150	GET	200 OK	2016-07-08 18:17:48-07	2104671
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 18:18:11-07	2104672
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-08 18:18:10-07	2104673
/	198.51.100.194	GET	200 OK	2016-07-08 18:17:58-07	2104674
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 18:18:22-07	2104675
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-08 18:18:33-07	2104676
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-08 18:18:19-07	2104677
/	192.0.2.201	GET	200 OK	2016-07-08 18:18:00-07	2104678
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-08 18:18:15-07	2104679
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-08 18:18:30-07	2104680
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 18:18:26-07	2104681
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 18:18:58-07	2104682
/	203.0.113.98	GET	200 OK	2016-07-08 18:18:04-07	2104683
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-08 18:18:53-07	2104684
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-08 18:18:37-07	2104685
/	192.0.2.194	GET	200 OK	2016-07-08 18:18:09-07	2104686
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 18:18:48-07	2104687
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-08 18:18:28-07	2104688
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-08 18:18:52-07	2104689
/	198.51.100.157	GET	200 OK	2016-07-08 18:18:18-07	2104690
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-08 18:18:55-07	2104691
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-08 18:18:58-07	2104692
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-08 18:19:02-07	2104693
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-08 18:18:39-07	2104694
/	203.0.113.74	GET	200 OK	2016-07-08 18:18:25-07	2104695
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-08 18:19:22-07	2104696
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-08 18:18:46-07	2104697
/	203.0.113.47	GET	200 OK	2016-07-08 18:18:32-07	2104698
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-08 18:18:57-07	2104699
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 18:19:05-07	2104700
/	203.0.113.197	GET	200 OK	2016-07-08 18:18:36-07	2104701
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-08 18:19:17-07	2104702
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 18:19:21-07	2104703
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-08 18:19:07-07	2104704
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-08 18:19:21-07	2104705
/	192.0.2.137	GET	200 OK	2016-07-08 18:18:39-07	2104706
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 18:19:24-07	2104707
/	192.0.2.110	GET	200 OK	2016-07-08 18:18:49-07	2104708
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-08 18:19:08-07	2104709
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-08 18:19:49-07	2104710
/	192.0.2.221	GET	200 OK	2016-07-08 18:18:56-07	2104711
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 18:19:18-07	2104712
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 18:19:29-07	2104713
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 18:19:35-07	2104714
/	203.0.113.153	GET	200 OK	2016-07-08 18:18:59-07	2104715
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-08 18:19:34-07	2104716
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-08 18:19:25-07	2104717
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-08 18:19:31-07	2104718
/	203.0.113.17	GET	200 OK	2016-07-08 18:19:00-07	2104719
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-08 18:19:18-07	2104720
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-08 18:19:32-07	2104721
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-08 18:19:26-07	2104722
/	192.0.2.160	GET	200 OK	2016-07-08 18:19:03-07	2104723
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 18:19:41-07	2104724
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-08 18:20:00-07	2104725
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-08 18:19:21-07	2104726
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 18:19:31-07	2104727
/	198.51.100.156	GET	200 OK	2016-07-08 18:19:13-07	2104728
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-08 18:19:29-07	2104729
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 18:19:31-07	2104730
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 18:19:29-07	2104731
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-08 18:20:05-07	2104732
/	192.0.2.208	GET	200 OK	2016-07-08 18:19:19-07	2104733
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-08 18:20:13-07	2104734
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-08 18:19:36-07	2104735
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-08 18:20:02-07	2104736
/	203.0.113.200	GET	200 OK	2016-07-08 18:19:23-07	2104737
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 18:20:07-07	2104738
/	192.0.2.178	GET	200 OK	2016-07-08 18:19:30-07	2104739
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 18:19:58-07	2104740
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-08 18:19:55-07	2104741
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-08 18:19:56-07	2104742
/	192.0.2.222	GET	200 OK	2016-07-08 18:19:33-07	2104743
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-08 18:20:07-07	2104744
/	192.0.2.53	GET	200 OK	2016-07-08 19:30:04-07	2107504
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 18:20:09-07	2104745
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-08 18:19:54-07	2104746
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 18:20:30-07	2104747
/	203.0.113.103	GET	200 OK	2016-07-08 18:19:41-07	2104748
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-08 18:20:07-07	2104749
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-08 18:20:21-07	2104750
/	203.0.113.80	GET	200 OK	2016-07-08 18:19:51-07	2104751
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 18:20:25-07	2104752
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-08 18:20:34-07	2104753
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-08 18:20:25-07	2104754
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-08 18:20:40-07	2104755
/	198.51.100.94	GET	200 OK	2016-07-08 18:19:55-07	2104756
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 18:20:22-07	2104757
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-08 18:20:29-07	2104758
/	203.0.113.76	GET	200 OK	2016-07-08 18:20:00-07	2104759
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-08 18:20:23-07	2104760
/	192.0.2.161	GET	200 OK	2016-07-08 18:20:03-07	2104761
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-08 18:20:58-07	2104762
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-08 18:20:57-07	2104763
/	198.51.100.15	GET	200 OK	2016-07-08 18:20:07-07	2104764
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-08 18:20:47-07	2104765
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-08 18:20:32-07	2104766
/	203.0.113.167	GET	200 OK	2016-07-08 18:20:08-07	2104767
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-08 18:20:45-07	2104768
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-08 18:20:32-07	2104769
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-08 18:20:39-07	2104770
/	198.51.100.174	GET	200 OK	2016-07-08 18:20:10-07	2104771
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 18:20:30-07	2104772
/	192.0.2.206	GET	200 OK	2016-07-08 18:20:18-07	2104773
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-08 18:20:49-07	2104774
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-08 18:21:04-07	2104775
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-08 18:20:53-07	2104776
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-08 18:20:58-07	2104777
/	192.0.2.21	GET	200 OK	2016-07-08 18:20:20-07	2104778
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-08 18:21:04-07	2104779
/	198.51.100.63	GET	200 OK	2016-07-08 18:20:29-07	2104780
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 18:21:06-07	2104781
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 18:21:05-07	2104782
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-08 18:21:11-07	2104783
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-08 18:20:54-07	2104784
/	192.0.2.142	GET	200 OK	2016-07-08 18:20:30-07	2104785
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-08 18:21:21-07	2104786
/	203.0.113.228	GET	200 OK	2016-07-08 18:20:34-07	2104787
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-08 18:21:29-07	2104788
/	198.51.100.173	GET	200 OK	2016-07-08 18:20:36-07	2104789
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-08 18:21:12-07	2104790
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-08 18:21:32-07	2104791
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-08 18:21:25-07	2104792
/	203.0.113.157	GET	200 OK	2016-07-08 18:20:38-07	2104793
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-08 18:21:32-07	2104794
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-08 18:21:30-07	2104795
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-08 18:21:33-07	2104796
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 18:21:04-07	2104797
/	192.0.2.240	GET	200 OK	2016-07-08 18:20:47-07	2104798
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-08 18:21:33-07	2104799
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-08 18:21:17-07	2104800
/	192.0.2.183	GET	200 OK	2016-07-08 18:20:54-07	2104801
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-08 18:21:36-07	2104802
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-08 18:21:36-07	2104803
/	192.0.2.46	GET	200 OK	2016-07-08 18:20:56-07	2104804
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-08 18:21:56-07	2104805
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-08 18:21:21-07	2104806
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-08 18:21:18-07	2104807
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-08 18:21:22-07	2104808
/	192.0.2.212	GET	200 OK	2016-07-08 18:21:02-07	2104809
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 18:21:32-07	2104810
/	192.0.2.43	GET	200 OK	2016-07-08 18:21:12-07	2104811
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 18:21:51-07	2104812
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-08 18:21:45-07	2104813
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 18:21:54-07	2104814
/	203.0.113.47	GET	200 OK	2016-07-08 18:21:13-07	2104815
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-08 18:21:30-07	2104816
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 18:21:48-07	2104817
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-08 18:21:49-07	2104818
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-08 18:21:35-07	2104819
/	203.0.113.247	GET	200 OK	2016-07-08 18:21:16-07	2104820
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-08 18:21:51-07	2104821
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-08 18:21:34-07	2104822
/article/bears-love-berriesp	203.0.113.247	GET	404 NOT FOUND	2016-07-08 18:22:02-07	2104823
/	203.0.113.183	GET	200 OK	2016-07-08 18:21:17-07	2104824
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-08 18:22:03-07	2104825
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-08 18:21:49-07	2104826
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-08 18:21:36-07	2104827
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-08 18:22:13-07	2104828
/	198.51.100.195	GET	200 OK	2016-07-08 18:21:18-07	2104829
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-08 18:21:45-07	2104830
/	192.0.2.50	GET	200 OK	2016-07-08 18:21:23-07	2104831
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-08 18:22:13-07	2104832
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 18:22:13-07	2104833
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-08 18:21:50-07	2104834
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-08 18:21:58-07	2104835
/	192.0.2.18	GET	200 OK	2016-07-08 18:21:30-07	2104836
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-08 18:21:57-07	2104837
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-08 18:22:20-07	2104838
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 18:21:53-07	2104839
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-08 18:21:47-07	2104840
/	198.51.100.106	GET	200 OK	2016-07-08 18:21:34-07	2104841
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-08 18:22:17-07	2104842
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-08 18:22:32-07	2104843
/	203.0.113.230	GET	200 OK	2016-07-08 18:21:39-07	2104844
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-08 18:22:39-07	2104845
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 18:22:19-07	2104846
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-08 18:22:11-07	2104847
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-08 18:22:26-07	2104848
/	192.0.2.73	GET	200 OK	2016-07-08 18:21:49-07	2104849
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-08 18:22:34-07	2104850
/	192.0.2.164	GET	200 OK	2016-07-08 18:21:52-07	2104851
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-08 18:22:29-07	2104852
/	192.0.2.121	GET	200 OK	2016-07-08 18:21:57-07	2104853
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-08 18:22:16-07	2104854
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-08 18:22:31-07	2104855
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-08 18:22:24-07	2104856
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-08 18:22:56-07	2104857
/	192.0.2.216	GET	200 OK	2016-07-08 18:22:05-07	2104858
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-08 18:22:49-07	2104859
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 18:22:42-07	2104860
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-08 18:23:02-07	2104861
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-08 18:22:58-07	2104862
/	198.51.100.122	GET	200 OK	2016-07-08 18:22:13-07	2104863
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 18:22:59-07	2104864
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-08 18:22:48-07	2104865
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 18:22:53-07	2104866
/	198.51.100.51	GET	200 OK	2016-07-08 18:22:21-07	2104867
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 18:23:17-07	2104868
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-08 18:23:03-07	2104869
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-08 18:22:43-07	2104870
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 18:23:11-07	2104871
/	198.51.100.13	GET	200 OK	2016-07-08 18:22:25-07	2104872
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-08 18:23:16-07	2104873
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 18:22:43-07	2104874
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-08 18:23:22-07	2104875
/	198.51.100.36	GET	200 OK	2016-07-08 18:22:27-07	2104876
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-08 18:22:45-07	2104877
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-08 18:22:50-07	2104878
/	203.0.113.66	GET	200 OK	2016-07-08 18:22:35-07	2104879
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 18:22:58-07	2104880
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 18:23:33-07	2104881
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-08 18:23:20-07	2104882
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-08 18:23:28-07	2104883
/	203.0.113.151	GET	200 OK	2016-07-08 18:22:43-07	2104884
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 18:23:26-07	2104885
/	198.51.100.66	GET	200 OK	2016-07-08 18:22:48-07	2104886
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-08 18:23:34-07	2104887
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 18:23:21-07	2104888
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 18:23:45-07	2104889
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 18:23:39-07	2104890
/	192.0.2.146	GET	200 OK	2016-07-08 18:22:49-07	2104891
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-08 18:23:37-07	2104892
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-08 18:23:14-07	2104893
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-08 18:23:28-07	2104894
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-08 18:23:28-07	2104895
/	198.51.100.59	GET	200 OK	2016-07-08 18:22:56-07	2104896
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 18:23:45-07	2104897
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-08 18:23:38-07	2104898
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 18:23:56-07	2104899
/	198.51.100.38	GET	200 OK	2016-07-08 18:23:01-07	2104900
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-08 18:23:19-07	2104901
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-08 18:23:24-07	2104902
/	192.0.2.76	GET	200 OK	2016-07-08 18:23:05-07	2104903
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 18:23:46-07	2104904
/	192.0.2.218	GET	200 OK	2016-07-08 18:23:08-07	2104905
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-08 18:23:42-07	2104906
/	192.0.2.68	GET	200 OK	2016-07-08 18:23:09-07	2104907
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-08 18:23:52-07	2104908
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-08 18:23:41-07	2104909
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 18:24:03-07	2104910
/	203.0.113.196	GET	200 OK	2016-07-08 18:23:14-07	2104911
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-08 18:24:14-07	2104912
/article/candidate-is-jerky	203.0.113.196	GET	404 NOT FOUND	2016-07-08 18:23:42-07	2104913
/	203.0.113.128	GET	200 OK	2016-07-08 18:23:17-07	2104914
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 18:23:40-07	2104915
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 18:24:11-07	2104916
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 18:23:33-07	2104917
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-08 18:24:08-07	2104918
/	198.51.100.75	GET	200 OK	2016-07-08 18:23:18-07	2104919
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-08 18:23:57-07	2104920
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-08 18:23:49-07	2104921
/	198.51.100.170	GET	200 OK	2016-07-08 18:23:24-07	2104922
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-08 18:24:16-07	2104923
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-08 18:23:53-07	2104924
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-08 18:24:08-07	2104925
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-08 18:23:41-07	2104926
/	198.51.100.13	GET	200 OK	2016-07-08 18:23:30-07	2104927
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 18:24:13-07	2104928
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-08 18:24:00-07	2104929
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-08 18:24:01-07	2104930
/	203.0.113.68	GET	200 OK	2016-07-08 18:23:32-07	2104931
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-08 18:23:59-07	2104932
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-08 18:24:00-07	2104933
/	192.0.2.66	GET	200 OK	2016-07-08 18:23:34-07	2104934
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-08 18:24:16-07	2104935
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 18:24:33-07	2104936
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-08 18:24:31-07	2104937
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 18:24:33-07	2104938
/	203.0.113.111	GET	200 OK	2016-07-08 18:23:39-07	2104939
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-08 18:24:16-07	2104940
/	192.0.2.203	GET	200 OK	2016-07-08 18:23:49-07	2104941
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-08 18:24:34-07	2104942
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-08 18:24:48-07	2104943
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 18:24:23-07	2104944
/	198.51.100.6	GET	200 OK	2016-07-08 18:23:53-07	2104945
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 18:24:27-07	2104946
/	203.0.113.86	GET	200 OK	2016-07-08 18:23:55-07	2104947
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-08 18:24:41-07	2104948
/	192.0.2.182	GET	200 OK	2016-07-08 18:23:58-07	2104949
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 18:24:50-07	2104950
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 18:24:41-07	2104951
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-08 18:24:33-07	2104952
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 18:24:16-07	2104953
/	192.0.2.222	GET	200 OK	2016-07-08 18:24:01-07	2104954
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-08 18:24:22-07	2104955
/	203.0.113.16	GET	200 OK	2016-07-08 18:24:08-07	2104956
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-08 18:24:23-07	2104957
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-08 18:24:47-07	2104958
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-08 18:24:56-07	2104959
/	192.0.2.91	GET	200 OK	2016-07-08 18:24:10-07	2104960
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-08 18:24:39-07	2104961
/	203.0.113.218	GET	200 OK	2016-07-08 18:24:17-07	2104962
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 18:24:44-07	2104963
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 18:25:11-07	2104964
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 18:25:05-07	2104965
/	203.0.113.202	GET	200 OK	2016-07-08 18:24:19-07	2104966
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 18:24:45-07	2104967
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-08 18:25:05-07	2104968
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 18:24:36-07	2104969
/article/so-many-bearsv	203.0.113.202	GET	404 NOT FOUND	2016-07-08 18:24:52-07	2104970
/	192.0.2.33	GET	200 OK	2016-07-08 18:24:23-07	2104971
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 18:24:39-07	2104972
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 18:24:53-07	2104973
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-08 18:24:45-07	2104974
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-08 18:25:20-07	2104975
/	198.51.100.186	GET	200 OK	2016-07-08 18:24:28-07	2104976
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-08 18:25:26-07	2104977
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-08 18:25:20-07	2104978
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-08 18:25:03-07	2104979
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-08 18:25:14-07	2104980
/	192.0.2.109	GET	200 OK	2016-07-08 18:24:36-07	2104981
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-08 18:24:59-07	2104982
/	203.0.113.5	GET	200 OK	2016-07-08 18:24:39-07	2104983
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 18:25:31-07	2104984
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-08 18:25:21-07	2104985
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-08 18:25:28-07	2104986
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-08 18:25:11-07	2104987
/	192.0.2.117	GET	200 OK	2016-07-08 18:24:46-07	2104988
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 18:25:44-07	2104989
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 18:25:04-07	2104990
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-08 18:25:33-07	2104991
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 18:25:32-07	2104992
/	203.0.113.60	GET	200 OK	2016-07-08 18:24:50-07	2104993
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-08 18:25:20-07	2104994
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 18:25:49-07	2104995
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-08 18:25:23-07	2104996
/	198.51.100.113	GET	200 OK	2016-07-08 18:24:59-07	2104997
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-08 18:25:56-07	2104998
/	198.51.100.119	GET	200 OK	2016-07-08 18:25:00-07	2104999
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-08 18:25:27-07	2105000
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-08 18:25:49-07	2105001
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-08 18:25:23-07	2105002
/	198.51.100.247	GET	200 OK	2016-07-08 18:25:07-07	2105003
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-08 18:25:58-07	2105004
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-08 18:25:42-07	2105005
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-08 18:25:55-07	2105006
/	203.0.113.180	GET	200 OK	2016-07-08 18:25:16-07	2105007
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 18:25:31-07	2105008
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-08 18:26:12-07	2105009
/	192.0.2.48	GET	200 OK	2016-07-08 18:25:26-07	2105010
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-08 18:25:59-07	2105011
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-08 18:25:44-07	2105012
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-08 18:25:49-07	2105013
/	203.0.113.65	GET	200 OK	2016-07-08 18:25:33-07	2105014
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-08 18:26:22-07	2105015
/	192.0.2.156	GET	200 OK	2016-07-08 18:25:36-07	2105016
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-08 18:26:00-07	2105017
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-08 18:25:57-07	2105018
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-08 18:26:35-07	2105019
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-08 18:25:52-07	2105020
/	203.0.113.125	GET	200 OK	2016-07-08 18:25:46-07	2105021
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 18:26:26-07	2105022
/	192.0.2.141	GET	200 OK	2016-07-08 18:25:47-07	2105023
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-08 18:26:26-07	2105024
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 18:26:02-07	2105025
/	192.0.2.194	GET	200 OK	2016-07-08 18:25:49-07	2105026
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-08 18:26:13-07	2105027
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 18:26:18-07	2105028
/	198.51.100.177	GET	200 OK	2016-07-08 19:41:27-07	2107978
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 18:26:06-07	2105029
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-08 18:26:33-07	2105030
/	203.0.113.3	GET	200 OK	2016-07-08 18:25:51-07	2105031
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-08 18:26:15-07	2105032
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 18:26:33-07	2105033
/	192.0.2.31	GET	200 OK	2016-07-08 18:25:55-07	2105034
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-08 18:26:15-07	2105035
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 18:26:32-07	2105036
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 18:26:42-07	2105037
/	203.0.113.94	GET	200 OK	2016-07-08 18:26:05-07	2105038
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-08 18:26:38-07	2105039
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-08 18:27:05-07	2105040
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-08 18:26:52-07	2105041
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-08 18:26:55-07	2105042
/	198.51.100.214	GET	200 OK	2016-07-08 18:26:14-07	2105043
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-08 18:27:04-07	2105044
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-08 18:27:13-07	2105045
/	198.51.100.20	GET	200 OK	2016-07-08 18:26:24-07	2105046
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 18:27:07-07	2105047
/	198.51.100.48	GET	200 OK	2016-07-08 18:26:32-07	2105048
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 18:27:15-07	2105049
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 18:27:01-07	2105050
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-08 18:27:07-07	2105051
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 18:27:16-07	2105052
/	203.0.113.65	GET	200 OK	2016-07-08 18:26:39-07	2105053
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-08 18:26:59-07	2105054
/	203.0.113.38	GET	200 OK	2016-07-08 18:26:46-07	2105055
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 18:27:15-07	2105056
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-08 18:27:30-07	2105057
/	192.0.2.186	GET	200 OK	2016-07-08 18:26:52-07	2105058
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 18:27:19-07	2105059
/	192.0.2.15	GET	200 OK	2016-07-08 18:27:02-07	2105060
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 18:27:50-07	2105061
/	203.0.113.190	GET	200 OK	2016-07-08 18:27:10-07	2105062
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 18:27:28-07	2105063
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-08 18:28:05-07	2105064
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 18:28:07-07	2105065
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-08 18:27:48-07	2105066
/	203.0.113.17	GET	200 OK	2016-07-08 18:27:11-07	2105067
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-08 18:27:33-07	2105068
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-08 18:27:26-07	2105069
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-08 18:27:51-07	2105070
/	192.0.2.58	GET	200 OK	2016-07-08 18:27:19-07	2105071
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-08 18:27:36-07	2105072
/	198.51.100.170	GET	200 OK	2016-07-08 18:27:21-07	2105073
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-08 18:28:10-07	2105074
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-08 18:28:01-07	2105075
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-08 18:28:07-07	2105076
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-08 18:27:46-07	2105077
/	192.0.2.134	GET	200 OK	2016-07-08 18:27:24-07	2105078
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-08 18:28:19-07	2105079
/	198.51.100.120	GET	200 OK	2016-07-08 18:27:33-07	2105080
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 18:27:50-07	2105081
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-08 18:27:56-07	2105082
/	192.0.2.107	GET	200 OK	2016-07-08 18:27:40-07	2105083
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-08 18:28:22-07	2105084
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 18:27:57-07	2105085
/	192.0.2.5	GET	200 OK	2016-07-08 18:27:41-07	2105086
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-08 18:28:07-07	2105087
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-08 18:28:06-07	2105088
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-08 18:28:17-07	2105089
/	192.0.2.59	GET	200 OK	2016-07-08 18:27:50-07	2105090
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-08 18:28:16-07	2105091
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-08 18:28:08-07	2105092
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 18:28:49-07	2105093
/	203.0.113.41	GET	200 OK	2016-07-08 18:27:52-07	2105094
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-08 18:28:08-07	2105095
/	203.0.113.209	GET	200 OK	2016-07-08 18:28:02-07	2105096
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-08 18:28:17-07	2105097
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-08 18:28:49-07	2105098
/	198.51.100.182	GET	200 OK	2016-07-08 18:28:11-07	2105099
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 18:28:52-07	2105100
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-08 18:28:47-07	2105101
/	192.0.2.130	GET	200 OK	2016-07-08 18:28:15-07	2105102
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-08 18:28:41-07	2105103
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-08 18:29:09-07	2105104
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-08 18:29:13-07	2105105
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 18:29:02-07	2105106
/	198.51.100.151	GET	200 OK	2016-07-08 18:28:20-07	2105107
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-08 18:29:16-07	2105108
/	198.51.100.197	GET	200 OK	2016-07-08 18:28:25-07	2105109
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-08 18:28:43-07	2105110
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 18:29:17-07	2105111
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 18:28:43-07	2105112
/	198.51.100.169	GET	200 OK	2016-07-08 18:28:34-07	2105113
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 18:28:52-07	2105114
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 18:29:14-07	2105115
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-08 18:29:25-07	2105116
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 18:29:27-07	2105117
/	192.0.2.233	GET	200 OK	2016-07-08 18:28:38-07	2105118
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-08 18:29:08-07	2105119
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-08 18:29:26-07	2105120
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-08 18:29:07-07	2105121
/	203.0.113.188	GET	200 OK	2016-07-08 18:28:45-07	2105122
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-08 18:29:04-07	2105123
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-08 18:29:19-07	2105124
/	203.0.113.254	GET	200 OK	2016-07-08 18:28:49-07	2105125
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-08 18:29:17-07	2105126
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-08 18:29:48-07	2105127
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-08 18:29:14-07	2105128
/	192.0.2.142	GET	200 OK	2016-07-08 18:28:51-07	2105129
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 18:29:47-07	2105130
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 18:29:26-07	2105131
/	203.0.113.187	GET	200 OK	2016-07-08 18:28:53-07	2105132
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-08 18:29:20-07	2105133
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-08 18:29:51-07	2105134
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-08 18:29:17-07	2105135
/	203.0.113.210	GET	200 OK	2016-07-08 18:28:58-07	2105136
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-08 18:29:18-07	2105137
/	198.51.100.140	GET	200 OK	2016-07-08 18:29:00-07	2105138
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 18:29:27-07	2105139
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 18:29:20-07	2105140
/	192.0.2.34	GET	200 OK	2016-07-08 18:29:05-07	2105141
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-08 18:29:24-07	2105142
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-08 18:29:56-07	2105143
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-08 18:29:38-07	2105144
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-08 18:29:45-07	2105145
/	198.51.100.208	GET	200 OK	2016-07-08 18:29:11-07	2105146
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-08 18:30:06-07	2105147
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-08 18:29:45-07	2105148
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 18:29:59-07	2105149
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-08 18:30:00-07	2105150
/	192.0.2.117	GET	200 OK	2016-07-08 18:29:12-07	2105151
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 18:29:35-07	2105152
/	198.51.100.74	GET	200 OK	2016-07-08 18:29:13-07	2105153
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-08 18:29:37-07	2105154
/	203.0.113.160	GET	200 OK	2016-07-08 18:29:18-07	2105155
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-08 18:29:42-07	2105156
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 18:30:17-07	2105157
/	198.51.100.132	GET	200 OK	2016-07-08 18:29:21-07	2105158
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-08 18:29:42-07	2105159
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-08 18:29:37-07	2105160
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-08 18:29:46-07	2105161
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-08 18:30:20-07	2105162
/	192.0.2.96	GET	200 OK	2016-07-08 18:29:29-07	2105163
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-08 18:30:10-07	2105164
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-08 18:30:21-07	2105165
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-08 18:29:47-07	2105166
/	198.51.100.176	GET	200 OK	2016-07-08 18:29:30-07	2105167
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 18:30:03-07	2105168
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 18:30:04-07	2105169
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-08 18:29:46-07	2105170
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-08 18:30:06-07	2105171
/	192.0.2.228	GET	200 OK	2016-07-08 18:29:40-07	2105172
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 18:30:05-07	2105173
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-08 18:30:39-07	2105174
/	198.51.100.148	GET	200 OK	2016-07-08 18:29:41-07	2105175
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 18:29:57-07	2105176
/	192.0.2.82	GET	200 OK	2016-07-08 18:29:43-07	2105177
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-08 18:30:14-07	2105178
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-08 18:30:38-07	2105179
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-08 18:30:09-07	2105180
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-08 18:30:42-07	2105181
/	192.0.2.9	GET	200 OK	2016-07-08 18:29:49-07	2105182
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-08 18:30:09-07	2105183
/	203.0.113.147	GET	200 OK	2016-07-08 18:29:52-07	2105184
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 18:30:32-07	2105185
/	192.0.2.176	GET	200 OK	2016-07-08 18:29:54-07	2105186
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-08 18:30:11-07	2105187
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-08 18:30:50-07	2105188
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-08 18:30:40-07	2105189
/	203.0.113.238	GET	200 OK	2016-07-08 18:29:56-07	2105190
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 18:30:20-07	2105191
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-08 18:30:26-07	2105192
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-08 18:30:50-07	2105193
/	198.51.100.23	GET	200 OK	2016-07-08 18:30:01-07	2105194
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-08 18:30:52-07	2105195
/	203.0.113.31	GET	200 OK	2016-07-08 18:30:10-07	2105196
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-08 18:30:33-07	2105197
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 18:30:52-07	2105198
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-08 18:31:08-07	2105199
/	198.51.100.67	GET	200 OK	2016-07-08 18:30:19-07	2105200
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-08 18:30:48-07	2105201
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 18:31:18-07	2105202
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-08 18:30:43-07	2105203
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-08 18:30:38-07	2105204
/	203.0.113.142	GET	200 OK	2016-07-08 18:30:29-07	2105205
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 18:31:01-07	2105206
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 18:30:47-07	2105207
/	192.0.2.193	GET	200 OK	2016-07-08 18:30:33-07	2105208
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-08 18:31:19-07	2105209
/	198.51.100.143	GET	200 OK	2016-07-08 18:30:42-07	2105210
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-08 18:31:17-07	2105211
/	192.0.2.242	GET	200 OK	2016-07-08 18:30:52-07	2105212
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 18:31:13-07	2105213
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-08 18:31:28-07	2105214
/	192.0.2.26	GET	200 OK	2016-07-08 18:30:55-07	2105215
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-08 18:31:43-07	2105216
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-08 18:31:52-07	2105217
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 18:31:25-07	2105218
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-08 18:31:38-07	2105220
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-08 18:31:38-07	2105221
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-08 18:31:37-07	2105222
/	198.51.100.59	GET	200 OK	2016-07-08 18:31:02-07	2105223
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-08 18:31:22-07	2105224
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-08 18:31:33-07	2105225
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-08 18:31:56-07	2105226
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-08 18:31:25-07	2105227
/	192.0.2.92	GET	200 OK	2016-07-08 18:31:07-07	2105228
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-08 18:31:30-07	2105229
/	203.0.113.179	GET	200 OK	2016-07-08 18:31:16-07	2105230
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-08 18:31:43-07	2105231
/	192.0.2.232	GET	200 OK	2016-07-08 18:31:26-07	2105232
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-08 18:31:47-07	2105233
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-08 18:32:12-07	2105234
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-08 18:31:55-07	2105235
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-08 18:32:20-07	2105236
/	198.51.100.109	GET	200 OK	2016-07-08 18:31:30-07	2105237
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 18:32:00-07	2105238
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-08 18:31:53-07	2105239
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-08 18:31:54-07	2105240
/	203.0.113.26	GET	200 OK	2016-07-08 18:31:40-07	2105241
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-08 18:32:17-07	2105242
/	203.0.113.145	GET	200 OK	2016-07-08 18:31:46-07	2105243
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 18:32:36-07	2105244
/article/candidate-is-jerkz	203.0.113.145	GET	404 NOT FOUND	2016-07-08 18:32:27-07	2105245
/	203.0.113.226	GET	200 OK	2016-07-08 18:31:54-07	2105246
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-08 18:32:36-07	2105247
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-08 18:32:40-07	2105248
/	192.0.2.161	GET	200 OK	2016-07-08 18:31:56-07	2105249
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 18:32:33-07	2105250
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-08 18:32:51-07	2105251
/	203.0.113.145	GET	200 OK	2016-07-08 18:31:57-07	2105252
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-08 18:32:53-07	2105253
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-08 18:32:44-07	2105254
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 18:32:23-07	2105255
/	198.51.100.153	GET	200 OK	2016-07-08 18:32:01-07	2105256
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-08 18:32:36-07	2105257
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 18:32:50-07	2105258
/	192.0.2.192	GET	200 OK	2016-07-08 18:32:03-07	2105259
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-08 18:32:53-07	2105260
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-08 18:32:36-07	2105261
/	192.0.2.147	GET	200 OK	2016-07-08 18:32:04-07	2105262
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 18:33:03-07	2105263
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 18:32:54-07	2105264
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 18:32:45-07	2105265
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 18:32:22-07	2105266
/	192.0.2.148	GET	200 OK	2016-07-08 18:32:08-07	2105267
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-08 18:32:54-07	2105268
/	198.51.100.116	GET	200 OK	2016-07-08 18:32:10-07	2105269
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-08 18:32:28-07	2105270
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-08 18:32:33-07	2105271
/	192.0.2.238	GET	200 OK	2016-07-08 18:32:14-07	2105272
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-08 18:32:32-07	2105273
/	203.0.113.199	GET	200 OK	2016-07-08 18:32:17-07	2105274
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-08 18:33:12-07	2105275
/	198.51.100.113	GET	200 OK	2016-07-08 18:32:23-07	2105276
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-08 18:33:11-07	2105277
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-08 18:33:20-07	2105278
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 18:32:54-07	2105279
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-08 18:33:08-07	2105280
/	198.51.100.46	GET	200 OK	2016-07-08 18:32:28-07	2105281
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-08 18:33:21-07	2105282
/	198.51.100.132	GET	200 OK	2016-07-08 18:32:36-07	2105283
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-08 18:33:07-07	2105284
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-08 18:33:13-07	2105285
/	198.51.100.174	GET	200 OK	2016-07-08 18:32:38-07	2105286
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-08 18:32:59-07	2105287
/	203.0.113.160	GET	200 OK	2016-07-08 18:32:42-07	2105288
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 18:33:38-07	2105289
/	198.51.100.98	GET	200 OK	2016-07-08 18:32:43-07	2105290
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 18:33:19-07	2105291
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-08 18:33:27-07	2105292
/	198.51.100.90	GET	200 OK	2016-07-08 18:32:51-07	2105293
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 18:33:08-07	2105294
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-08 18:33:49-07	2105295
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 18:33:08-07	2105296
/	203.0.113.249	GET	200 OK	2016-07-08 18:32:52-07	2105297
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 18:33:41-07	2105298
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-08 18:33:35-07	2105299
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 18:33:39-07	2105300
/	192.0.2.119	GET	200 OK	2016-07-08 18:33:00-07	2105301
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-08 18:33:38-07	2105302
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-08 18:33:41-07	2105303
/	198.51.100.187	GET	200 OK	2016-07-08 18:33:08-07	2105304
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-08 18:34:07-07	2105305
/	192.0.2.229	GET	200 OK	2016-07-08 18:33:10-07	2105306
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-08 18:33:28-07	2105307
/	198.51.100.218	GET	200 OK	2016-07-08 18:33:14-07	2105308
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 18:34:13-07	2105309
/	203.0.113.185	GET	200 OK	2016-07-08 18:33:20-07	2105310
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-08 18:33:56-07	2105311
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 18:33:44-07	2105312
/	198.51.100.254	GET	200 OK	2016-07-08 18:33:22-07	2105313
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 18:34:17-07	2105314
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 18:34:16-07	2105315
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-08 18:33:41-07	2105316
/	192.0.2.184	GET	200 OK	2016-07-08 18:33:29-07	2105317
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 18:33:49-07	2105318
/	198.51.100.22	GET	200 OK	2016-07-08 18:33:32-07	2105319
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 18:33:57-07	2105320
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 18:34:30-07	2105321
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 18:34:06-07	2105322
/	198.51.100.104	GET	200 OK	2016-07-08 18:33:35-07	2105323
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-08 18:34:26-07	2105324
/	192.0.2.208	GET	200 OK	2016-07-08 18:33:36-07	2105325
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 18:34:24-07	2105326
/	192.0.2.113	GET	200 OK	2016-07-08 18:33:43-07	2105327
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 18:34:40-07	2105328
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-08 18:34:27-07	2105329
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 18:34:12-07	2105330
/	198.51.100.100	GET	200 OK	2016-07-08 18:33:53-07	2105331
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 18:34:08-07	2105332
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 18:34:17-07	2105333
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 18:34:16-07	2105334
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 18:34:18-07	2105335
/	192.0.2.241	GET	200 OK	2016-07-08 18:33:57-07	2105336
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-08 18:34:42-07	2105337
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-08 18:34:24-07	2105338
/	198.51.100.44	GET	200 OK	2016-07-08 18:34:00-07	2105339
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 18:34:25-07	2105340
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 18:34:35-07	2105341
/	198.51.100.59	GET	200 OK	2016-07-08 18:34:05-07	2105342
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-08 18:34:43-07	2105343
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-08 18:35:00-07	2105344
/	203.0.113.104	GET	200 OK	2016-07-08 18:34:09-07	2105345
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 18:34:36-07	2105346
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 18:34:35-07	2105347
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-08 18:35:03-07	2105348
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 18:34:51-07	2105349
/	203.0.113.88	GET	200 OK	2016-07-08 18:34:13-07	2105350
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-08 18:34:37-07	2105351
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 18:35:00-07	2105352
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-08 18:34:39-07	2105353
/	192.0.2.206	GET	200 OK	2016-07-08 18:34:23-07	2105354
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-08 18:34:56-07	2105355
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-08 18:35:18-07	2105356
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-08 18:34:57-07	2105357
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-08 18:34:52-07	2105358
/	192.0.2.162	GET	200 OK	2016-07-08 18:34:30-07	2105359
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-08 18:35:09-07	2105360
/	192.0.2.245	GET	200 OK	2016-07-08 18:34:33-07	2105361
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-08 18:34:53-07	2105362
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-08 18:35:17-07	2105363
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-08 18:35:30-07	2105364
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-08 18:35:11-07	2105365
/	192.0.2.235	GET	200 OK	2016-07-08 18:34:43-07	2105366
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 18:35:08-07	2105367
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 18:35:02-07	2105368
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 18:35:20-07	2105369
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-08 18:35:01-07	2105370
/	192.0.2.21	GET	200 OK	2016-07-08 18:34:49-07	2105371
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 18:35:46-07	2105372
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 18:35:46-07	2105373
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-08 18:35:40-07	2105374
/	192.0.2.33	GET	200 OK	2016-07-08 18:34:55-07	2105375
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-08 18:35:30-07	2105376
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-08 18:35:37-07	2105377
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-08 18:35:39-07	2105378
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 18:35:19-07	2105379
/	192.0.2.186	GET	200 OK	2016-07-08 18:34:56-07	2105380
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-08 18:35:14-07	2105381
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-08 18:35:11-07	2105382
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 18:35:50-07	2105383
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-08 18:35:12-07	2105384
/	192.0.2.73	GET	200 OK	2016-07-08 18:34:57-07	2105385
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 18:35:44-07	2105386
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 18:35:32-07	2105387
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-08 18:35:41-07	2105388
/	203.0.113.187	GET	200 OK	2016-07-08 18:34:58-07	2105389
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 18:35:31-07	2105390
/	192.0.2.215	GET	200 OK	2016-07-08 18:35:00-07	2105391
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-08 18:35:21-07	2105392
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-08 18:35:25-07	2105393
/	203.0.113.121	GET	200 OK	2016-07-08 18:35:03-07	2105394
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-08 18:35:31-07	2105395
/	198.51.100.61	GET	200 OK	2016-07-08 18:35:06-07	2105396
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 18:35:51-07	2105397
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 18:35:40-07	2105398
/	192.0.2.198	GET	200 OK	2016-07-08 18:35:08-07	2105399
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 18:35:42-07	2105400
/	198.51.100.184	GET	200 OK	2016-07-08 18:35:15-07	2105401
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 18:35:30-07	2105402
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 18:36:05-07	2105403
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 18:36:11-07	2105404
/	192.0.2.130	GET	200 OK	2016-07-08 18:35:20-07	2105405
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-08 18:35:39-07	2105406
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-08 18:35:38-07	2105407
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 18:35:41-07	2105408
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 18:35:51-07	2105409
/	198.51.100.52	GET	200 OK	2016-07-08 18:35:28-07	2105410
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 18:36:18-07	2105411
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-08 18:35:47-07	2105412
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-08 18:35:45-07	2105413
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-08 18:36:22-07	2105414
/	198.51.100.77	GET	200 OK	2016-07-08 18:35:29-07	2105415
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 18:36:03-07	2105416
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 18:36:15-07	2105417
/	198.51.100.168	GET	200 OK	2016-07-08 18:35:39-07	2105418
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 18:36:28-07	2105419
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-08 18:36:32-07	2105420
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 18:36:15-07	2105421
/	198.51.100.5	GET	200 OK	2016-07-08 18:35:42-07	2105422
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-08 18:36:15-07	2105423
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-08 18:36:41-07	2105424
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-08 18:36:08-07	2105425
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-08 18:36:02-07	2105426
/	203.0.113.67	GET	200 OK	2016-07-08 18:35:52-07	2105427
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 18:36:46-07	2105428
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-08 18:36:42-07	2105429
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-08 18:36:35-07	2105430
/	203.0.113.214	GET	200 OK	2016-07-08 18:35:55-07	2105431
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-08 18:36:32-07	2105432
/	198.51.100.215	GET	200 OK	2016-07-08 18:36:03-07	2105433
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 18:36:49-07	2105434
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-08 18:36:23-07	2105435
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 18:36:50-07	2105436
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 18:36:31-07	2105437
/	203.0.113.221	GET	200 OK	2016-07-08 18:36:08-07	2105438
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-08 18:36:55-07	2105439
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-08 18:36:55-07	2105440
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-08 18:36:37-07	2105441
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-08 18:36:44-07	2105442
/	192.0.2.94	GET	200 OK	2016-07-08 18:36:10-07	2105443
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 18:37:07-07	2105444
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-08 18:36:31-07	2105445
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-08 18:36:34-07	2105446
/	198.51.100.104	GET	200 OK	2016-07-08 18:36:15-07	2105447
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-08 18:37:02-07	2105448
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-08 18:37:06-07	2105449
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-08 18:36:42-07	2105450
/	203.0.113.38	GET	200 OK	2016-07-08 18:36:16-07	2105451
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 18:36:51-07	2105452
/	192.0.2.100	GET	200 OK	2016-07-08 18:36:21-07	2105453
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-08 18:37:08-07	2105454
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-08 18:37:20-07	2105455
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-08 18:36:55-07	2105456
/	192.0.2.223	GET	200 OK	2016-07-08 18:36:28-07	2105457
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-08 18:36:46-07	2105458
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-08 18:36:49-07	2105459
/	192.0.2.180	GET	200 OK	2016-07-08 18:36:32-07	2105460
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 18:37:14-07	2105461
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-08 18:37:08-07	2105462
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-08 18:37:20-07	2105463
/	203.0.113.239	GET	200 OK	2016-07-08 18:36:38-07	2105464
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-08 18:37:05-07	2105465
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-08 18:36:53-07	2105466
/	198.51.100.254	GET	200 OK	2016-07-08 18:36:46-07	2105467
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-08 18:37:26-07	2105468
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 18:37:43-07	2105469
/	198.51.100.160	GET	200 OK	2016-07-08 18:36:54-07	2105470
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 18:37:41-07	2105471
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 18:37:25-07	2105472
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 18:37:24-07	2105473
/	203.0.113.66	GET	200 OK	2016-07-08 18:36:56-07	2105474
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-08 18:37:20-07	2105475
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 18:37:28-07	2105476
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 18:37:13-07	2105477
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 18:37:32-07	2105478
/	198.51.100.204	GET	200 OK	2016-07-08 18:37:00-07	2105479
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 18:37:40-07	2105480
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-08 18:37:19-07	2105481
/	203.0.113.114	GET	200 OK	2016-07-08 18:37:09-07	2105482
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-08 18:37:40-07	2105483
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-08 18:37:32-07	2105484
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-08 18:37:36-07	2105485
/	203.0.113.248	GET	200 OK	2016-07-08 18:37:19-07	2105486
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-08 18:38:15-07	2105487
/article/bears-love-berriesr	203.0.113.248	GET	404 NOT FOUND	2016-07-08 18:37:35-07	2105488
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 18:37:41-07	2105489
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-08 18:37:48-07	2105490
/	203.0.113.171	GET	200 OK	2016-07-08 18:37:22-07	2105491
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 18:37:37-07	2105492
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 18:38:08-07	2105493
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 18:38:04-07	2105494
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 18:38:02-07	2105495
/	192.0.2.121	GET	200 OK	2016-07-08 18:37:24-07	2105496
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-08 18:37:52-07	2105497
/	198.51.100.97	GET	200 OK	2016-07-08 18:37:29-07	2105498
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-08 18:38:22-07	2105499
/	198.51.100.1	GET	200 OK	2016-07-08 18:37:39-07	2105500
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-08 18:37:59-07	2105501
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-08 18:38:04-07	2105502
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-08 18:37:56-07	2105503
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-08 18:38:09-07	2105504
/	198.51.100.62	GET	200 OK	2016-07-08 18:37:44-07	2105505
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-08 18:38:41-07	2105506
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-08 18:38:25-07	2105507
/	192.0.2.168	GET	200 OK	2016-07-08 18:37:49-07	2105508
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-08 18:38:40-07	2105509
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-08 18:38:18-07	2105510
/	203.0.113.69	GET	200 OK	2016-07-08 18:37:56-07	2105511
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 18:38:22-07	2105512
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 18:38:39-07	2105513
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 18:38:39-07	2105514
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 18:38:18-07	2105515
/	198.51.100.223	GET	200 OK	2016-07-08 18:38:06-07	2105516
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-08 18:38:47-07	2105517
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-08 18:38:23-07	2105518
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 18:38:27-07	2105519
/	203.0.113.52	GET	200 OK	2016-07-08 18:38:11-07	2105520
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-08 18:38:48-07	2105521
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-08 18:38:59-07	2105522
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-08 18:38:43-07	2105523
/	192.0.2.91	GET	200 OK	2016-07-08 18:38:14-07	2105524
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 18:39:09-07	2105525
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 18:39:01-07	2105526
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 18:39:02-07	2105527
/	192.0.2.208	GET	200 OK	2016-07-08 18:38:23-07	2105528
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-08 18:38:56-07	2105529
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-08 18:39:12-07	2105530
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-08 18:39:09-07	2105531
/	192.0.2.250	GET	200 OK	2016-07-08 18:38:30-07	2105532
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-08 18:39:22-07	2105533
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-08 18:39:22-07	2105534
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-08 18:38:53-07	2105535
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-08 18:39:09-07	2105536
/	192.0.2.217	GET	200 OK	2016-07-08 18:38:38-07	2105537
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-08 18:39:12-07	2105538
/	192.0.2.35	GET	200 OK	2016-07-08 18:38:45-07	2105539
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 18:39:21-07	2105540
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 18:39:18-07	2105541
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 18:39:21-07	2105542
/	203.0.113.95	GET	200 OK	2016-07-08 18:38:50-07	2105543
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 18:39:20-07	2105544
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 18:39:34-07	2105545
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 18:39:24-07	2105546
/	192.0.2.11	GET	200 OK	2016-07-08 18:38:51-07	2105547
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-08 18:39:22-07	2105548
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 18:39:30-07	2105549
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-08 18:39:39-07	2105550
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-08 18:39:42-07	2105551
/	203.0.113.71	GET	200 OK	2016-07-08 18:38:52-07	2105552
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-08 18:39:27-07	2105553
/	203.0.113.51	GET	200 OK	2016-07-08 18:38:55-07	2105554
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-08 18:39:26-07	2105555
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-08 18:39:35-07	2105556
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-08 18:39:11-07	2105557
/	203.0.113.36	GET	200 OK	2016-07-08 18:39:02-07	2105558
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-08 18:39:18-07	2105559
/article/bad-things-goneg	203.0.113.36	GET	404 NOT FOUND	2016-07-08 18:39:37-07	2105560
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-08 18:39:56-07	2105561
/	198.51.100.105	GET	200 OK	2016-07-08 18:39:04-07	2105562
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-08 18:39:51-07	2105563
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 18:39:57-07	2105564
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 18:39:44-07	2105565
/	203.0.113.58	GET	200 OK	2016-07-08 18:39:13-07	2105566
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-08 18:40:06-07	2105567
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-08 18:39:46-07	2105568
/	203.0.113.199	GET	200 OK	2016-07-08 18:39:14-07	2105569
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-08 18:40:00-07	2105570
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-08 18:40:14-07	2105571
/	198.51.100.4	GET	200 OK	2016-07-08 18:39:21-07	2105572
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-08 18:40:05-07	2105573
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-08 18:39:52-07	2105574
/	203.0.113.89	GET	200 OK	2016-07-08 18:39:22-07	2105575
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-08 18:40:11-07	2105576
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-08 18:39:40-07	2105577
/	192.0.2.143	GET	200 OK	2016-07-08 18:39:29-07	2105578
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-08 18:40:10-07	2105579
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-08 18:40:22-07	2105580
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 18:40:16-07	2105581
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 18:39:53-07	2105582
/	203.0.113.168	GET	200 OK	2016-07-08 18:39:34-07	2105583
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-08 18:39:56-07	2105584
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 18:40:21-07	2105585
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-08 18:40:10-07	2105586
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-08 18:39:50-07	2105587
/	198.51.100.95	GET	200 OK	2016-07-08 18:39:41-07	2105588
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-08 18:40:11-07	2105589
/	198.51.100.184	GET	200 OK	2016-07-08 18:39:47-07	2105590
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-08 18:40:32-07	2105591
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 18:40:39-07	2105592
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-08 18:40:32-07	2105593
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-08 18:40:05-07	2105594
/	192.0.2.36	GET	200 OK	2016-07-08 18:39:57-07	2105595
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-08 18:40:32-07	2105596
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-08 18:40:48-07	2105597
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-08 18:40:23-07	2105598
/	203.0.113.144	GET	200 OK	2016-07-08 18:40:04-07	2105599
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-08 18:40:29-07	2105600
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-08 18:40:34-07	2105601
/	192.0.2.199	GET	200 OK	2016-07-08 18:40:05-07	2105602
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-08 18:40:37-07	2105603
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 18:40:39-07	2105604
/	198.51.100.50	GET	200 OK	2016-07-08 18:40:14-07	2105605
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 18:40:36-07	2105606
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-08 18:41:12-07	2105607
/	203.0.113.64	GET	200 OK	2016-07-08 18:40:15-07	2105608
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-08 18:40:44-07	2105609
/	203.0.113.221	GET	200 OK	2016-07-08 18:40:19-07	2105610
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-08 18:40:55-07	2105611
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 18:40:43-07	2105612
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 18:41:08-07	2105613
/	203.0.113.97	GET	200 OK	2016-07-08 18:40:24-07	2105614
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-08 18:40:50-07	2105615
/	203.0.113.32	GET	200 OK	2016-07-08 18:40:34-07	2105616
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-08 18:40:59-07	2105617
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-08 18:41:06-07	2105618
/	203.0.113.227	GET	200 OK	2016-07-08 18:40:39-07	2105619
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-08 18:41:39-07	2105620
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 18:41:05-07	2105621
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-08 18:40:57-07	2105622
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-08 18:41:10-07	2105623
/	198.51.100.60	GET	200 OK	2016-07-08 18:40:41-07	2105624
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 18:41:39-07	2105625
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 18:41:17-07	2105626
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-08 18:41:28-07	2105627
/	203.0.113.123	GET	200 OK	2016-07-08 18:40:47-07	2105628
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-08 18:41:15-07	2105629
/	198.51.100.22	GET	200 OK	2016-07-08 18:40:50-07	2105630
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 18:41:07-07	2105631
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 18:41:19-07	2105632
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 18:41:13-07	2105633
/	203.0.113.183	GET	200 OK	2016-07-08 18:40:53-07	2105634
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-08 18:41:35-07	2105635
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-08 18:41:49-07	2105636
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-08 18:41:30-07	2105637
/	198.51.100.90	GET	200 OK	2016-07-08 18:41:01-07	2105638
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-08 18:41:27-07	2105639
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-08 18:41:39-07	2105640
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-08 18:41:51-07	2105641
/	203.0.113.171	GET	200 OK	2016-07-08 18:41:04-07	2105642
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-08 18:41:48-07	2105643
/	203.0.113.46	GET	200 OK	2016-07-08 18:41:07-07	2105644
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-08 18:41:45-07	2105645
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 18:41:46-07	2105646
/	192.0.2.110	GET	200 OK	2016-07-08 18:41:14-07	2105647
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-08 18:42:12-07	2105648
/	203.0.113.94	GET	200 OK	2016-07-08 18:41:16-07	2105649
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-08 18:41:39-07	2105650
/	203.0.113.203	GET	200 OK	2016-07-08 18:41:26-07	2105651
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-08 18:42:18-07	2105652
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 18:42:18-07	2105653
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 18:41:47-07	2105654
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-08 18:42:12-07	2105655
/	203.0.113.206	GET	200 OK	2016-07-08 18:41:28-07	2105656
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-08 18:42:23-07	2105657
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 18:42:07-07	2105658
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-08 18:41:57-07	2105659
/	198.51.100.134	GET	200 OK	2016-07-08 18:41:29-07	2105660
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 18:41:44-07	2105661
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-08 18:42:07-07	2105662
/	198.51.100.7	GET	200 OK	2016-07-08 18:41:32-07	2105663
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 18:42:23-07	2105664
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 18:42:31-07	2105665
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 18:42:04-07	2105666
/	192.0.2.126	GET	200 OK	2016-07-08 18:41:42-07	2105667
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-08 18:42:29-07	2105668
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-08 18:42:27-07	2105669
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-08 18:42:17-07	2105670
/	192.0.2.1	GET	200 OK	2016-07-08 18:41:49-07	2105671
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-08 18:42:37-07	2105672
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-08 18:42:45-07	2105673
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-08 18:42:24-07	2105674
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-08 18:42:46-07	2105675
/	198.51.100.33	GET	200 OK	2016-07-08 18:41:59-07	2105676
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 18:42:55-07	2105677
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 18:42:28-07	2105678
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-08 18:42:28-07	2105679
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-08 18:42:31-07	2105680
/	203.0.113.162	GET	200 OK	2016-07-08 18:42:09-07	2105681
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 18:43:06-07	2105682
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 18:42:44-07	2105683
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-08 18:42:55-07	2105684
/	198.51.100.191	GET	200 OK	2016-07-08 18:42:14-07	2105685
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-08 18:42:48-07	2105686
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 18:43:07-07	2105687
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 18:43:10-07	2105688
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 18:42:55-07	2105689
/	192.0.2.111	GET	200 OK	2016-07-08 18:42:20-07	2105690
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 18:43:13-07	2105691
/	198.51.100.241	GET	200 OK	2016-07-08 18:42:26-07	2105692
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 18:43:25-07	2105693
/	203.0.113.16	GET	200 OK	2016-07-08 18:42:36-07	2105694
/	203.0.113.176	GET	200 OK	2016-07-08 19:44:13-07	2108074
/article/bad-things-goney	203.0.113.16	GET	404 NOT FOUND	2016-07-08 18:43:23-07	2105695
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-08 18:42:52-07	2105696
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-08 18:42:58-07	2105697
/	203.0.113.244	GET	200 OK	2016-07-08 18:42:38-07	2105698
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 18:43:38-07	2105699
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-08 18:42:53-07	2105700
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-08 18:43:31-07	2105701
/	192.0.2.24	GET	200 OK	2016-07-08 18:42:40-07	2105702
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 18:43:10-07	2105703
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 18:43:07-07	2105704
/	192.0.2.160	GET	200 OK	2016-07-08 18:42:48-07	2105705
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-08 18:43:37-07	2105706
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-08 18:43:21-07	2105707
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-08 18:43:09-07	2105708
/	198.51.100.119	GET	200 OK	2016-07-08 18:42:58-07	2105709
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 18:43:53-07	2105710
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 18:43:18-07	2105711
/	198.51.100.156	GET	200 OK	2016-07-08 18:43:03-07	2105712
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-08 18:43:20-07	2105713
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 18:43:38-07	2105714
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-08 18:43:22-07	2105715
/	198.51.100.99	GET	200 OK	2016-07-08 18:43:05-07	2105716
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-08 18:43:30-07	2105717
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-08 18:43:58-07	2105718
/	203.0.113.180	GET	200 OK	2016-07-08 18:43:13-07	2105719
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 18:43:32-07	2105720
/	192.0.2.17	GET	200 OK	2016-07-08 18:43:14-07	2105721
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-08 18:44:00-07	2105722
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-08 18:44:05-07	2105723
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 18:43:47-07	2105724
/	198.51.100.114	GET	200 OK	2016-07-08 18:43:23-07	2105725
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 18:43:54-07	2105726
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 18:43:41-07	2105727
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 18:44:09-07	2105728
/	192.0.2.36	GET	200 OK	2016-07-08 18:43:29-07	2105729
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-08 18:44:08-07	2105730
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 18:43:55-07	2105731
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-08 18:44:25-07	2105732
/article/candidate-is-jerky	192.0.2.36	GET	404 NOT FOUND	2016-07-08 18:43:59-07	2105733
/	198.51.100.67	GET	200 OK	2016-07-08 18:43:35-07	2105734
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-08 18:44:34-07	2105735
/	203.0.113.123	GET	200 OK	2016-07-08 18:43:42-07	2105736
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-08 18:44:32-07	2105737
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-08 18:44:18-07	2105738
/	192.0.2.247	GET	200 OK	2016-07-08 18:43:46-07	2105739
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-08 18:44:21-07	2105740
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-08 18:44:28-07	2105741
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-08 18:44:45-07	2105742
/	203.0.113.165	GET	200 OK	2016-07-08 18:43:53-07	2105743
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-08 18:44:52-07	2105744
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-08 18:44:16-07	2105745
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-08 18:44:48-07	2105746
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-08 18:44:14-07	2105747
/	192.0.2.12	GET	200 OK	2016-07-08 18:43:58-07	2105748
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-08 18:44:21-07	2105749
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 18:44:37-07	2105750
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-08 18:44:51-07	2105751
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 18:44:40-07	2105752
/	198.51.100.189	GET	200 OK	2016-07-08 18:44:02-07	2105753
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-08 18:44:41-07	2105754
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-08 18:44:42-07	2105755
/	192.0.2.21	GET	200 OK	2016-07-08 18:44:08-07	2105756
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-08 18:44:43-07	2105757
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 18:44:38-07	2105758
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-08 18:44:49-07	2105759
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 18:44:50-07	2105760
/	192.0.2.176	GET	200 OK	2016-07-08 18:44:09-07	2105761
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-08 18:44:27-07	2105762
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-08 18:44:45-07	2105763
/	198.51.100.67	GET	200 OK	2016-07-08 18:44:18-07	2105764
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 18:44:50-07	2105765
/	198.51.100.125	GET	200 OK	2016-07-08 18:44:19-07	2105766
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-08 18:44:51-07	2105767
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-08 18:44:56-07	2105768
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 18:44:34-07	2105769
/	203.0.113.246	GET	200 OK	2016-07-08 18:44:27-07	2105770
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-08 18:44:43-07	2105771
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-08 18:45:19-07	2105772
/	192.0.2.17	GET	200 OK	2016-07-08 18:44:29-07	2105773
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-08 18:44:56-07	2105774
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-08 18:45:13-07	2105775
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-08 18:45:27-07	2105776
/	192.0.2.214	GET	200 OK	2016-07-08 18:44:34-07	2105777
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-08 18:45:17-07	2105778
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 18:45:08-07	2105779
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-08 18:45:23-07	2105780
/	192.0.2.134	GET	200 OK	2016-07-08 18:44:38-07	2105781
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-08 18:45:30-07	2105782
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 18:45:29-07	2105783
/	192.0.2.138	GET	200 OK	2016-07-08 18:44:40-07	2105784
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-08 18:44:55-07	2105785
/	203.0.113.180	GET	200 OK	2016-07-08 18:44:45-07	2105786
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-08 18:45:29-07	2105787
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-08 18:45:21-07	2105788
/article/bears-love-berriesf	203.0.113.180	GET	404 NOT FOUND	2016-07-08 18:45:10-07	2105789
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-08 18:45:43-07	2105791
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-08 18:45:23-07	2105792
/	198.51.100.108	GET	200 OK	2016-07-08 18:45:01-07	2105793
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 18:45:28-07	2105794
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-08 18:45:42-07	2105795
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-08 18:45:27-07	2105796
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-08 18:45:56-07	2105797
/	192.0.2.17	GET	200 OK	2016-07-08 18:45:02-07	2105798
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-08 18:45:24-07	2105799
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-08 18:45:17-07	2105800
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-08 18:45:46-07	2105801
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-08 18:45:48-07	2105802
/	192.0.2.228	GET	200 OK	2016-07-08 18:45:07-07	2105803
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 18:45:33-07	2105804
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 18:45:52-07	2105805
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 18:45:37-07	2105806
/	192.0.2.140	GET	200 OK	2016-07-08 18:45:17-07	2105807
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-08 18:46:15-07	2105808
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-08 18:45:47-07	2105809
/	198.51.100.98	GET	200 OK	2016-07-08 18:45:25-07	2105810
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-08 18:45:43-07	2105811
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-08 18:46:18-07	2105812
/	203.0.113.56	GET	200 OK	2016-07-08 18:45:29-07	2105813
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-08 18:46:05-07	2105814
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-08 18:45:45-07	2105815
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-08 18:46:23-07	2105816
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-08 18:46:26-07	2105817
/	203.0.113.56	GET	200 OK	2016-07-08 18:45:38-07	2105818
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-08 18:46:21-07	2105819
/	198.51.100.181	GET	200 OK	2016-07-08 18:45:45-07	2105820
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-08 18:46:14-07	2105821
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 18:46:40-07	2105822
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 18:46:19-07	2105823
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-08 18:46:20-07	2105824
/	192.0.2.236	GET	200 OK	2016-07-08 18:45:53-07	2105825
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-08 18:46:50-07	2105826
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-08 18:46:45-07	2105827
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-08 18:46:36-07	2105828
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-08 18:46:25-07	2105829
/	203.0.113.30	GET	200 OK	2016-07-08 18:45:57-07	2105830
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-08 18:46:50-07	2105831
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 18:46:34-07	2105832
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-08 18:46:40-07	2105833
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-08 18:46:13-07	2105834
/	198.51.100.4	GET	200 OK	2016-07-08 18:45:59-07	2105835
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-08 18:46:46-07	2105836
/	198.51.100.80	GET	200 OK	2016-07-08 18:46:00-07	2105837
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 18:46:29-07	2105838
/	192.0.2.236	GET	200 OK	2016-07-08 18:46:03-07	2105839
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-08 18:46:28-07	2105840
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 18:46:31-07	2105841
/	198.51.100.120	GET	200 OK	2016-07-08 18:46:09-07	2105842
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 18:47:07-07	2105843
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 18:46:58-07	2105844
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-08 18:46:59-07	2105845
/	192.0.2.190	GET	200 OK	2016-07-08 18:46:15-07	2105846
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 18:46:43-07	2105847
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-08 18:46:58-07	2105848
/	198.51.100.192	GET	200 OK	2016-07-08 18:46:17-07	2105849
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-08 18:47:02-07	2105850
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 18:46:57-07	2105851
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-08 18:46:54-07	2105852
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-08 18:47:03-07	2105853
/	192.0.2.181	GET	200 OK	2016-07-08 18:46:20-07	2105854
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-08 18:46:58-07	2105855
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-08 18:47:14-07	2105856
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-08 18:47:10-07	2105857
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-08 18:47:18-07	2105858
/	192.0.2.3	GET	200 OK	2016-07-08 18:46:21-07	2105859
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 18:47:08-07	2105860
/	192.0.2.52	GET	200 OK	2016-07-08 18:46:26-07	2105861
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-08 18:46:50-07	2105862
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 18:47:19-07	2105863
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-08 18:47:21-07	2105864
/article/candidate-is-jerkq	192.0.2.52	GET	404 NOT FOUND	2016-07-08 18:47:03-07	2105865
/	192.0.2.77	GET	200 OK	2016-07-08 18:46:29-07	2105866
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 18:47:01-07	2105867
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-08 18:46:47-07	2105868
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 18:46:59-07	2105869
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 18:47:13-07	2105870
/	192.0.2.231	GET	200 OK	2016-07-08 18:46:30-07	2105871
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-08 18:47:07-07	2105872
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 18:46:50-07	2105873
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-08 18:47:30-07	2105874
/	192.0.2.190	GET	200 OK	2016-07-08 18:46:38-07	2105875
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 18:47:29-07	2105876
/	198.51.100.51	GET	200 OK	2016-07-08 18:46:47-07	2105877
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-08 18:47:13-07	2105878
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 18:47:14-07	2105879
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-08 18:47:44-07	2105880
/	203.0.113.103	GET	200 OK	2016-07-08 18:46:54-07	2105881
/article/bad-things-gonef	203.0.113.103	GET	404 NOT FOUND	2016-07-08 18:47:20-07	2105882
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-08 18:47:48-07	2105883
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-08 18:47:29-07	2105884
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-08 18:47:51-07	2105886
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-08 18:47:31-07	2105887
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-08 18:47:35-07	2105888
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-08 18:47:54-07	2105889
/	198.51.100.154	GET	200 OK	2016-07-08 18:47:05-07	2105890
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-08 18:47:35-07	2105891
/	192.0.2.52	GET	200 OK	2016-07-08 18:47:11-07	2105892
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 18:47:46-07	2105893
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 18:47:40-07	2105894
/	198.51.100.98	GET	200 OK	2016-07-08 18:47:21-07	2105895
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-08 18:47:56-07	2105896
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 18:47:43-07	2105897
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-08 18:48:16-07	2105898
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 18:48:04-07	2105899
/	203.0.113.209	GET	200 OK	2016-07-08 18:47:28-07	2105900
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-08 18:47:54-07	2105901
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 18:48:03-07	2105902
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 18:48:16-07	2105903
/	192.0.2.210	GET	200 OK	2016-07-08 18:47:33-07	2105904
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-08 18:47:51-07	2105905
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-08 18:48:00-07	2105906
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-08 18:48:05-07	2105907
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 18:48:10-07	2105908
/	192.0.2.23	GET	200 OK	2016-07-08 18:47:38-07	2105909
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-08 18:48:12-07	2105910
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 18:47:53-07	2105911
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 18:48:20-07	2105912
/	198.51.100.196	GET	200 OK	2016-07-08 18:47:44-07	2105913
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 18:48:39-07	2105914
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-08 18:48:21-07	2105915
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 18:48:27-07	2105916
/	192.0.2.179	GET	200 OK	2016-07-08 18:47:54-07	2105917
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-08 18:48:28-07	2105918
/	203.0.113.221	GET	200 OK	2016-07-08 18:47:58-07	2105919
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-08 18:48:51-07	2105920
/	203.0.113.54	GET	200 OK	2016-07-08 18:48:04-07	2105921
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 18:48:46-07	2105922
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-08 18:48:34-07	2105923
/	198.51.100.219	GET	200 OK	2016-07-08 18:48:13-07	2105924
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-08 18:48:47-07	2105925
/	203.0.113.136	GET	200 OK	2016-07-08 18:48:17-07	2105926
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-08 18:49:06-07	2105927
/	203.0.113.23	GET	200 OK	2016-07-08 18:48:23-07	2105928
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-08 18:48:53-07	2105929
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-08 18:48:48-07	2105930
/	198.51.100.76	GET	200 OK	2016-07-08 18:48:30-07	2105931
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-08 18:48:52-07	2105932
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-08 18:49:08-07	2105933
/	192.0.2.183	GET	200 OK	2016-07-08 18:48:37-07	2105934
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 18:48:52-07	2105935
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 18:49:15-07	2105936
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-08 18:49:29-07	2105937
/	192.0.2.113	GET	200 OK	2016-07-08 18:48:38-07	2105938
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 18:49:05-07	2105939
/	198.51.100.55	GET	200 OK	2016-07-08 18:48:47-07	2105940
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 18:49:28-07	2105941
/	198.51.100.11	GET	200 OK	2016-07-08 18:48:53-07	2105942
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 18:49:13-07	2105943
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 18:49:51-07	2105944
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-08 18:49:35-07	2105945
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 18:49:16-07	2105946
/	203.0.113.206	GET	200 OK	2016-07-08 18:49:00-07	2105947
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 18:49:18-07	2105948
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 18:49:52-07	2105949
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-08 18:49:24-07	2105950
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-08 18:49:37-07	2105951
/	198.51.100.227	GET	200 OK	2016-07-08 18:49:10-07	2105952
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-08 18:49:41-07	2105953
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 18:50:06-07	2105954
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-08 18:49:46-07	2105955
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 18:49:46-07	2105956
/	192.0.2.7	GET	200 OK	2016-07-08 18:49:14-07	2105957
/article/bad-things-goneq	192.0.2.7	GET	404 NOT FOUND	2016-07-08 18:50:12-07	2105958
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-08 18:49:43-07	2105959
/	198.51.100.240	GET	200 OK	2016-07-08 18:49:16-07	2105960
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-08 18:50:09-07	2105961
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 18:50:16-07	2105962
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-08 18:49:49-07	2105963
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-08 18:49:43-07	2105964
/	203.0.113.110	GET	200 OK	2016-07-08 18:49:21-07	2105965
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-08 18:50:08-07	2105966
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-08 18:50:14-07	2105967
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-08 18:49:53-07	2105968
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 18:50:09-07	2105969
/	198.51.100.186	GET	200 OK	2016-07-08 18:49:22-07	2105970
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-08 18:49:54-07	2105971
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-08 18:50:09-07	2105972
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-08 18:49:38-07	2105973
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-08 18:50:04-07	2105974
/	198.51.100.133	GET	200 OK	2016-07-08 18:49:32-07	2105975
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-08 18:49:53-07	2105976
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 18:50:22-07	2105977
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-08 18:50:17-07	2105978
/	203.0.113.81	GET	200 OK	2016-07-08 18:49:38-07	2105979
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 18:49:55-07	2105980
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-08 18:50:24-07	2105981
/	198.51.100.109	GET	200 OK	2016-07-08 18:49:41-07	2105982
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 18:50:19-07	2105983
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-08 18:50:35-07	2105984
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-08 18:50:11-07	2105985
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-08 18:50:38-07	2105986
/	198.51.100.231	GET	200 OK	2016-07-08 18:49:43-07	2105987
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-08 18:50:33-07	2105988
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-08 18:50:06-07	2105989
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-08 18:50:11-07	2105990
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-08 18:50:42-07	2105991
/	203.0.113.210	GET	200 OK	2016-07-08 18:49:48-07	2105992
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-08 18:50:44-07	2105993
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-08 18:50:46-07	2105994
/	203.0.113.9	GET	200 OK	2016-07-08 18:49:53-07	2105995
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 18:50:10-07	2105996
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-08 18:50:35-07	2105997
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 18:50:18-07	2105998
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-08 18:50:19-07	2105999
/	198.51.100.120	GET	200 OK	2016-07-08 18:50:03-07	2106000
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 18:50:32-07	2106001
/article/bears-love-berriesv	198.51.100.120	GET	404 NOT FOUND	2016-07-08 18:50:59-07	2106002
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-08 18:50:59-07	2106003
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-08 18:51:01-07	2106004
/	198.51.100.224	GET	200 OK	2016-07-08 18:50:07-07	2106005
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 18:50:49-07	2106006
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-08 18:50:35-07	2106007
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 18:50:28-07	2106008
/	192.0.2.94	GET	200 OK	2016-07-08 18:50:16-07	2106009
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-08 18:50:36-07	2106010
/	198.51.100.213	GET	200 OK	2016-07-08 18:50:26-07	2106011
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-08 18:50:41-07	2106012
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-08 18:51:17-07	2106013
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 18:50:57-07	2106014
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 18:51:05-07	2106015
/	198.51.100.125	GET	200 OK	2016-07-08 18:50:33-07	2106016
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 18:51:07-07	2106017
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 18:50:56-07	2106018
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-08 18:50:52-07	2106019
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-08 18:51:22-07	2106020
/	192.0.2.234	GET	200 OK	2016-07-08 18:50:34-07	2106021
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 18:51:00-07	2106022
/	198.51.100.143	GET	200 OK	2016-07-08 18:50:35-07	2106023
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-08 18:51:27-07	2106024
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-08 18:51:16-07	2106025
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-08 18:51:29-07	2106026
/	198.51.100.19	GET	200 OK	2016-07-08 18:50:41-07	2106027
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-08 18:51:17-07	2106028
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-08 18:51:18-07	2106029
/	203.0.113.240	GET	200 OK	2016-07-08 18:50:46-07	2106030
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-08 18:51:26-07	2106031
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-08 18:51:37-07	2106032
/	198.51.100.49	GET	200 OK	2016-07-08 18:50:56-07	2106033
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 18:51:50-07	2106034
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-08 18:51:20-07	2106035
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 18:51:26-07	2106036
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-08 18:51:40-07	2106037
/	198.51.100.12	GET	200 OK	2016-07-08 18:50:57-07	2106038
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-08 18:51:31-07	2106039
/	203.0.113.227	GET	200 OK	2016-07-08 18:50:59-07	2106040
/article/bears-love-berriesb	203.0.113.227	GET	404 NOT FOUND	2016-07-08 18:51:40-07	2106041
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-08 18:51:42-07	2106042
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 18:51:42-07	2106043
/	203.0.113.108	GET	200 OK	2016-07-08 18:51:05-07	2106044
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 18:51:32-07	2106045
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-08 18:51:38-07	2106046
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-08 18:51:31-07	2106047
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-08 18:52:01-07	2106048
/	198.51.100.128	GET	200 OK	2016-07-08 18:51:08-07	2106049
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-08 18:51:40-07	2106050
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-08 18:51:58-07	2106051
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-08 18:51:53-07	2106052
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-08 18:51:56-07	2106053
/	203.0.113.72	GET	200 OK	2016-07-08 18:51:15-07	2106054
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-08 18:51:38-07	2106055
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 18:51:45-07	2106056
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-08 18:51:33-07	2106057
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 18:52:01-07	2106058
/	203.0.113.219	GET	200 OK	2016-07-08 18:51:20-07	2106059
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-08 18:52:09-07	2106060
/	198.51.100.83	GET	200 OK	2016-07-08 18:51:25-07	2106061
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-08 18:52:12-07	2106062
/	192.0.2.66	GET	200 OK	2016-07-08 18:51:35-07	2106063
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 18:52:15-07	2106064
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 18:52:27-07	2106065
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 18:51:51-07	2106066
/	192.0.2.157	GET	200 OK	2016-07-08 18:51:39-07	2106067
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 18:52:28-07	2106068
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-08 18:52:26-07	2106069
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-08 18:52:27-07	2106070
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-08 18:52:18-07	2106071
/	203.0.113.220	GET	200 OK	2016-07-08 18:51:45-07	2106072
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-08 18:52:17-07	2106073
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 18:52:01-07	2106074
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 18:52:36-07	2106075
/	192.0.2.116	GET	200 OK	2016-07-08 18:51:47-07	2106076
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-08 18:52:30-07	2106077
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-08 18:52:08-07	2106078
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-08 18:52:14-07	2106079
/	192.0.2.251	GET	200 OK	2016-07-08 18:51:49-07	2106080
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 18:52:44-07	2106081
/	203.0.113.53	GET	200 OK	2016-07-08 18:51:52-07	2106082
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 18:52:28-07	2106083
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-08 18:52:37-07	2106084
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-08 18:52:29-07	2106085
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-08 18:52:29-07	2106086
/	203.0.113.97	GET	200 OK	2016-07-08 18:51:57-07	2106087
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-08 18:52:41-07	2106088
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 18:52:37-07	2106089
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-08 18:52:46-07	2106090
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-08 18:52:18-07	2106091
/	203.0.113.78	GET	200 OK	2016-07-08 18:52:00-07	2106092
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 18:52:40-07	2106093
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-08 18:52:18-07	2106094
/	203.0.113.241	GET	200 OK	2016-07-08 18:52:02-07	2106095
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-08 18:52:37-07	2106096
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-08 18:52:29-07	2106097
/	192.0.2.95	GET	200 OK	2016-07-08 18:52:05-07	2106098
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-08 18:52:36-07	2106099
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 18:53:01-07	2106100
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 18:52:50-07	2106101
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-08 18:52:46-07	2106102
/	198.51.100.241	GET	200 OK	2016-07-08 18:52:08-07	2106103
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 18:53:03-07	2106104
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-08 18:53:06-07	2106105
/	203.0.113.170	GET	200 OK	2016-07-08 18:52:13-07	2106106
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-08 18:52:49-07	2106107
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-08 18:52:35-07	2106108
/	203.0.113.190	GET	200 OK	2016-07-08 18:52:15-07	2106109
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 18:53:09-07	2106110
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-08 18:52:33-07	2106111
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 18:52:42-07	2106112
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 18:52:40-07	2106113
/	203.0.113.48	GET	200 OK	2016-07-08 18:52:16-07	2106114
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-08 18:52:48-07	2106115
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-08 18:52:55-07	2106116
/	198.51.100.212	GET	200 OK	2016-07-08 18:52:22-07	2106117
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-08 18:53:11-07	2106118
/	198.51.100.162	GET	200 OK	2016-07-08 18:52:26-07	2106119
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 18:53:01-07	2106120
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-08 18:52:43-07	2106121
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-08 18:53:22-07	2106122
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 18:53:08-07	2106123
/	192.0.2.202	GET	200 OK	2016-07-08 18:52:32-07	2106124
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-08 18:53:01-07	2106125
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-08 18:53:16-07	2106126
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-08 18:53:11-07	2106127
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-08 18:52:58-07	2106128
/	203.0.113.125	GET	200 OK	2016-07-08 18:52:39-07	2106129
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-08 18:53:18-07	2106130
/	198.51.100.147	GET	200 OK	2016-07-08 18:52:47-07	2106131
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-08 18:53:21-07	2106132
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-08 18:53:44-07	2106133
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-08 18:53:04-07	2106134
/	203.0.113.173	GET	200 OK	2016-07-08 18:52:49-07	2106135
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-08 18:53:40-07	2106136
/	203.0.113.212	GET	200 OK	2016-07-08 18:52:55-07	2106137
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 18:53:47-07	2106138
/	192.0.2.172	GET	200 OK	2016-07-08 18:52:57-07	2106139
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-08 18:53:17-07	2106140
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 18:53:43-07	2106141
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-08 18:53:31-07	2106142
/	192.0.2.116	GET	200 OK	2016-07-08 18:53:06-07	2106143
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 18:54:04-07	2106144
/	192.0.2.1	GET	200 OK	2016-07-08 18:53:14-07	2106145
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-08 18:53:50-07	2106146
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-08 18:53:52-07	2106147
/	203.0.113.197	GET	200 OK	2016-07-08 18:53:18-07	2106148
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-08 18:53:46-07	2106149
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 18:53:43-07	2106150
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-08 18:54:18-07	2106151
/	192.0.2.18	GET	200 OK	2016-07-08 18:53:28-07	2106152
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-08 18:54:03-07	2106153
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 18:54:00-07	2106154
/	203.0.113.68	GET	200 OK	2016-07-08 18:53:29-07	2106155
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 18:53:47-07	2106156
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-08 18:53:57-07	2106157
/	203.0.113.115	GET	200 OK	2016-07-08 18:53:39-07	2106158
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 18:54:11-07	2106159
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 18:54:23-07	2106160
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-08 18:53:56-07	2106161
/	198.51.100.166	GET	200 OK	2016-07-08 18:53:47-07	2106162
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-08 18:54:03-07	2106163
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-08 18:54:47-07	2106164
/	198.51.100.100	GET	200 OK	2016-07-08 18:53:53-07	2106165
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-08 18:54:52-07	2106166
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-08 18:54:32-07	2106167
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 18:54:47-07	2106168
/	203.0.113.15	GET	200 OK	2016-07-08 18:54:01-07	2106169
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-08 18:54:44-07	2106170
/	192.0.2.128	GET	200 OK	2016-07-08 18:54:09-07	2106171
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-08 18:54:31-07	2106172
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-08 18:54:28-07	2106173
/	198.51.100.109	GET	200 OK	2016-07-08 18:54:11-07	2106174
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-08 18:54:44-07	2106175
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-08 18:55:01-07	2106176
/	192.0.2.239	GET	200 OK	2016-07-08 18:54:21-07	2106177
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-08 18:54:36-07	2106178
/	203.0.113.166	GET	200 OK	2016-07-08 18:54:28-07	2106179
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-08 18:54:43-07	2106180
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 18:55:10-07	2106181
/	198.51.100.63	GET	200 OK	2016-07-08 18:54:37-07	2106182
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-08 18:55:02-07	2106183
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-08 18:55:19-07	2106184
/	203.0.113.112	GET	200 OK	2016-07-08 18:54:42-07	2106185
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-08 18:55:04-07	2106186
/	192.0.2.97	GET	200 OK	2016-07-08 18:54:52-07	2106187
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 18:55:45-07	2106188
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 18:55:16-07	2106189
/	203.0.113.195	GET	200 OK	2016-07-08 18:55:00-07	2106190
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-08 18:55:44-07	2106191
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-08 18:55:25-07	2106192
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 18:55:29-07	2106193
/	192.0.2.91	GET	200 OK	2016-07-08 18:55:01-07	2106194
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-08 18:55:23-07	2106195
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-08 18:55:42-07	2106196
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 18:55:33-07	2106197
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 18:55:30-07	2106198
/	203.0.113.251	GET	200 OK	2016-07-08 18:55:04-07	2106199
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 18:55:43-07	2106200
/	192.0.2.202	GET	200 OK	2016-07-08 18:55:07-07	2106201
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-08 18:55:57-07	2106202
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-08 18:56:00-07	2106203
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-08 18:56:02-07	2106204
/	203.0.113.50	GET	200 OK	2016-07-08 18:55:13-07	2106205
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-08 18:55:53-07	2106206
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-08 18:55:51-07	2106207
/	192.0.2.101	GET	200 OK	2016-07-08 18:55:15-07	2106208
/article/trouble-for-troublede	192.0.2.101	GET	404 NOT FOUND	2016-07-08 18:55:31-07	2106209
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-08 18:55:57-07	2106210
/	198.51.100.5	GET	200 OK	2016-07-08 18:55:18-07	2106211
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-08 18:56:04-07	2106212
/	198.51.100.74	GET	200 OK	2016-07-08 18:55:28-07	2106213
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-08 18:56:25-07	2106214
/	192.0.2.222	GET	200 OK	2016-07-08 18:55:35-07	2106215
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-08 18:56:26-07	2106216
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-08 18:56:35-07	2106217
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 18:56:01-07	2106218
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-08 18:55:51-07	2106219
/	203.0.113.60	GET	200 OK	2016-07-08 18:55:40-07	2106220
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-08 18:56:39-07	2106221
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 18:56:15-07	2106222
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 18:56:30-07	2106223
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 18:56:39-07	2106224
/	203.0.113.233	GET	200 OK	2016-07-08 18:55:42-07	2106225
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-08 18:56:10-07	2106226
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-08 18:56:10-07	2106227
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-08 18:56:06-07	2106228
/	192.0.2.192	GET	200 OK	2016-07-08 18:55:52-07	2106229
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-08 18:56:16-07	2106230
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-08 18:56:42-07	2106231
/	198.51.100.132	GET	200 OK	2016-07-08 18:55:53-07	2106232
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-08 18:56:26-07	2106233
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-08 18:56:35-07	2106234
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-08 18:56:24-07	2106235
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-08 18:56:29-07	2106236
/	198.51.100.13	GET	200 OK	2016-07-08 18:55:59-07	2106237
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-08 18:56:45-07	2106238
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-08 18:56:15-07	2106239
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-08 18:56:44-07	2106240
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-08 18:56:38-07	2106241
/	203.0.113.53	GET	200 OK	2016-07-08 18:56:01-07	2106242
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-08 18:56:27-07	2106243
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-08 18:56:42-07	2106244
/	203.0.113.78	GET	200 OK	2016-07-08 18:56:10-07	2106245
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-08 18:57:09-07	2106246
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-08 18:56:31-07	2106247
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 18:56:40-07	2106248
/	198.51.100.220	GET	200 OK	2016-07-08 18:56:15-07	2106249
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-08 18:57:09-07	2106250
/	192.0.2.40	GET	200 OK	2016-07-08 18:56:20-07	2106251
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-08 18:56:46-07	2106252
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-08 18:56:54-07	2106253
/	203.0.113.19	GET	200 OK	2016-07-08 18:56:24-07	2106254
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-08 18:57:19-07	2106255
/	198.51.100.12	GET	200 OK	2016-07-08 18:56:34-07	2106256
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-08 18:57:11-07	2106257
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 18:57:13-07	2106258
/	192.0.2.205	GET	200 OK	2016-07-08 18:56:39-07	2106259
/article/bears-love-berriesk	192.0.2.205	GET	404 NOT FOUND	2016-07-08 18:57:02-07	2106260
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 18:57:01-07	2106261
/	203.0.113.246	GET	200 OK	2016-07-08 18:56:40-07	2106262
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-08 18:57:07-07	2106263
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-08 18:57:27-07	2106264
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-08 18:57:27-07	2106265
/	198.51.100.13	GET	200 OK	2016-07-08 18:56:46-07	2106266
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 18:57:20-07	2106267
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 18:57:37-07	2106268
/	192.0.2.133	GET	200 OK	2016-07-08 18:56:50-07	2106269
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 18:57:35-07	2106270
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 18:57:11-07	2106271
/	198.51.100.83	GET	200 OK	2016-07-08 18:56:56-07	2106272
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-08 18:57:36-07	2106273
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-08 18:57:28-07	2106274
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-08 18:57:11-07	2106275
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-08 18:57:41-07	2106276
/	203.0.113.110	GET	200 OK	2016-07-08 18:57:06-07	2106277
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 18:57:55-07	2106278
/	192.0.2.23	GET	200 OK	2016-07-08 18:57:11-07	2106279
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-08 18:57:46-07	2106280
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-08 18:57:43-07	2106281
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-08 18:57:53-07	2106282
/	198.51.100.93	GET	200 OK	2016-07-08 18:57:19-07	2106283
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-08 18:57:45-07	2106284
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-08 18:57:39-07	2106285
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-08 18:57:52-07	2106286
/	198.51.100.204	GET	200 OK	2016-07-08 18:57:27-07	2106287
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-08 18:58:13-07	2106288
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 18:57:59-07	2106289
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-08 18:58:01-07	2106290
/	198.51.100.92	GET	200 OK	2016-07-08 18:57:37-07	2106291
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-08 18:58:27-07	2106292
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 18:58:19-07	2106293
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-08 18:58:26-07	2106294
/	192.0.2.90	GET	200 OK	2016-07-08 18:57:44-07	2106295
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 18:58:25-07	2106296
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 18:58:39-07	2106297
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-08 18:58:04-07	2106298
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-08 18:58:43-07	2106299
/	198.51.100.125	GET	200 OK	2016-07-08 18:57:52-07	2106300
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-08 18:58:08-07	2106301
/	192.0.2.200	GET	200 OK	2016-07-08 18:57:57-07	2106302
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-08 18:58:36-07	2106303
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-08 18:58:45-07	2106304
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-08 18:58:40-07	2106305
/	203.0.113.47	GET	200 OK	2016-07-08 18:58:05-07	2106306
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 18:58:39-07	2106307
/	192.0.2.8	GET	200 OK	2016-07-08 18:58:15-07	2106308
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-08 18:59:15-07	2106309
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-08 18:58:49-07	2106310
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 18:58:50-07	2106311
/	192.0.2.60	GET	200 OK	2016-07-08 18:58:16-07	2106312
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-08 18:58:52-07	2106313
/	203.0.113.44	GET	200 OK	2016-07-08 18:58:24-07	2106314
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 18:58:50-07	2106315
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 18:59:07-07	2106316
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-08 18:59:08-07	2106317
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 18:59:06-07	2106318
/	192.0.2.144	GET	200 OK	2016-07-08 18:58:25-07	2106319
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-08 18:59:24-07	2106320
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-08 18:58:49-07	2106321
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-08 18:59:18-07	2106322
/	203.0.113.120	GET	200 OK	2016-07-08 18:58:28-07	2106323
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 18:59:04-07	2106324
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-08 18:59:04-07	2106325
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 18:59:14-07	2106326
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-08 18:59:00-07	2106327
/	198.51.100.181	GET	200 OK	2016-07-08 18:58:35-07	2106328
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 18:59:11-07	2106329
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 18:59:04-07	2106330
/	203.0.113.38	GET	200 OK	2016-07-08 18:58:45-07	2106331
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-08 18:59:22-07	2106332
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-08 18:59:19-07	2106333
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 18:59:28-07	2106334
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 18:59:06-07	2106335
/	192.0.2.6	GET	200 OK	2016-07-08 18:58:55-07	2106336
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 18:59:50-07	2106337
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 18:59:19-07	2106338
/	203.0.113.71	GET	200 OK	2016-07-08 18:59:01-07	2106339
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-08 18:59:25-07	2106340
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-08 18:59:54-07	2106341
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-08 18:59:31-07	2106342
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-08 18:59:38-07	2106343
/	192.0.2.82	GET	200 OK	2016-07-08 18:59:06-07	2106344
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-08 18:59:59-07	2106345
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-08 18:59:38-07	2106346
/	198.51.100.116	GET	200 OK	2016-07-08 18:59:16-07	2106347
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 18:59:33-07	2106348
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-08 19:00:14-07	2106349
/	192.0.2.244	GET	200 OK	2016-07-08 18:59:25-07	2106350
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-08 18:59:45-07	2106351
/	192.0.2.141	GET	200 OK	2016-07-08 18:59:31-07	2106352
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-08 19:00:25-07	2106353
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-08 19:00:05-07	2106354
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-08 19:00:18-07	2106355
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-08 19:00:24-07	2106356
/	203.0.113.162	GET	200 OK	2016-07-08 18:59:34-07	2106357
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 19:00:18-07	2106358
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 19:00:23-07	2106359
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-08 18:59:58-07	2106361
/	192.0.2.152	GET	200 OK	2016-07-08 18:59:39-07	2106362
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-08 19:00:19-07	2106363
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 19:00:25-07	2106364
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-08 19:00:11-07	2106365
/	203.0.113.235	GET	200 OK	2016-07-08 18:59:46-07	2106366
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-08 19:00:41-07	2106367
/	203.0.113.252	GET	200 OK	2016-07-08 18:59:48-07	2106368
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 19:00:13-07	2106369
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-08 19:00:17-07	2106370
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 19:00:12-07	2106371
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-08 19:00:07-07	2106372
/	198.51.100.214	GET	200 OK	2016-07-08 18:59:50-07	2106373
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-08 19:00:39-07	2106374
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-08 19:00:47-07	2106375
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-08 19:00:14-07	2106376
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-08 19:00:05-07	2106377
/	203.0.113.51	GET	200 OK	2016-07-08 18:59:57-07	2106378
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-08 19:00:20-07	2106379
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-08 19:00:20-07	2106380
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-08 19:00:25-07	2106381
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-08 19:00:31-07	2106382
/	198.51.100.163	GET	200 OK	2016-07-08 19:00:00-07	2106383
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-08 19:00:48-07	2106384
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 19:00:40-07	2106385
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-08 19:00:49-07	2106386
/	198.51.100.21	GET	200 OK	2016-07-08 19:00:07-07	2106387
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-08 19:00:38-07	2106388
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-08 19:00:40-07	2106389
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-08 19:00:31-07	2106390
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-08 19:00:48-07	2106391
/	203.0.113.110	GET	200 OK	2016-07-08 19:00:14-07	2106392
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 19:00:42-07	2106393
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 19:00:43-07	2106394
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-08 19:01:02-07	2106395
/	198.51.100.99	GET	200 OK	2016-07-08 19:00:22-07	2106396
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-08 19:01:02-07	2106397
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-08 19:00:47-07	2106398
/	198.51.100.94	GET	200 OK	2016-07-08 19:00:25-07	2106399
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 19:00:43-07	2106400
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 19:00:52-07	2106401
/	192.0.2.231	GET	200 OK	2016-07-08 19:00:33-07	2106402
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-08 19:00:54-07	2106403
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-08 19:00:55-07	2106404
/	192.0.2.216	GET	200 OK	2016-07-08 19:00:35-07	2106405
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-08 19:01:03-07	2106406
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-08 19:00:59-07	2106407
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-08 19:01:04-07	2106408
/	198.51.100.188	GET	200 OK	2016-07-08 19:00:36-07	2106409
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-08 19:01:21-07	2106410
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-08 19:01:35-07	2106411
/	203.0.113.168	GET	200 OK	2016-07-08 19:00:37-07	2106412
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 19:01:20-07	2106413
/	198.51.100.76	GET	200 OK	2016-07-08 19:00:40-07	2106414
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-08 19:01:35-07	2106415
/	192.0.2.82	GET	200 OK	2016-07-08 19:00:49-07	2106416
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-08 19:01:27-07	2106417
/	198.51.100.31	GET	200 OK	2016-07-08 19:00:55-07	2106418
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-08 19:01:38-07	2106419
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-08 19:01:11-07	2106420
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-08 19:01:28-07	2106421
/	203.0.113.115	GET	200 OK	2016-07-08 19:01:04-07	2106422
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 19:02:00-07	2106423
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 19:01:34-07	2106424
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 19:01:36-07	2106425
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-08 19:02:04-07	2106426
/	192.0.2.13	GET	200 OK	2016-07-08 19:01:07-07	2106427
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 19:01:38-07	2106428
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 19:01:55-07	2106429
/	203.0.113.119	GET	200 OK	2016-07-08 19:01:13-07	2106430
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-08 19:01:33-07	2106431
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-08 19:01:43-07	2106432
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-08 19:01:43-07	2106433
/	203.0.113.228	GET	200 OK	2016-07-08 19:01:17-07	2106434
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-08 19:01:37-07	2106435
/	203.0.113.106	GET	200 OK	2016-07-08 19:01:26-07	2106436
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-08 19:01:47-07	2106437
/	203.0.113.10	GET	200 OK	2016-07-08 19:01:28-07	2106438
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-08 19:02:07-07	2106439
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 19:01:56-07	2106440
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-08 19:02:18-07	2106441
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 19:02:04-07	2106442
/	203.0.113.163	GET	200 OK	2016-07-08 19:01:36-07	2106443
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 19:02:16-07	2106444
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-08 19:02:14-07	2106445
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-08 19:02:32-07	2106446
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-08 19:02:24-07	2106447
/	198.51.100.90	GET	200 OK	2016-07-08 19:01:38-07	2106448
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-08 19:02:16-07	2106449
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-08 19:02:15-07	2106450
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-08 19:02:23-07	2106451
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-08 19:02:18-07	2106452
/	203.0.113.3	GET	200 OK	2016-07-08 19:01:46-07	2106453
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-08 19:02:12-07	2106454
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-08 19:02:28-07	2106455
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-08 19:02:05-07	2106456
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 19:02:26-07	2106457
/	192.0.2.112	GET	200 OK	2016-07-08 19:01:50-07	2106458
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 19:02:32-07	2106459
/	198.51.100.46	GET	200 OK	2016-07-08 19:01:58-07	2106460
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-08 19:02:33-07	2106461
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-08 19:02:20-07	2106462
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-08 19:02:44-07	2106463
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-08 19:02:50-07	2106464
/	203.0.113.178	GET	200 OK	2016-07-08 19:02:00-07	2106465
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-08 19:02:43-07	2106466
/	192.0.2.17	GET	200 OK	2016-07-08 19:02:09-07	2106467
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-08 19:03:09-07	2106468
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-08 19:02:37-07	2106469
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 19:02:41-07	2106470
/	203.0.113.254	GET	200 OK	2016-07-08 19:02:18-07	2106471
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-08 19:02:58-07	2106472
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-08 19:02:41-07	2106473
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-08 19:02:54-07	2106474
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-08 19:03:02-07	2106475
/	198.51.100.254	GET	200 OK	2016-07-08 19:02:27-07	2106476
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-08 19:02:58-07	2106477
/	198.51.100.155	GET	200 OK	2016-07-08 19:02:33-07	2106478
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 19:03:28-07	2106479
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 19:02:57-07	2106480
/	198.51.100.97	GET	200 OK	2016-07-08 19:02:37-07	2106481
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-08 19:03:34-07	2106482
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-08 19:03:03-07	2106483
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 19:03:16-07	2106484
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-08 19:03:28-07	2106485
/	198.51.100.24	GET	200 OK	2016-07-08 19:02:38-07	2106486
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-08 19:03:30-07	2106487
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 19:02:59-07	2106488
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 19:03:22-07	2106489
/	192.0.2.209	GET	200 OK	2016-07-08 19:02:45-07	2106490
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-08 19:03:01-07	2106491
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-08 19:03:09-07	2106492
/	203.0.113.49	GET	200 OK	2016-07-08 19:02:54-07	2106493
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-08 19:03:38-07	2106494
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-08 19:03:45-07	2106495
/	198.51.100.174	GET	200 OK	2016-07-08 19:02:58-07	2106496
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 19:03:29-07	2106497
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 19:03:45-07	2106498
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 19:03:32-07	2106499
/	192.0.2.117	GET	200 OK	2016-07-08 19:03:07-07	2106500
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-08 19:03:54-07	2106501
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-08 19:03:47-07	2106502
/	203.0.113.249	GET	200 OK	2016-07-08 19:03:09-07	2106503
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-08 19:03:35-07	2106504
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 19:03:24-07	2106505
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 19:04:02-07	2106506
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-08 19:03:40-07	2106507
/	192.0.2.197	GET	200 OK	2016-07-08 19:03:13-07	2106508
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-08 19:03:38-07	2106509
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-08 19:03:45-07	2106510
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-08 19:04:12-07	2106511
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-08 19:03:45-07	2106512
/	203.0.113.161	GET	200 OK	2016-07-08 19:03:19-07	2106513
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-08 19:04:08-07	2106514
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-08 19:04:12-07	2106515
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-08 19:03:35-07	2106516
/	192.0.2.224	GET	200 OK	2016-07-08 19:03:28-07	2106517
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-08 19:04:12-07	2106518
/	192.0.2.20	GET	200 OK	2016-07-08 19:03:38-07	2106519
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-08 19:04:17-07	2106520
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 19:04:07-07	2106521
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-08 19:03:56-07	2106522
/	192.0.2.200	GET	200 OK	2016-07-08 19:03:46-07	2106523
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-08 19:04:21-07	2106524
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-08 19:04:29-07	2106525
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-08 19:04:04-07	2106526
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-08 19:04:30-07	2106527
/	198.51.100.132	GET	200 OK	2016-07-08 19:03:56-07	2106528
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-08 19:04:24-07	2106529
/	198.51.100.18	GET	200 OK	2016-07-08 19:03:57-07	2106530
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 19:04:55-07	2106531
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-08 19:04:30-07	2106532
/	198.51.100.92	GET	200 OK	2016-07-08 19:04:04-07	2106533
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 19:04:50-07	2106534
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-08 19:04:54-07	2106535
/	192.0.2.182	GET	200 OK	2016-07-08 19:04:13-07	2106536
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 19:04:47-07	2106537
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-08 19:04:35-07	2106538
/	203.0.113.218	GET	200 OK	2016-07-08 19:04:19-07	2106539
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-08 19:05:10-07	2106540
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-08 19:04:58-07	2106541
/	192.0.2.253	GET	200 OK	2016-07-08 19:04:29-07	2106542
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 19:05:02-07	2106543
/	198.51.100.54	GET	200 OK	2016-07-08 19:04:33-07	2106544
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-08 19:05:26-07	2106545
/	203.0.113.76	GET	200 OK	2016-07-08 19:04:35-07	2106546
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-08 19:04:59-07	2106547
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-08 19:05:07-07	2106548
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-08 19:05:11-07	2106549
/	198.51.100.26	GET	200 OK	2016-07-08 19:04:39-07	2106550
/	198.51.100.244	GET	200 OK	2016-07-08 20:05:46-07	2108927
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 19:05:36-07	2106551
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-08 19:05:27-07	2106552
/	203.0.113.137	GET	200 OK	2016-07-08 19:04:42-07	2106553
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-08 19:05:33-07	2106554
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-08 19:05:09-07	2106555
/	198.51.100.207	GET	200 OK	2016-07-08 19:04:50-07	2106556
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 19:05:50-07	2106557
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 19:05:05-07	2106558
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 19:05:19-07	2106559
/	192.0.2.7	GET	200 OK	2016-07-08 19:04:52-07	2106560
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 19:05:49-07	2106561
/	203.0.113.88	GET	200 OK	2016-07-08 19:04:57-07	2106562
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-08 19:05:54-07	2106563
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-08 19:05:43-07	2106564
/	203.0.113.125	GET	200 OK	2016-07-08 19:05:00-07	2106565
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-08 19:06:00-07	2106566
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-08 19:05:33-07	2106567
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-08 19:05:24-07	2106568
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-08 19:05:31-07	2106569
/	192.0.2.196	GET	200 OK	2016-07-08 19:05:02-07	2106570
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 19:05:43-07	2106571
/	192.0.2.130	GET	200 OK	2016-07-08 19:05:10-07	2106572
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 19:05:41-07	2106573
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 19:05:49-07	2106574
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 19:05:35-07	2106575
/	198.51.100.93	GET	200 OK	2016-07-08 19:05:14-07	2106576
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-08 19:06:09-07	2106577
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-08 19:05:42-07	2106578
/	198.51.100.141	GET	200 OK	2016-07-08 19:05:20-07	2106579
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-08 19:05:42-07	2106580
/	198.51.100.37	GET	200 OK	2016-07-08 19:05:24-07	2106581
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-08 19:05:51-07	2106582
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-08 19:05:50-07	2106583
/	203.0.113.45	GET	200 OK	2016-07-08 19:05:29-07	2106584
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-08 19:05:55-07	2106585
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-08 19:05:52-07	2106586
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-08 19:06:17-07	2106587
/	198.51.100.181	GET	200 OK	2016-07-08 19:05:33-07	2106588
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-08 19:06:31-07	2106589
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-08 19:06:14-07	2106590
/	192.0.2.208	GET	200 OK	2016-07-08 19:05:40-07	2106591
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-08 19:06:00-07	2106592
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-08 19:06:00-07	2106593
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-08 19:06:30-07	2106594
/	198.51.100.96	GET	200 OK	2016-07-08 19:05:45-07	2106595
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-08 19:06:42-07	2106596
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-08 19:06:04-07	2106597
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 19:06:30-07	2106598
/	203.0.113.62	GET	200 OK	2016-07-08 19:05:52-07	2106599
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-08 19:06:50-07	2106600
/	198.51.100.59	GET	200 OK	2016-07-08 19:06:02-07	2106601
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 19:06:59-07	2106602
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-08 19:06:44-07	2106603
/	192.0.2.44	GET	200 OK	2016-07-08 19:06:12-07	2106604
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-08 19:06:37-07	2106605
/	198.51.100.43	GET	200 OK	2016-07-08 19:06:20-07	2106606
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-08 19:06:55-07	2106607
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-08 19:06:52-07	2106608
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-08 19:06:37-07	2106609
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-08 19:07:15-07	2106610
/	198.51.100.38	GET	200 OK	2016-07-08 19:06:21-07	2106611
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-08 19:06:49-07	2106612
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 19:06:55-07	2106613
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 19:06:50-07	2106614
/	198.51.100.242	GET	200 OK	2016-07-08 19:06:24-07	2106615
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-08 19:07:14-07	2106616
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-08 19:07:00-07	2106617
/	203.0.113.197	GET	200 OK	2016-07-08 19:06:29-07	2106618
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-08 19:07:15-07	2106619
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-08 19:06:57-07	2106620
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-08 19:06:54-07	2106621
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 19:07:02-07	2106622
/	192.0.2.107	GET	200 OK	2016-07-08 19:06:32-07	2106623
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-08 19:06:56-07	2106624
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 19:07:06-07	2106625
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-08 19:06:49-07	2106626
/	192.0.2.47	GET	200 OK	2016-07-08 19:06:39-07	2106627
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-08 19:07:03-07	2106628
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-08 19:07:31-07	2106629
/	198.51.100.79	GET	200 OK	2016-07-08 19:06:44-07	2106630
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-08 19:07:00-07	2106631
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 19:07:25-07	2106632
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 19:07:41-07	2106633
/	192.0.2.242	GET	200 OK	2016-07-08 19:06:45-07	2106634
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-08 19:07:03-07	2106635
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-08 19:07:26-07	2106636
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 19:07:38-07	2106637
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-08 19:07:03-07	2106638
/	192.0.2.160	GET	200 OK	2016-07-08 19:06:47-07	2106639
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 19:07:36-07	2106640
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 19:07:34-07	2106641
/	203.0.113.105	GET	200 OK	2016-07-08 19:06:56-07	2106642
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 19:07:43-07	2106643
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-08 19:07:32-07	2106644
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-08 19:07:20-07	2106645
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 19:07:51-07	2106646
/	203.0.113.226	GET	200 OK	2016-07-08 19:07:01-07	2106647
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 19:07:54-07	2106648
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 19:07:31-07	2106649
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-08 19:07:42-07	2106650
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 19:07:52-07	2106651
/	203.0.113.64	GET	200 OK	2016-07-08 19:07:07-07	2106652
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-08 19:08:06-07	2106653
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-08 19:07:25-07	2106654
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-08 19:07:30-07	2106655
/	192.0.2.242	GET	200 OK	2016-07-08 19:07:17-07	2106656
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-08 19:07:46-07	2106657
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-08 19:08:11-07	2106658
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-08 19:07:34-07	2106659
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 19:07:56-07	2106660
/	203.0.113.141	GET	200 OK	2016-07-08 19:07:23-07	2106661
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-08 19:08:22-07	2106662
/	203.0.113.51	GET	200 OK	2016-07-08 19:07:28-07	2106663
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-08 19:08:17-07	2106664
/	198.51.100.90	GET	200 OK	2016-07-08 19:07:31-07	2106665
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 19:08:09-07	2106666
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-08 19:07:49-07	2106667
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-08 19:07:49-07	2106668
/	198.51.100.29	GET	200 OK	2016-07-08 19:07:38-07	2106669
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-08 19:08:36-07	2106670
/	203.0.113.137	GET	200 OK	2016-07-08 19:07:45-07	2106671
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 19:08:00-07	2106672
/	192.0.2.63	GET	200 OK	2016-07-08 19:07:53-07	2106673
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-08 19:08:13-07	2106674
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-08 19:08:21-07	2106675
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 19:08:29-07	2106676
/	203.0.113.11	GET	200 OK	2016-07-08 19:07:55-07	2106677
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 19:08:14-07	2106678
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-08 19:08:29-07	2106679
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-08 19:08:54-07	2106680
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-08 19:08:14-07	2106681
/	198.51.100.113	GET	200 OK	2016-07-08 19:07:57-07	2106682
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-08 19:08:47-07	2106683
/	203.0.113.126	GET	200 OK	2016-07-08 19:07:58-07	2106684
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-08 19:08:28-07	2106685
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 19:08:36-07	2106686
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-08 19:08:55-07	2106687
/	198.51.100.66	GET	200 OK	2016-07-08 19:08:02-07	2106688
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-08 19:08:49-07	2106689
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-08 19:08:55-07	2106690
/	198.51.100.150	GET	200 OK	2016-07-08 19:08:08-07	2106691
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-08 19:09:08-07	2106692
/	203.0.113.74	GET	200 OK	2016-07-08 19:08:10-07	2106693
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-08 19:08:43-07	2106694
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-08 19:08:26-07	2106695
/	198.51.100.228	GET	200 OK	2016-07-08 19:08:17-07	2106696
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 19:08:46-07	2106697
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 19:08:49-07	2106698
/	198.51.100.86	GET	200 OK	2016-07-08 19:08:18-07	2106699
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-08 19:09:11-07	2106700
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-08 19:08:35-07	2106701
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-08 19:08:57-07	2106702
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-08 19:09:08-07	2106703
/	192.0.2.80	GET	200 OK	2016-07-08 19:08:19-07	2106704
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-08 19:08:46-07	2106705
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-08 19:09:11-07	2106706
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-08 19:08:43-07	2106707
/	203.0.113.37	GET	200 OK	2016-07-08 19:08:23-07	2106708
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 19:09:16-07	2106709
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 19:09:23-07	2106710
/	198.51.100.204	GET	200 OK	2016-07-08 19:08:31-07	2106711
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 19:09:07-07	2106712
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-08 19:08:47-07	2106713
/	203.0.113.140	GET	200 OK	2016-07-08 19:08:35-07	2106714
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-08 19:08:59-07	2106715
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-08 19:08:51-07	2106716
/	192.0.2.70	GET	200 OK	2016-07-08 19:08:40-07	2106717
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-08 19:09:17-07	2106718
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-08 19:09:23-07	2106719
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 19:09:18-07	2106720
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-08 19:09:23-07	2106721
/	192.0.2.225	GET	200 OK	2016-07-08 19:08:49-07	2106722
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-08 19:09:14-07	2106723
/	192.0.2.181	GET	200 OK	2016-07-08 19:08:59-07	2106724
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-08 19:09:24-07	2106725
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 19:09:51-07	2106726
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-08 19:09:47-07	2106727
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-08 19:09:14-07	2106728
/	203.0.113.37	GET	200 OK	2016-07-08 19:09:02-07	2106729
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-08 19:10:00-07	2106730
/	198.51.100.212	GET	200 OK	2016-07-08 19:09:04-07	2106731
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-08 19:09:46-07	2106732
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 19:10:02-07	2106733
/	198.51.100.147	GET	200 OK	2016-07-08 19:09:07-07	2106734
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-08 19:09:51-07	2106735
/	203.0.113.87	GET	200 OK	2016-07-08 19:09:13-07	2106736
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-08 19:09:37-07	2106737
/	203.0.113.43	GET	200 OK	2016-07-08 19:09:22-07	2106738
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-08 19:09:55-07	2106739
/	203.0.113.214	GET	200 OK	2016-07-08 19:09:27-07	2106740
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 19:09:46-07	2106741
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-08 19:10:06-07	2106743
/	203.0.113.90	GET	200 OK	2016-07-08 19:09:43-07	2106744
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-08 19:10:03-07	2106745
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-08 19:10:15-07	2106746
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 19:10:26-07	2106747
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-08 19:10:12-07	2106748
/	198.51.100.2	GET	200 OK	2016-07-08 19:09:51-07	2106749
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 19:10:12-07	2106750
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-08 19:10:27-07	2106751
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 19:10:22-07	2106752
/	192.0.2.146	GET	200 OK	2016-07-08 19:09:56-07	2106753
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-08 19:10:25-07	2106754
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-08 19:10:14-07	2106755
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-08 19:10:24-07	2106756
/	198.51.100.140	GET	200 OK	2016-07-08 19:10:00-07	2106757
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-08 19:10:29-07	2106758
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-08 19:10:30-07	2106759
/	198.51.100.106	GET	200 OK	2016-07-08 19:10:08-07	2106760
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-08 19:10:49-07	2106761
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 19:10:36-07	2106762
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-08 19:10:46-07	2106763
/article/bears-love-berriesb	198.51.100.106	GET	404 NOT FOUND	2016-07-08 19:10:36-07	2106764
/	203.0.113.206	GET	200 OK	2016-07-08 19:10:15-07	2106765
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 19:10:45-07	2106766
/	198.51.100.40	GET	200 OK	2016-07-08 19:10:23-07	2106767
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 19:11:06-07	2106768
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-08 19:11:02-07	2106769
/	198.51.100.123	GET	200 OK	2016-07-08 19:10:31-07	2106770
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-08 19:10:56-07	2106771
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-08 19:11:24-07	2106772
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-08 19:11:30-07	2106773
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-08 19:10:59-07	2106774
/	192.0.2.226	GET	200 OK	2016-07-08 19:10:40-07	2106775
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-08 19:11:11-07	2106776
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 19:11:18-07	2106777
/	203.0.113.159	GET	200 OK	2016-07-08 19:10:47-07	2106778
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 19:11:14-07	2106779
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-08 19:11:32-07	2106780
/	192.0.2.78	GET	200 OK	2016-07-08 19:10:50-07	2106781
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-08 19:11:21-07	2106782
/	192.0.2.142	GET	200 OK	2016-07-08 19:10:54-07	2106783
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 19:11:34-07	2106784
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 19:11:37-07	2106785
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-08 19:11:11-07	2106786
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 19:11:45-07	2106787
/	198.51.100.29	GET	200 OK	2016-07-08 19:11:03-07	2106788
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-08 19:11:55-07	2106789
/	192.0.2.128	GET	200 OK	2016-07-08 19:11:04-07	2106790
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-08 19:11:35-07	2106791
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-08 19:11:36-07	2106792
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-08 19:11:28-07	2106793
/	192.0.2.82	GET	200 OK	2016-07-08 19:11:05-07	2106794
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-08 19:11:27-07	2106795
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-08 19:11:32-07	2106796
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-08 19:11:53-07	2106797
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-08 19:11:40-07	2106798
/	203.0.113.91	GET	200 OK	2016-07-08 19:11:06-07	2106799
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-08 19:11:25-07	2106800
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-08 19:11:53-07	2106801
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 19:11:44-07	2106802
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-08 19:11:55-07	2106803
/	198.51.100.110	GET	200 OK	2016-07-08 19:11:11-07	2106804
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-08 19:11:47-07	2106805
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 19:11:40-07	2106806
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-08 19:11:58-07	2106807
/	203.0.113.38	GET	200 OK	2016-07-08 19:11:13-07	2106808
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 19:11:50-07	2106809
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 19:11:41-07	2106810
/	203.0.113.166	GET	200 OK	2016-07-08 19:11:14-07	2106811
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-08 19:12:03-07	2106812
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-08 19:12:01-07	2106813
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-08 19:11:45-07	2106814
/	203.0.113.113	GET	200 OK	2016-07-08 19:11:19-07	2106815
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 19:12:07-07	2106816
/	192.0.2.231	GET	200 OK	2016-07-08 19:11:28-07	2106817
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 19:11:53-07	2106818
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-08 19:11:57-07	2106819
/	203.0.113.230	GET	200 OK	2016-07-08 19:11:31-07	2106820
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-08 19:12:11-07	2106821
/	198.51.100.118	GET	200 OK	2016-07-08 19:11:34-07	2106822
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-08 19:11:52-07	2106823
/	192.0.2.65	GET	200 OK	2016-07-08 19:11:36-07	2106824
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-08 19:12:28-07	2106825
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-08 19:12:22-07	2106826
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-08 19:12:30-07	2106827
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-08 19:12:03-07	2106828
/	203.0.113.110	GET	200 OK	2016-07-08 19:11:37-07	2106829
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-08 19:12:29-07	2106830
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-08 19:12:02-07	2106831
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-08 19:12:12-07	2106832
/	192.0.2.254	GET	200 OK	2016-07-08 19:11:43-07	2106833
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-08 19:12:01-07	2106834
/	198.51.100.147	GET	200 OK	2016-07-08 19:11:45-07	2106835
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 19:12:09-07	2106836
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-08 19:12:11-07	2106837
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-08 19:12:25-07	2106839
/	203.0.113.149	GET	200 OK	2016-07-08 19:12:01-07	2106840
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-08 19:12:27-07	2106841
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-08 19:12:17-07	2106842
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-08 19:12:54-07	2106843
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-08 19:12:39-07	2106844
/	198.51.100.45	GET	200 OK	2016-07-08 19:12:05-07	2106845
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 19:13:02-07	2106846
/article/goats-eat-googlesz	198.51.100.45	GET	404 NOT FOUND	2016-07-08 19:12:48-07	2106847
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 19:12:53-07	2106848
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-08 19:12:48-07	2106849
/	203.0.113.65	GET	200 OK	2016-07-08 19:12:13-07	2106850
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-08 19:12:37-07	2106851
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-08 19:13:01-07	2106852
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-08 19:13:13-07	2106853
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-08 19:12:48-07	2106854
/	192.0.2.201	GET	200 OK	2016-07-08 19:12:16-07	2106855
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-08 19:12:42-07	2106856
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 19:12:39-07	2106857
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 19:13:11-07	2106858
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 19:12:41-07	2106859
/	203.0.113.65	GET	200 OK	2016-07-08 19:12:21-07	2106860
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-08 19:12:54-07	2106861
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-08 19:13:00-07	2106862
/	203.0.113.40	GET	200 OK	2016-07-08 19:12:27-07	2106863
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-08 19:13:26-07	2106864
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-08 19:13:04-07	2106865
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-08 19:12:52-07	2106866
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-08 19:13:07-07	2106867
/	203.0.113.61	GET	200 OK	2016-07-08 19:12:30-07	2106868
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-08 19:13:25-07	2106869
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-08 19:13:24-07	2106870
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-08 19:13:12-07	2106871
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-08 19:13:17-07	2106872
/	198.51.100.162	GET	200 OK	2016-07-08 19:12:40-07	2106873
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 19:12:55-07	2106874
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-08 19:13:26-07	2106875
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 19:13:08-07	2106876
/	203.0.113.60	GET	200 OK	2016-07-08 19:12:47-07	2106877
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 19:13:22-07	2106878
/	192.0.2.71	GET	200 OK	2016-07-08 19:12:51-07	2106879
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-08 19:13:06-07	2106880
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-08 19:13:33-07	2106881
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-08 19:13:25-07	2106882
/	192.0.2.124	GET	200 OK	2016-07-08 19:12:59-07	2106883
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-08 19:13:35-07	2106884
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-08 19:13:39-07	2106885
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-08 19:13:51-07	2106886
/	198.51.100.142	GET	200 OK	2016-07-08 19:13:04-07	2106887
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-08 19:13:32-07	2106888
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 19:13:59-07	2106889
/	198.51.100.214	GET	200 OK	2016-07-08 19:13:07-07	2106890
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-08 19:13:43-07	2106891
/	192.0.2.43	GET	200 OK	2016-07-08 19:13:12-07	2106892
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-08 19:13:31-07	2106893
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-08 19:13:53-07	2106894
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 19:13:39-07	2106895
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-08 19:13:53-07	2106896
/	203.0.113.39	GET	200 OK	2016-07-08 19:13:21-07	2106897
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 19:14:13-07	2106898
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-08 19:14:19-07	2106899
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 19:13:49-07	2106900
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-08 19:13:40-07	2106901
/	192.0.2.114	GET	200 OK	2016-07-08 19:13:29-07	2106902
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-08 19:14:05-07	2106903
/	203.0.113.172	GET	200 OK	2016-07-08 19:13:34-07	2106904
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-08 19:13:56-07	2106905
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 19:14:20-07	2106906
/article/so-many-bearsq	203.0.113.172	GET	404 NOT FOUND	2016-07-08 19:13:55-07	2106907
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 19:13:53-07	2106908
/	198.51.100.232	GET	200 OK	2016-07-08 19:13:43-07	2106909
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-08 19:14:19-07	2106910
/	192.0.2.71	GET	200 OK	2016-07-08 19:13:47-07	2106911
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-08 19:14:27-07	2106912
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-08 19:14:11-07	2106913
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-08 19:14:16-07	2106914
/	192.0.2.144	GET	200 OK	2016-07-08 19:13:51-07	2106915
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-08 19:14:39-07	2106916
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-08 19:14:19-07	2106917
/	192.0.2.237	GET	200 OK	2016-07-08 19:13:52-07	2106918
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-08 19:14:16-07	2106919
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-08 19:14:21-07	2106920
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-08 19:14:52-07	2106921
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-08 19:14:40-07	2106922
/	203.0.113.71	GET	200 OK	2016-07-08 19:13:54-07	2106923
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-08 19:14:35-07	2106924
/	203.0.113.243	GET	200 OK	2016-07-08 19:13:58-07	2106925
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-08 19:14:15-07	2106926
/	192.0.2.143	GET	200 OK	2016-07-08 19:14:05-07	2106927
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 19:14:53-07	2106928
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 19:14:41-07	2106929
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-08 19:14:47-07	2106930
/	203.0.113.237	GET	200 OK	2016-07-08 19:14:06-07	2106931
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 19:14:48-07	2106932
/	198.51.100.248	GET	200 OK	2016-07-08 20:13:06-07	2109211
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 19:14:25-07	2106933
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-08 19:15:05-07	2106934
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 19:14:44-07	2106935
/	198.51.100.217	GET	200 OK	2016-07-08 19:14:11-07	2106936
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 19:14:27-07	2106937
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 19:14:52-07	2106938
/	203.0.113.228	GET	200 OK	2016-07-08 19:14:20-07	2106939
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-08 19:15:16-07	2106940
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-08 19:14:51-07	2106941
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-08 19:15:08-07	2106942
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-08 19:14:39-07	2106943
/	198.51.100.171	GET	200 OK	2016-07-08 19:14:30-07	2106944
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-08 19:14:46-07	2106945
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-08 19:15:29-07	2106946
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-08 19:15:25-07	2106947
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-08 19:15:21-07	2106948
/	198.51.100.229	GET	200 OK	2016-07-08 19:14:32-07	2106949
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-08 19:15:23-07	2106950
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-08 19:14:56-07	2106951
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-08 19:14:55-07	2106952
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-08 19:15:19-07	2106953
/	198.51.100.172	GET	200 OK	2016-07-08 19:14:42-07	2106954
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-08 19:15:26-07	2106955
/	192.0.2.172	GET	200 OK	2016-07-08 19:14:47-07	2106956
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 19:15:26-07	2106957
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 19:15:47-07	2106958
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 19:15:19-07	2106959
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-08 19:15:40-07	2106960
/	198.51.100.169	GET	200 OK	2016-07-08 19:14:52-07	2106961
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-08 19:15:08-07	2106962
/	198.51.100.208	GET	200 OK	2016-07-08 19:15:00-07	2106963
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-08 19:15:35-07	2106964
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-08 19:15:47-07	2106965
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-08 19:15:48-07	2106966
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-08 19:15:55-07	2106967
/	203.0.113.113	GET	200 OK	2016-07-08 19:15:10-07	2106968
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-08 19:15:51-07	2106969
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-08 19:15:47-07	2106970
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-08 19:15:44-07	2106971
/	203.0.113.59	GET	200 OK	2016-07-08 19:15:13-07	2106972
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-08 19:16:10-07	2106973
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-08 19:15:56-07	2106974
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 19:15:39-07	2106975
/	198.51.100.177	GET	200 OK	2016-07-08 19:15:19-07	2106976
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-08 19:15:52-07	2106977
/	192.0.2.107	GET	200 OK	2016-07-08 19:15:21-07	2106978
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 19:15:58-07	2106979
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-08 19:16:13-07	2106980
/	198.51.100.29	GET	200 OK	2016-07-08 19:15:25-07	2106981
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-08 19:15:52-07	2106982
/	192.0.2.115	GET	200 OK	2016-07-08 19:15:33-07	2106983
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-08 19:16:31-07	2106984
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-08 19:16:21-07	2106985
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-08 19:15:52-07	2106986
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-08 19:16:07-07	2106987
/	192.0.2.22	GET	200 OK	2016-07-08 19:15:36-07	2106988
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-08 19:16:06-07	2106989
/	203.0.113.175	GET	200 OK	2016-07-08 19:15:45-07	2106990
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-08 19:16:38-07	2106991
/	192.0.2.65	GET	200 OK	2016-07-08 19:15:46-07	2106992
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-08 19:16:05-07	2106993
/	192.0.2.135	GET	200 OK	2016-07-08 19:15:54-07	2106994
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-08 19:16:47-07	2106995
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 19:16:49-07	2106996
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 19:16:47-07	2106997
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-08 19:16:12-07	2106998
/	192.0.2.184	GET	200 OK	2016-07-08 19:15:56-07	2106999
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-08 19:16:49-07	2107000
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-08 19:16:39-07	2107001
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-08 19:16:32-07	2107002
/	203.0.113.22	GET	200 OK	2016-07-08 19:16:06-07	2107003
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 19:17:02-07	2107004
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 19:16:36-07	2107005
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 19:16:56-07	2107006
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-08 19:17:04-07	2107007
/	203.0.113.194	GET	200 OK	2016-07-08 19:16:15-07	2107008
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-08 19:17:05-07	2107009
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-08 19:16:49-07	2107010
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-08 19:17:09-07	2107011
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-08 19:16:50-07	2107012
/	198.51.100.194	GET	200 OK	2016-07-08 19:16:17-07	2107013
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-08 19:16:53-07	2107014
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 19:16:56-07	2107015
/	198.51.100.67	GET	200 OK	2016-07-08 19:16:25-07	2107016
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 19:17:11-07	2107017
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-08 19:17:09-07	2107018
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-08 19:17:05-07	2107019
/	198.51.100.85	GET	200 OK	2016-07-08 19:16:33-07	2107020
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-08 19:17:11-07	2107021
/	192.0.2.185	GET	200 OK	2016-07-08 19:16:35-07	2107022
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-08 19:17:03-07	2107023
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-08 19:17:26-07	2107024
/	198.51.100.178	GET	200 OK	2016-07-08 19:16:44-07	2107025
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 19:17:09-07	2107026
/	198.51.100.114	GET	200 OK	2016-07-08 19:16:51-07	2107027
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 19:17:35-07	2107028
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 19:17:22-07	2107029
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-08 19:17:31-07	2107030
/	192.0.2.149	GET	200 OK	2016-07-08 19:16:55-07	2107031
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 19:17:26-07	2107032
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 19:17:40-07	2107033
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-08 19:17:34-07	2107034
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-08 19:17:28-07	2107035
/	203.0.113.162	GET	200 OK	2016-07-08 19:16:59-07	2107036
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-08 19:17:57-07	2107037
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-08 19:17:31-07	2107038
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-08 19:17:29-07	2107039
/	192.0.2.152	GET	200 OK	2016-07-08 19:17:00-07	2107040
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-08 19:17:54-07	2107041
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-08 19:17:26-07	2107042
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-08 19:17:45-07	2107043
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 19:17:23-07	2107044
/	203.0.113.116	GET	200 OK	2016-07-08 19:17:06-07	2107045
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-08 19:18:06-07	2107046
/	198.51.100.140	GET	200 OK	2016-07-08 19:17:16-07	2107047
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 19:17:53-07	2107048
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-08 19:18:06-07	2107049
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-08 19:17:40-07	2107050
/	198.51.100.127	GET	200 OK	2016-07-08 19:17:22-07	2107051
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-08 19:18:09-07	2107052
/	198.51.100.205	GET	200 OK	2016-07-08 19:17:27-07	2107053
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-08 19:17:56-07	2107054
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-08 19:17:44-07	2107055
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-08 19:18:26-07	2107056
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-08 19:18:00-07	2107057
/	198.51.100.100	GET	200 OK	2016-07-08 19:17:30-07	2107058
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-08 19:17:59-07	2107059
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 19:18:08-07	2107060
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 19:18:14-07	2107061
/	203.0.113.135	GET	200 OK	2016-07-08 19:17:32-07	2107062
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-08 19:18:04-07	2107063
/	203.0.113.42	GET	200 OK	2016-07-08 19:17:37-07	2107064
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-08 19:18:03-07	2107065
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-08 19:17:55-07	2107066
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-08 19:18:16-07	2107067
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-08 19:18:06-07	2107068
/	203.0.113.136	GET	200 OK	2016-07-08 19:17:41-07	2107069
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-08 19:18:09-07	2107070
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-08 19:18:00-07	2107071
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 19:18:24-07	2107072
/	203.0.113.70	GET	200 OK	2016-07-08 19:17:43-07	2107073
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-08 19:18:33-07	2107074
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 19:18:43-07	2107075
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-08 19:18:28-07	2107076
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-08 19:18:29-07	2107077
/	192.0.2.175	GET	200 OK	2016-07-08 19:17:51-07	2107078
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-08 19:18:36-07	2107079
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 19:18:33-07	2107080
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-08 19:18:43-07	2107081
/	198.51.100.200	GET	200 OK	2016-07-08 19:17:53-07	2107082
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 19:18:52-07	2107083
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 19:18:16-07	2107084
/	198.51.100.204	GET	200 OK	2016-07-08 19:17:59-07	2107085
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 19:18:57-07	2107086
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 19:18:36-07	2107087
/	198.51.100.22	GET	200 OK	2016-07-08 19:18:05-07	2107088
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-08 19:18:37-07	2107089
/	203.0.113.149	GET	200 OK	2016-07-08 19:18:12-07	2107090
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-08 19:18:27-07	2107091
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 19:19:01-07	2107092
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-08 19:18:29-07	2107093
/	198.51.100.168	GET	200 OK	2016-07-08 19:18:22-07	2107094
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-08 19:18:40-07	2107095
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-08 19:18:59-07	2107096
/	192.0.2.217	GET	200 OK	2016-07-08 19:18:24-07	2107097
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-08 19:18:55-07	2107098
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 19:18:48-07	2107099
/	192.0.2.125	GET	200 OK	2016-07-08 19:18:28-07	2107100
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 19:19:12-07	2107101
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 19:19:06-07	2107102
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-08 19:19:18-07	2107103
/	198.51.100.24	GET	200 OK	2016-07-08 19:18:29-07	2107104
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-08 19:18:52-07	2107105
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-08 19:19:17-07	2107106
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-08 19:19:06-07	2107107
/	203.0.113.169	GET	200 OK	2016-07-08 19:18:38-07	2107108
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-08 19:18:56-07	2107109
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-08 19:19:22-07	2107110
/	192.0.2.249	GET	200 OK	2016-07-08 19:18:39-07	2107111
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-08 19:18:58-07	2107112
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-08 19:19:29-07	2107113
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-08 19:19:33-07	2107114
/	203.0.113.214	GET	200 OK	2016-07-08 19:18:49-07	2107115
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-08 19:19:17-07	2107116
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-08 19:19:38-07	2107117
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 19:19:14-07	2107118
/	203.0.113.200	GET	200 OK	2016-07-08 19:18:57-07	2107119
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-08 19:19:38-07	2107120
/article/trouble-for-troubledt	203.0.113.200	GET	404 NOT FOUND	2016-07-08 19:19:41-07	2107121
/	198.51.100.159	GET	200 OK	2016-07-08 19:19:01-07	2107122
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 19:19:23-07	2107123
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-08 19:19:22-07	2107124
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-08 19:19:34-07	2107125
/	192.0.2.147	GET	200 OK	2016-07-08 19:19:03-07	2107126
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-08 19:19:36-07	2107127
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-08 19:19:35-07	2107128
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 19:19:39-07	2107129
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-08 19:20:03-07	2107130
/	203.0.113.125	GET	200 OK	2016-07-08 19:19:08-07	2107131
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 19:20:01-07	2107132
/	203.0.113.165	GET	200 OK	2016-07-08 19:19:16-07	2107133
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-08 19:20:08-07	2107134
/	192.0.2.70	GET	200 OK	2016-07-08 19:19:21-07	2107135
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 19:19:38-07	2107136
/	203.0.113.46	GET	200 OK	2016-07-08 19:19:31-07	2107137
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-08 19:19:50-07	2107138
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-08 19:19:49-07	2107139
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-08 19:20:16-07	2107140
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-08 19:20:22-07	2107141
/	203.0.113.14	GET	200 OK	2016-07-08 19:19:38-07	2107142
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 19:20:09-07	2107143
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-08 19:20:15-07	2107144
/	203.0.113.179	GET	200 OK	2016-07-08 19:19:48-07	2107145
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-08 19:20:12-07	2107146
/	198.51.100.219	GET	200 OK	2016-07-08 19:19:51-07	2107147
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-08 19:20:25-07	2107148
/	192.0.2.203	GET	200 OK	2016-07-08 19:20:00-07	2107149
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-08 19:20:35-07	2107150
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-08 19:20:38-07	2107151
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-08 19:20:34-07	2107152
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-08 19:20:58-07	2107153
/	203.0.113.187	GET	200 OK	2016-07-08 19:20:08-07	2107154
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-08 19:21:00-07	2107155
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-08 19:20:25-07	2107156
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-08 19:20:43-07	2107157
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-08 19:20:57-07	2107158
/	203.0.113.162	GET	200 OK	2016-07-08 19:20:15-07	2107159
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 19:20:47-07	2107160
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 19:20:48-07	2107161
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-08 19:21:00-07	2107162
/	198.51.100.219	GET	200 OK	2016-07-08 19:20:22-07	2107163
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-08 19:21:10-07	2107164
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-08 19:21:06-07	2107165
/	192.0.2.220	GET	200 OK	2016-07-08 19:20:28-07	2107166
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-08 19:21:07-07	2107167
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-08 19:20:46-07	2107168
/	192.0.2.42	GET	200 OK	2016-07-08 19:20:34-07	2107169
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-08 19:21:28-07	2107170
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-08 19:20:50-07	2107171
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-08 19:20:55-07	2107172
/	198.51.100.124	GET	200 OK	2016-07-08 19:20:38-07	2107173
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 19:21:14-07	2107174
/	192.0.2.156	GET	200 OK	2016-07-08 19:20:41-07	2107175
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-08 19:21:07-07	2107176
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-08 19:21:37-07	2107177
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-08 19:21:14-07	2107178
/	198.51.100.15	GET	200 OK	2016-07-08 19:20:44-07	2107179
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-08 19:21:39-07	2107180
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-08 19:21:10-07	2107181
/	203.0.113.120	GET	200 OK	2016-07-08 19:20:51-07	2107182
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 19:21:26-07	2107183
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-08 19:21:20-07	2107184
/	198.51.100.215	GET	200 OK	2016-07-08 19:20:56-07	2107185
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 19:21:42-07	2107186
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 19:21:19-07	2107187
/	198.51.100.69	GET	200 OK	2016-07-08 19:21:01-07	2107188
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-08 19:21:28-07	2107189
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-08 19:21:53-07	2107190
/	192.0.2.236	GET	200 OK	2016-07-08 19:21:02-07	2107191
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-08 19:21:26-07	2107192
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-08 19:21:31-07	2107193
/	192.0.2.142	GET	200 OK	2016-07-08 19:21:03-07	2107194
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-08 19:21:55-07	2107195
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-08 19:21:37-07	2107196
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-08 19:21:39-07	2107197
/	192.0.2.186	GET	200 OK	2016-07-08 19:21:04-07	2107198
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-08 19:21:33-07	2107199
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-08 19:21:51-07	2107200
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-08 19:21:49-07	2107201
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-08 19:21:57-07	2107202
/	198.51.100.15	GET	200 OK	2016-07-08 19:21:06-07	2107203
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 19:21:31-07	2107204
/	198.51.100.119	GET	200 OK	2016-07-08 19:21:15-07	2107205
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-08 19:22:02-07	2107206
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-08 19:22:01-07	2107207
/	198.51.100.91	GET	200 OK	2016-07-08 19:21:23-07	2107208
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-08 19:22:01-07	2107209
/	192.0.2.70	GET	200 OK	2016-07-08 19:21:33-07	2107210
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 19:22:20-07	2107211
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 19:22:17-07	2107212
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-08 19:21:52-07	2107213
/	192.0.2.203	GET	200 OK	2016-07-08 19:21:43-07	2107214
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-08 19:22:31-07	2107215
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-08 19:22:03-07	2107216
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-08 19:22:00-07	2107217
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-08 19:22:27-07	2107218
/	192.0.2.227	GET	200 OK	2016-07-08 19:21:52-07	2107219
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-08 19:22:43-07	2107220
/	192.0.2.53	GET	200 OK	2016-07-08 19:22:02-07	2107221
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-08 19:22:27-07	2107222
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-08 19:23:01-07	2107223
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-08 19:22:35-07	2107224
/	203.0.113.47	GET	200 OK	2016-07-08 19:22:09-07	2107225
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 19:22:43-07	2107226
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-08 19:22:28-07	2107227
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 19:22:59-07	2107228
/	192.0.2.191	GET	200 OK	2016-07-08 19:22:10-07	2107229
/article/media-obsessed-with-bearsv	192.0.2.191	GET	404 NOT FOUND	2016-07-08 19:23:06-07	2107230
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-08 19:22:58-07	2107231
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-08 19:22:44-07	2107232
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-08 19:22:47-07	2107233
/	192.0.2.183	GET	200 OK	2016-07-08 19:22:18-07	2107234
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-08 19:22:46-07	2107235
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 19:22:55-07	2107236
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-08 19:22:57-07	2107237
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-08 19:23:07-07	2107238
/	192.0.2.75	GET	200 OK	2016-07-08 19:22:20-07	2107239
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-08 19:23:00-07	2107240
/	203.0.113.126	GET	200 OK	2016-07-08 19:22:23-07	2107241
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-08 19:22:42-07	2107242
/	192.0.2.243	GET	200 OK	2016-07-08 19:22:31-07	2107243
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-08 19:23:14-07	2107244
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-08 19:23:26-07	2107245
/	198.51.100.140	GET	200 OK	2016-07-08 19:22:37-07	2107246
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 19:23:22-07	2107247
/	203.0.113.22	GET	200 OK	2016-07-08 19:22:44-07	2107248
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-08 19:23:05-07	2107249
/	192.0.2.234	GET	200 OK	2016-07-08 19:22:53-07	2107250
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 19:23:20-07	2107251
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-08 19:23:29-07	2107252
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 19:23:47-07	2107253
/	198.51.100.54	GET	200 OK	2016-07-08 19:22:54-07	2107254
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-08 19:23:33-07	2107255
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-08 19:23:09-07	2107256
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-08 19:23:28-07	2107257
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-08 19:23:15-07	2107258
/	198.51.100.92	GET	200 OK	2016-07-08 19:23:02-07	2107259
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-08 19:23:33-07	2107260
/	192.0.2.84	GET	200 OK	2016-07-08 19:23:04-07	2107261
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 19:23:28-07	2107262
/	198.51.100.218	GET	200 OK	2016-07-08 19:23:11-07	2107263
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-08 19:24:05-07	2107264
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-08 19:23:39-07	2107265
/	203.0.113.103	GET	200 OK	2016-07-08 19:23:20-07	2107266
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-08 19:23:42-07	2107267
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-08 19:23:39-07	2107268
/	198.51.100.30	GET	200 OK	2016-07-08 19:23:21-07	2107269
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-08 19:24:05-07	2107270
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-08 19:24:01-07	2107271
/	198.51.100.51	GET	200 OK	2016-07-08 19:23:29-07	2107272
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 19:24:14-07	2107273
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-08 19:24:23-07	2107274
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 19:24:22-07	2107275
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 19:24:11-07	2107276
/	198.51.100.124	GET	200 OK	2016-07-08 19:23:39-07	2107277
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-08 19:24:07-07	2107278
/	198.51.100.28	GET	200 OK	2016-07-08 19:23:47-07	2107279
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-08 19:24:05-07	2107280
/	198.51.100.77	GET	200 OK	2016-07-08 19:23:57-07	2107281
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 19:24:38-07	2107282
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 19:24:16-07	2107283
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-08 19:24:34-07	2107284
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-08 19:24:36-07	2107285
/	198.51.100.113	GET	200 OK	2016-07-08 19:24:02-07	2107286
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 19:24:37-07	2107287
/	192.0.2.227	GET	200 OK	2016-07-08 19:24:03-07	2107288
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-08 19:24:47-07	2107289
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-08 19:24:29-07	2107290
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-08 19:24:41-07	2107291
/	198.51.100.132	GET	200 OK	2016-07-08 19:24:05-07	2107292
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-08 19:24:47-07	2107293
/	192.0.2.114	GET	200 OK	2016-07-08 19:24:13-07	2107294
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-08 19:24:54-07	2107295
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 19:24:41-07	2107296
/	198.51.100.50	GET	200 OK	2016-07-08 19:24:22-07	2107297
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-08 19:25:07-07	2107298
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-08 19:24:56-07	2107299
/	198.51.100.225	GET	200 OK	2016-07-08 19:24:27-07	2107300
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-08 19:24:48-07	2107301
/	192.0.2.57	GET	200 OK	2016-07-08 19:24:30-07	2107302
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-08 19:25:00-07	2107303
/	203.0.113.66	GET	200 OK	2016-07-08 19:24:39-07	2107304
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 19:25:05-07	2107305
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-08 19:25:26-07	2107306
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 19:25:16-07	2107307
/	192.0.2.136	GET	200 OK	2016-07-08 19:24:46-07	2107308
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-08 19:25:43-07	2107309
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-08 19:25:31-07	2107310
/	198.51.100.26	GET	200 OK	2016-07-08 19:24:56-07	2107311
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-08 19:25:18-07	2107312
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-08 19:25:23-07	2107313
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-08 19:25:53-07	2107314
/	198.51.100.2	GET	200 OK	2016-07-08 19:24:59-07	2107315
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 19:25:35-07	2107316
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 19:25:38-07	2107317
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 19:25:14-07	2107318
/	203.0.113.50	GET	200 OK	2016-07-08 19:25:09-07	2107319
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-08 19:26:08-07	2107320
/	192.0.2.183	GET	200 OK	2016-07-08 19:25:14-07	2107321
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-08 19:25:36-07	2107322
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-08 19:25:50-07	2107323
/	198.51.100.23	GET	200 OK	2016-07-08 19:25:23-07	2107324
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-08 19:26:11-07	2107325
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-08 19:25:46-07	2107326
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-08 19:26:18-07	2107327
/	192.0.2.199	GET	200 OK	2016-07-08 19:25:25-07	2107328
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 19:25:40-07	2107329
/	198.51.100.154	GET	200 OK	2016-07-08 19:25:35-07	2107330
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 19:25:59-07	2107331
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 19:26:33-07	2107332
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-08 19:25:52-07	2107333
/	192.0.2.240	GET	200 OK	2016-07-08 19:25:36-07	2107334
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-08 19:26:24-07	2107335
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-08 19:26:36-07	2107336
/	198.51.100.234	GET	200 OK	2016-07-08 19:25:42-07	2107337
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-08 19:26:36-07	2107338
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-08 19:26:03-07	2107339
/	192.0.2.35	GET	200 OK	2016-07-08 19:25:48-07	2107340
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-08 19:26:22-07	2107341
/	198.51.100.146	GET	200 OK	2016-07-08 19:25:54-07	2107342
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-08 19:26:21-07	2107343
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-08 19:26:51-07	2107344
/	203.0.113.12	GET	200 OK	2016-07-08 19:26:00-07	2107345
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 19:26:28-07	2107346
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-08 19:26:16-07	2107347
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-08 19:26:37-07	2107348
/	192.0.2.188	GET	200 OK	2016-07-08 19:26:03-07	2107349
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-08 19:26:40-07	2107350
/	198.51.100.102	GET	200 OK	2016-07-08 19:26:12-07	2107351
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-08 19:27:09-07	2107352
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-08 19:27:12-07	2107353
/	203.0.113.19	GET	200 OK	2016-07-08 19:26:19-07	2107354
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-08 19:26:41-07	2107355
/	198.51.100.158	GET	200 OK	2016-07-08 19:26:28-07	2107356
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 19:27:17-07	2107357
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 19:27:10-07	2107358
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 19:26:50-07	2107359
/	192.0.2.74	GET	200 OK	2016-07-08 19:26:31-07	2107360
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 19:27:18-07	2107361
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-08 19:27:23-07	2107362
/	192.0.2.233	GET	200 OK	2016-07-08 19:26:37-07	2107363
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-08 19:27:37-07	2107364
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-08 19:27:34-07	2107365
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-08 19:27:22-07	2107366
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 19:26:59-07	2107367
/	192.0.2.120	GET	200 OK	2016-07-08 19:26:44-07	2107368
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-08 19:27:09-07	2107369
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-08 19:27:30-07	2107370
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-08 19:27:07-07	2107371
/	192.0.2.151	GET	200 OK	2016-07-08 19:26:47-07	2107372
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-08 19:27:03-07	2107373
/	203.0.113.20	GET	200 OK	2016-07-08 19:26:53-07	2107374
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 19:27:40-07	2107375
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 19:27:47-07	2107376
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 19:27:32-07	2107377
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-08 19:27:22-07	2107378
/	203.0.113.4	GET	200 OK	2016-07-08 19:26:56-07	2107379
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 19:27:17-07	2107380
/	192.0.2.142	GET	200 OK	2016-07-08 19:27:03-07	2107381
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-08 19:27:19-07	2107382
/article/balloon-goons-doomedv	192.0.2.142	GET	404 NOT FOUND	2016-07-08 19:27:21-07	2107383
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-08 19:27:35-07	2107384
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-08 19:27:46-07	2107385
/	203.0.113.156	GET	200 OK	2016-07-08 19:27:05-07	2107386
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-08 19:27:58-07	2107387
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-08 19:27:38-07	2107388
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-08 19:27:45-07	2107389
/	192.0.2.248	GET	200 OK	2016-07-08 19:27:09-07	2107390
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-08 19:27:57-07	2107391
/	198.51.100.52	GET	200 OK	2016-07-08 19:27:18-07	2107392
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-08 19:27:47-07	2107393
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-08 19:27:44-07	2107394
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-08 19:28:14-07	2107395
/	198.51.100.189	GET	200 OK	2016-07-08 19:27:27-07	2107396
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-08 19:27:44-07	2107397
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-08 19:27:50-07	2107398
/	192.0.2.186	GET	200 OK	2016-07-08 19:27:32-07	2107399
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-08 19:28:28-07	2107400
/	192.0.2.72	GET	200 OK	2016-07-08 19:27:39-07	2107401
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 19:28:34-07	2107402
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-08 19:28:19-07	2107403
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 19:28:34-07	2107404
/	192.0.2.49	GET	200 OK	2016-07-08 19:27:49-07	2107405
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-08 19:28:37-07	2107406
/	192.0.2.140	GET	200 OK	2016-07-08 19:27:59-07	2107407
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-08 19:28:35-07	2107408
/	203.0.113.138	GET	200 OK	2016-07-08 20:19:46-07	2109496
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-08 19:28:57-07	2107409
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-08 19:28:23-07	2107410
/	203.0.113.19	GET	200 OK	2016-07-08 19:28:00-07	2107411
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-08 19:28:29-07	2107412
/	192.0.2.24	GET	200 OK	2016-07-08 19:28:02-07	2107413
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 19:28:28-07	2107414
/	198.51.100.44	GET	200 OK	2016-07-08 19:28:03-07	2107415
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-08 19:29:03-07	2107416
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 19:28:55-07	2107417
/	203.0.113.59	GET	200 OK	2016-07-08 19:28:09-07	2107418
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-08 19:28:46-07	2107419
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 19:28:29-07	2107420
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-08 19:28:44-07	2107421
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 19:28:33-07	2107422
/	203.0.113.137	GET	200 OK	2016-07-08 19:28:11-07	2107423
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 19:29:11-07	2107424
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-08 19:28:47-07	2107425
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-08 19:28:50-07	2107426
/	198.51.100.49	GET	200 OK	2016-07-08 19:28:19-07	2107427
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 19:28:44-07	2107428
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-08 19:29:03-07	2107429
/	203.0.113.175	GET	200 OK	2016-07-08 19:28:25-07	2107430
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-08 19:29:13-07	2107431
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-08 19:29:18-07	2107432
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-08 19:28:56-07	2107433
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-08 19:28:41-07	2107434
/	198.51.100.124	GET	200 OK	2016-07-08 19:28:27-07	2107435
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-08 19:29:05-07	2107436
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 19:28:44-07	2107437
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 19:29:09-07	2107438
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 19:29:19-07	2107439
/	192.0.2.234	GET	200 OK	2016-07-08 19:28:30-07	2107440
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 19:28:48-07	2107441
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-08 19:29:27-07	2107442
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 19:29:20-07	2107443
/	198.51.100.139	GET	200 OK	2016-07-08 19:28:31-07	2107444
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 19:29:25-07	2107445
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-08 19:29:19-07	2107446
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-08 19:28:56-07	2107447
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-08 19:29:06-07	2107448
/	198.51.100.211	GET	200 OK	2016-07-08 19:28:33-07	2107449
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 19:29:13-07	2107450
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 19:29:28-07	2107451
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-08 19:29:18-07	2107452
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-08 19:28:53-07	2107453
/	192.0.2.185	GET	200 OK	2016-07-08 19:28:37-07	2107454
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-08 19:29:32-07	2107455
/	198.51.100.126	GET	200 OK	2016-07-08 19:28:41-07	2107456
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-08 19:28:58-07	2107457
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-08 19:29:28-07	2107458
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-08 19:29:17-07	2107459
/	192.0.2.51	GET	200 OK	2016-07-08 19:28:46-07	2107460
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-08 19:29:35-07	2107461
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-08 19:29:45-07	2107462
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-08 19:29:24-07	2107463
/	203.0.113.8	GET	200 OK	2016-07-08 19:28:50-07	2107464
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-08 19:29:37-07	2107465
/	203.0.113.61	GET	200 OK	2016-07-08 19:28:58-07	2107466
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-08 19:29:23-07	2107467
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-08 19:29:36-07	2107468
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-08 19:29:16-07	2107469
/	198.51.100.73	GET	200 OK	2016-07-08 19:29:04-07	2107470
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 19:29:53-07	2107471
/	192.0.2.125	GET	200 OK	2016-07-08 19:29:11-07	2107472
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-08 19:29:26-07	2107473
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 19:29:33-07	2107474
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 19:29:52-07	2107475
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 19:30:07-07	2107476
/	203.0.113.163	GET	200 OK	2016-07-08 19:29:18-07	2107477
/article/bad-things-gonec	203.0.113.163	GET	404 NOT FOUND	2016-07-08 19:30:08-07	2107478
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-08 19:29:34-07	2107479
/	203.0.113.217	GET	200 OK	2016-07-08 19:29:19-07	2107480
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-08 19:30:19-07	2107481
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-08 19:30:19-07	2107482
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-08 19:30:06-07	2107483
/	192.0.2.209	GET	200 OK	2016-07-08 19:29:20-07	2107484
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-08 19:29:57-07	2107485
/	192.0.2.143	GET	200 OK	2016-07-08 19:29:26-07	2107486
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-08 19:29:52-07	2107487
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-08 19:30:09-07	2107488
/	192.0.2.34	GET	200 OK	2016-07-08 19:29:30-07	2107489
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-08 19:29:45-07	2107490
/	203.0.113.214	GET	200 OK	2016-07-08 19:29:35-07	2107491
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-08 19:30:26-07	2107492
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-08 19:30:28-07	2107493
/	198.51.100.125	GET	200 OK	2016-07-08 19:29:43-07	2107494
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 19:30:38-07	2107495
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 19:30:02-07	2107496
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-08 19:30:35-07	2107497
/	198.51.100.108	GET	200 OK	2016-07-08 19:29:46-07	2107498
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 19:30:21-07	2107499
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-08 19:30:23-07	2107500
/article/trouble-for-troubleds	198.51.100.108	GET	404 NOT FOUND	2016-07-08 19:30:07-07	2107501
/	203.0.113.144	GET	200 OK	2016-07-08 19:29:56-07	2107502
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-08 19:30:51-07	2107503
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 19:30:44-07	2107505
/	192.0.2.87	GET	200 OK	2016-07-08 19:30:05-07	2107506
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-08 19:30:49-07	2107507
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 19:30:33-07	2107508
/	203.0.113.99	GET	200 OK	2016-07-08 19:30:15-07	2107509
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 19:30:50-07	2107510
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-08 19:30:43-07	2107511
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-08 19:30:38-07	2107512
/	192.0.2.34	GET	200 OK	2016-07-08 19:30:21-07	2107513
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 19:30:37-07	2107514
/	203.0.113.183	GET	200 OK	2016-07-08 19:30:30-07	2107515
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-08 19:30:45-07	2107516
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-08 19:30:52-07	2107517
/	203.0.113.62	GET	200 OK	2016-07-08 19:30:35-07	2107518
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-08 19:31:05-07	2107519
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-08 19:30:52-07	2107520
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-08 19:30:50-07	2107521
/	192.0.2.178	GET	200 OK	2016-07-08 19:30:43-07	2107522
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-08 19:31:29-07	2107523
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 19:30:58-07	2107524
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 19:31:16-07	2107525
/	198.51.100.254	GET	200 OK	2016-07-08 19:30:45-07	2107526
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 19:31:27-07	2107527
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-08 19:31:02-07	2107528
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-08 19:31:14-07	2107529
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 19:31:14-07	2107530
/	203.0.113.38	GET	200 OK	2016-07-08 19:30:52-07	2107531
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 19:31:36-07	2107532
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-08 19:31:08-07	2107533
/	192.0.2.47	GET	200 OK	2016-07-08 19:30:57-07	2107534
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-08 19:31:13-07	2107535
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-08 19:31:53-07	2107536
/	203.0.113.46	GET	200 OK	2016-07-08 19:30:59-07	2107537
/article/bad-things-gonef	203.0.113.46	GET	404 NOT FOUND	2016-07-08 19:31:28-07	2107538
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-08 19:31:16-07	2107539
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-08 19:31:48-07	2107540
/	203.0.113.252	GET	200 OK	2016-07-08 19:31:05-07	2107541
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-08 19:32:05-07	2107542
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-08 19:31:27-07	2107543
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-08 19:31:35-07	2107544
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 19:31:44-07	2107545
/	203.0.113.103	GET	200 OK	2016-07-08 19:31:15-07	2107546
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-08 19:31:33-07	2107547
/	203.0.113.94	GET	200 OK	2016-07-08 19:31:16-07	2107548
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-08 19:31:36-07	2107549
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-08 19:32:12-07	2107550
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-08 19:31:39-07	2107551
/	203.0.113.138	GET	200 OK	2016-07-08 19:31:25-07	2107552
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-08 19:31:40-07	2107553
/	192.0.2.244	GET	200 OK	2016-07-08 19:31:29-07	2107554
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 19:32:00-07	2107555
/	198.51.100.154	GET	200 OK	2016-07-08 19:31:34-07	2107556
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-08 19:32:01-07	2107557
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 19:32:22-07	2107558
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 19:32:21-07	2107559
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 19:32:15-07	2107560
/	192.0.2.45	GET	200 OK	2016-07-08 19:31:42-07	2107561
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-08 19:32:23-07	2107562
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-08 19:32:19-07	2107563
/	203.0.113.98	GET	200 OK	2016-07-08 19:31:49-07	2107564
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 19:32:05-07	2107565
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-08 19:32:44-07	2107566
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-08 19:32:30-07	2107567
/	203.0.113.108	GET	200 OK	2016-07-08 19:31:54-07	2107568
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-08 19:32:39-07	2107569
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-08 19:32:19-07	2107570
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-08 19:32:46-07	2107571
/	203.0.113.205	GET	200 OK	2016-07-08 19:32:02-07	2107572
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-08 19:32:53-07	2107573
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-08 19:32:45-07	2107574
/	192.0.2.181	GET	200 OK	2016-07-08 19:32:05-07	2107575
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-08 19:32:32-07	2107576
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-08 19:32:44-07	2107577
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 19:32:45-07	2107578
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-08 19:32:43-07	2107579
/	203.0.113.19	GET	200 OK	2016-07-08 19:32:08-07	2107580
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-08 19:32:49-07	2107581
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-08 19:32:55-07	2107582
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-08 19:32:28-07	2107583
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-08 19:32:31-07	2107584
/	192.0.2.245	GET	200 OK	2016-07-08 19:32:10-07	2107585
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-08 19:32:34-07	2107586
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-08 19:32:50-07	2107587
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-08 19:32:41-07	2107588
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-08 19:32:38-07	2107589
/	192.0.2.154	GET	200 OK	2016-07-08 19:32:14-07	2107590
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-08 19:33:14-07	2107591
/	203.0.113.244	GET	200 OK	2016-07-08 19:32:19-07	2107592
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-08 19:33:03-07	2107593
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 19:32:47-07	2107594
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 19:32:38-07	2107595
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 19:32:58-07	2107596
/	198.51.100.209	GET	200 OK	2016-07-08 19:32:22-07	2107597
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-08 19:32:57-07	2107598
/	203.0.113.251	GET	200 OK	2016-07-08 19:32:32-07	2107599
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-08 19:33:16-07	2107600
/	198.51.100.123	GET	200 OK	2016-07-08 19:32:39-07	2107601
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-08 19:33:16-07	2107602
/	192.0.2.159	GET	200 OK	2016-07-08 19:32:43-07	2107603
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 19:33:05-07	2107604
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-08 19:33:02-07	2107605
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 19:33:28-07	2107606
/	203.0.113.249	GET	200 OK	2016-07-08 19:32:52-07	2107607
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-08 19:33:14-07	2107608
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-08 19:33:39-07	2107609
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-08 19:33:23-07	2107610
/	198.51.100.151	GET	200 OK	2016-07-08 19:32:54-07	2107611
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-08 19:33:38-07	2107612
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-08 19:33:13-07	2107613
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-08 19:33:48-07	2107614
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-08 19:33:54-07	2107615
/	203.0.113.174	GET	200 OK	2016-07-08 19:33:00-07	2107616
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-08 19:33:56-07	2107617
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 19:33:34-07	2107618
/	198.51.100.29	GET	200 OK	2016-07-08 19:33:08-07	2107619
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-08 19:33:24-07	2107620
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-08 19:33:54-07	2107621
/	198.51.100.148	GET	200 OK	2016-07-08 19:33:12-07	2107622
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-08 19:33:47-07	2107623
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-08 19:33:30-07	2107624
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 19:34:04-07	2107625
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-08 19:34:03-07	2107626
/	198.51.100.154	GET	200 OK	2016-07-08 19:33:13-07	2107627
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 19:33:59-07	2107628
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 19:33:43-07	2107629
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-08 19:33:55-07	2107630
/	192.0.2.2	GET	200 OK	2016-07-08 19:33:22-07	2107631
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-08 19:33:40-07	2107632
/	198.51.100.59	GET	200 OK	2016-07-08 19:33:28-07	2107633
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-08 19:34:28-07	2107634
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-08 19:33:52-07	2107635
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-08 19:34:24-07	2107636
/	203.0.113.252	GET	200 OK	2016-07-08 19:33:29-07	2107637
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-08 19:34:00-07	2107638
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-08 19:34:23-07	2107639
/	192.0.2.84	GET	200 OK	2016-07-08 19:33:31-07	2107640
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-08 19:33:55-07	2107641
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-08 19:34:23-07	2107642
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 19:33:53-07	2107643
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-08 19:34:20-07	2107644
/	192.0.2.117	GET	200 OK	2016-07-08 19:33:34-07	2107645
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 19:33:56-07	2107646
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 19:34:06-07	2107647
/	203.0.113.42	GET	200 OK	2016-07-08 19:33:36-07	2107648
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-08 19:34:34-07	2107649
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-08 19:34:14-07	2107650
/	192.0.2.59	GET	200 OK	2016-07-08 19:33:40-07	2107651
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-08 19:34:21-07	2107652
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 19:34:40-07	2107653
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 19:34:34-07	2107654
/	192.0.2.1	GET	200 OK	2016-07-08 19:33:50-07	2107655
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-08 19:34:05-07	2107656
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-08 19:34:48-07	2107657
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-08 19:34:07-07	2107658
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-08 19:34:24-07	2107659
/	198.51.100.126	GET	200 OK	2016-07-08 19:33:56-07	2107660
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-08 19:34:46-07	2107661
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-08 19:34:42-07	2107662
/	203.0.113.114	GET	200 OK	2016-07-08 19:34:05-07	2107663
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-08 19:34:46-07	2107664
/	192.0.2.26	GET	200 OK	2016-07-08 19:34:10-07	2107665
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-08 19:34:58-07	2107666
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-08 19:35:06-07	2107667
/	198.51.100.182	GET	200 OK	2016-07-08 19:34:12-07	2107668
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-08 19:35:08-07	2107669
/	203.0.113.192	GET	200 OK	2016-07-08 19:34:18-07	2107670
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-08 19:34:57-07	2107671
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-08 19:34:51-07	2107672
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-08 19:35:07-07	2107673
/	198.51.100.25	GET	200 OK	2016-07-08 19:34:24-07	2107674
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 19:34:42-07	2107675
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 19:34:39-07	2107676
/	198.51.100.3	GET	200 OK	2016-07-08 19:34:31-07	2107677
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-08 19:35:05-07	2107678
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-08 19:35:23-07	2107679
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-08 19:34:54-07	2107680
/	203.0.113.181	GET	200 OK	2016-07-08 19:34:32-07	2107681
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-08 19:34:57-07	2107682
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-08 19:35:31-07	2107683
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-08 19:35:16-07	2107684
/	203.0.113.234	GET	200 OK	2016-07-08 19:34:35-07	2107685
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-08 19:35:10-07	2107686
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-08 19:35:35-07	2107687
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 19:35:07-07	2107688
/	198.51.100.248	GET	200 OK	2016-07-08 19:34:41-07	2107689
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-08 19:35:10-07	2107690
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-08 19:35:37-07	2107691
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-08 19:35:03-07	2107692
/	192.0.2.156	GET	200 OK	2016-07-08 19:34:43-07	2107693
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-08 19:35:11-07	2107694
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-08 19:35:42-07	2107695
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-08 19:35:34-07	2107696
/	203.0.113.68	GET	200 OK	2016-07-08 19:34:49-07	2107697
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-08 19:35:38-07	2107698
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-08 19:35:40-07	2107699
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-08 19:35:13-07	2107700
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-08 19:35:33-07	2107701
/	203.0.113.166	GET	200 OK	2016-07-08 19:34:56-07	2107702
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-08 19:35:49-07	2107703
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-08 19:35:46-07	2107704
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-08 19:35:22-07	2107705
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-08 19:35:34-07	2107706
/	198.51.100.242	GET	200 OK	2016-07-08 19:34:59-07	2107707
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-08 19:35:35-07	2107708
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-08 19:35:56-07	2107709
/	198.51.100.170	GET	200 OK	2016-07-08 19:35:09-07	2107710
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-08 19:35:48-07	2107711
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-08 19:35:26-07	2107712
/	192.0.2.37	GET	200 OK	2016-07-08 19:35:18-07	2107713
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 19:36:11-07	2107714
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-08 19:36:04-07	2107715
/	192.0.2.145	GET	200 OK	2016-07-08 19:35:24-07	2107716
/article/so-many-bearsm	192.0.2.145	GET	404 NOT FOUND	2016-07-08 19:35:39-07	2107717
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-08 19:36:20-07	2107718
/	192.0.2.171	GET	200 OK	2016-07-08 19:35:29-07	2107719
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 19:36:12-07	2107720
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 19:35:58-07	2107721
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-08 19:36:06-07	2107722
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-08 19:36:13-07	2107723
/	198.51.100.171	GET	200 OK	2016-07-08 19:35:31-07	2107724
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-08 19:35:56-07	2107725
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-08 19:36:12-07	2107726
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-08 19:36:14-07	2107727
/	203.0.113.82	GET	200 OK	2016-07-08 19:35:34-07	2107728
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-08 19:35:51-07	2107729
/	203.0.113.46	GET	200 OK	2016-07-08 19:35:44-07	2107730
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-08 19:36:12-07	2107731
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-08 19:36:15-07	2107732
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-08 19:36:12-07	2107733
/	192.0.2.131	GET	200 OK	2016-07-08 19:35:51-07	2107734
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-08 19:36:51-07	2107735
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-08 19:36:41-07	2107736
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-08 19:36:21-07	2107737
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 19:36:14-07	2107738
/	203.0.113.165	GET	200 OK	2016-07-08 19:35:57-07	2107739
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-08 19:36:56-07	2107740
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-08 19:36:56-07	2107741
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-08 19:36:24-07	2107742
/	203.0.113.21	GET	200 OK	2016-07-08 19:36:03-07	2107743
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-08 19:36:38-07	2107744
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-08 19:36:54-07	2107745
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-08 19:36:52-07	2107746
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-08 19:36:45-07	2107747
/	198.51.100.240	GET	200 OK	2016-07-08 19:36:13-07	2107748
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 19:37:08-07	2107749
/	192.0.2.97	GET	200 OK	2016-07-08 19:36:22-07	2107750
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 19:36:40-07	2107751
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-08 19:36:58-07	2107752
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 19:36:43-07	2107753
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 19:37:18-07	2107754
/	198.51.100.17	GET	200 OK	2016-07-08 19:36:31-07	2107755
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-08 19:37:06-07	2107756
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-08 19:36:51-07	2107757
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-08 19:37:27-07	2107758
/	192.0.2.162	GET	200 OK	2016-07-08 19:36:32-07	2107759
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-08 19:37:17-07	2107760
/	192.0.2.178	GET	200 OK	2016-07-08 19:36:33-07	2107761
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-08 19:36:50-07	2107762
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-08 19:37:29-07	2107763
/	203.0.113.173	GET	200 OK	2016-07-08 19:36:37-07	2107764
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-08 19:37:29-07	2107765
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-08 19:36:55-07	2107766
/	192.0.2.2	GET	200 OK	2016-07-08 19:36:40-07	2107767
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 19:37:29-07	2107768
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-08 19:37:24-07	2107769
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-08 19:37:37-07	2107770
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-08 19:37:34-07	2107771
/	203.0.113.163	GET	200 OK	2016-07-08 19:36:43-07	2107772
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-08 19:37:35-07	2107773
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-08 19:37:29-07	2107774
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-08 19:37:01-07	2107775
/	198.51.100.124	GET	200 OK	2016-07-08 19:36:45-07	2107776
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-08 19:37:10-07	2107777
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-08 19:37:31-07	2107778
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-08 19:37:05-07	2107779
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-08 19:37:43-07	2107780
/	198.51.100.129	GET	200 OK	2016-07-08 19:36:55-07	2107781
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-08 19:37:39-07	2107782
/	192.0.2.66	GET	200 OK	2016-07-08 19:37:05-07	2107783
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 19:37:44-07	2107784
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-08 19:38:03-07	2107785
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 19:37:44-07	2107786
/	203.0.113.253	GET	200 OK	2016-07-08 19:37:06-07	2107787
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-08 19:37:49-07	2107788
/	192.0.2.68	GET	200 OK	2016-07-08 20:27:14-07	2109780
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-08 19:37:56-07	2107789
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-08 19:37:39-07	2107790
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-08 19:37:55-07	2107791
/	198.51.100.175	GET	200 OK	2016-07-08 19:37:09-07	2107792
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 19:37:44-07	2107793
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-08 19:37:29-07	2107794
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 19:37:27-07	2107795
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-08 19:37:46-07	2107796
/	198.51.100.181	GET	200 OK	2016-07-08 19:37:13-07	2107797
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-08 19:37:46-07	2107798
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 19:38:01-07	2107799
/	192.0.2.242	GET	200 OK	2016-07-08 19:37:15-07	2107800
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 19:37:50-07	2107801
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-08 19:37:45-07	2107802
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 19:38:13-07	2107803
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-08 19:37:32-07	2107804
/	203.0.113.191	GET	200 OK	2016-07-08 19:37:20-07	2107805
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 19:37:43-07	2107806
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-08 19:38:01-07	2107807
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 19:38:18-07	2107808
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 19:37:36-07	2107809
/	192.0.2.1	GET	200 OK	2016-07-08 19:37:22-07	2107810
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-08 19:38:22-07	2107811
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-08 19:38:21-07	2107812
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-08 19:37:43-07	2107813
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-08 19:38:01-07	2107814
/	198.51.100.208	GET	200 OK	2016-07-08 19:37:31-07	2107815
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-08 19:38:07-07	2107816
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-08 19:37:59-07	2107817
/	203.0.113.89	GET	200 OK	2016-07-08 19:37:37-07	2107818
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 19:38:14-07	2107819
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-08 19:38:26-07	2107820
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-08 19:38:32-07	2107821
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-08 19:38:24-07	2107822
/	203.0.113.218	GET	200 OK	2016-07-08 19:37:38-07	2107823
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 19:38:33-07	2107824
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-08 19:38:20-07	2107825
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-08 19:38:06-07	2107826
/	203.0.113.118	GET	200 OK	2016-07-08 19:37:41-07	2107827
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-08 19:38:13-07	2107828
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-08 19:38:38-07	2107829
/	192.0.2.231	GET	200 OK	2016-07-08 19:37:46-07	2107830
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-08 19:38:04-07	2107831
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 19:38:41-07	2107832
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-08 19:38:32-07	2107833
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 19:38:19-07	2107834
/	192.0.2.126	GET	200 OK	2016-07-08 19:37:52-07	2107835
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-08 19:38:15-07	2107836
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-08 19:38:35-07	2107837
/	198.51.100.6	GET	200 OK	2016-07-08 19:37:57-07	2107838
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-08 19:38:48-07	2107839
/	198.51.100.182	GET	200 OK	2016-07-08 19:37:58-07	2107840
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-08 19:38:36-07	2107841
/	198.51.100.100	GET	200 OK	2016-07-08 19:38:06-07	2107842
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 19:38:25-07	2107843
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 19:38:23-07	2107844
/	198.51.100.166	GET	200 OK	2016-07-08 19:38:07-07	2107845
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 19:38:26-07	2107846
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 19:38:25-07	2107847
/	192.0.2.84	GET	200 OK	2016-07-08 19:38:14-07	2107848
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-08 19:38:52-07	2107849
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-08 19:38:31-07	2107850
/	192.0.2.164	GET	200 OK	2016-07-08 19:38:24-07	2107851
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-08 19:38:46-07	2107852
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 19:38:56-07	2107853
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 19:39:23-07	2107854
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-08 19:38:43-07	2107855
/	198.51.100.166	GET	200 OK	2016-07-08 19:38:30-07	2107856
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 19:39:06-07	2107857
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 19:39:15-07	2107858
/	203.0.113.65	GET	200 OK	2016-07-08 19:38:34-07	2107859
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-08 19:39:10-07	2107860
/	198.51.100.93	GET	200 OK	2016-07-08 19:38:44-07	2107861
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 19:39:23-07	2107862
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 19:39:37-07	2107863
/	203.0.113.199	GET	200 OK	2016-07-08 19:38:49-07	2107864
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-08 19:39:32-07	2107865
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-08 19:39:31-07	2107866
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-08 19:39:27-07	2107867
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-08 19:39:47-07	2107868
/	192.0.2.111	GET	200 OK	2016-07-08 19:38:50-07	2107869
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 19:39:42-07	2107870
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 19:39:36-07	2107871
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-08 19:39:28-07	2107872
/	192.0.2.102	GET	200 OK	2016-07-08 19:38:52-07	2107873
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-08 19:39:41-07	2107874
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-08 19:39:42-07	2107875
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 19:39:43-07	2107876
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 19:39:25-07	2107877
/	198.51.100.174	GET	200 OK	2016-07-08 19:38:57-07	2107878
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-08 19:39:20-07	2107879
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-08 19:39:53-07	2107880
/	203.0.113.65	GET	200 OK	2016-07-08 19:39:00-07	2107881
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-08 19:39:32-07	2107882
/	203.0.113.83	GET	200 OK	2016-07-08 20:36:44-07	2110160
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-08 19:39:45-07	2107883
/	203.0.113.129	GET	200 OK	2016-07-08 19:39:08-07	2107884
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-08 19:39:58-07	2107885
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-08 19:39:47-07	2107886
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-08 19:39:37-07	2107887
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 19:39:53-07	2107888
/	203.0.113.254	GET	200 OK	2016-07-08 19:39:10-07	2107889
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-08 19:39:31-07	2107890
/	192.0.2.45	GET	200 OK	2016-07-08 19:39:20-07	2107891
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-08 19:40:14-07	2107892
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-08 19:40:03-07	2107893
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-08 19:39:37-07	2107894
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-08 19:39:52-07	2107895
/	198.51.100.88	GET	200 OK	2016-07-08 19:39:21-07	2107896
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-08 19:39:39-07	2107897
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-08 19:39:47-07	2107898
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-08 19:39:36-07	2107899
/	192.0.2.164	GET	200 OK	2016-07-08 19:39:30-07	2107900
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-08 19:40:23-07	2107901
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 19:39:49-07	2107902
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 19:40:03-07	2107903
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 19:39:48-07	2107904
/	203.0.113.142	GET	200 OK	2016-07-08 19:39:39-07	2107905
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-08 19:40:29-07	2107906
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-08 19:40:06-07	2107907
/	192.0.2.208	GET	200 OK	2016-07-08 19:39:40-07	2107908
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-08 19:40:27-07	2107909
/	198.51.100.227	GET	200 OK	2016-07-08 19:39:47-07	2107910
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-08 19:40:41-07	2107911
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 19:40:29-07	2107912
/	198.51.100.180	GET	200 OK	2016-07-08 19:39:54-07	2107913
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 19:40:35-07	2107914
/	198.51.100.88	GET	200 OK	2016-07-08 19:40:03-07	2107915
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 19:41:03-07	2107916
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-08 19:40:36-07	2107917
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-08 19:40:59-07	2107918
/	203.0.113.136	GET	200 OK	2016-07-08 19:40:05-07	2107919
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 19:40:49-07	2107920
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-08 19:40:20-07	2107921
/	198.51.100.182	GET	200 OK	2016-07-08 19:40:14-07	2107922
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-08 19:40:45-07	2107923
/	203.0.113.95	GET	200 OK	2016-07-08 19:40:17-07	2107924
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 19:40:47-07	2107925
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 19:40:46-07	2107926
/	192.0.2.152	GET	200 OK	2016-07-08 19:40:27-07	2107927
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-08 19:41:15-07	2107928
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-08 19:41:19-07	2107929
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-08 19:40:51-07	2107930
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-08 19:41:15-07	2107931
/	198.51.100.157	GET	200 OK	2016-07-08 19:40:29-07	2107932
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-08 19:40:45-07	2107933
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 19:41:24-07	2107934
/	203.0.113.189	GET	200 OK	2016-07-08 19:40:34-07	2107935
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-08 19:41:02-07	2107936
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 19:41:23-07	2107937
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-08 19:40:55-07	2107938
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 19:41:07-07	2107939
/	192.0.2.51	GET	200 OK	2016-07-08 19:40:40-07	2107940
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 19:41:14-07	2107941
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-08 19:41:04-07	2107942
/	198.51.100.168	GET	200 OK	2016-07-08 19:40:42-07	2107943
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-08 19:41:40-07	2107944
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 19:41:10-07	2107945
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 19:41:20-07	2107946
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 19:41:29-07	2107947
/	198.51.100.106	GET	200 OK	2016-07-08 19:40:44-07	2107948
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-08 19:41:35-07	2107949
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-08 19:41:41-07	2107950
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 19:41:11-07	2107951
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-08 19:41:09-07	2107952
/	192.0.2.84	GET	200 OK	2016-07-08 19:40:54-07	2107953
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 19:41:36-07	2107954
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 19:41:39-07	2107955
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 19:41:21-07	2107956
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-08 19:41:43-07	2107957
/	198.51.100.56	GET	200 OK	2016-07-08 19:40:59-07	2107958
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 19:41:26-07	2107959
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 19:41:54-07	2107960
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-08 19:41:17-07	2107961
/	198.51.100.9	GET	200 OK	2016-07-08 19:41:04-07	2107962
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 19:41:36-07	2107963
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 19:41:38-07	2107964
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-08 19:41:28-07	2107965
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-08 19:42:04-07	2107966
/	198.51.100.114	GET	200 OK	2016-07-08 19:41:10-07	2107967
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-08 19:41:57-07	2107968
/	203.0.113.220	GET	200 OK	2016-07-08 19:41:19-07	2107969
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 19:41:44-07	2107970
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 19:41:47-07	2107971
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-08 19:42:00-07	2107972
/	198.51.100.87	GET	200 OK	2016-07-08 19:41:23-07	2107973
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-08 19:42:09-07	2107974
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-08 19:42:11-07	2107975
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 19:42:18-07	2107976
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-08 19:42:15-07	2107977
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 19:41:47-07	2107979
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 19:42:14-07	2107980
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 19:42:26-07	2107981
/	203.0.113.171	GET	200 OK	2016-07-08 19:41:33-07	2107982
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-08 19:41:59-07	2107983
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 19:42:23-07	2107984
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 19:42:26-07	2107985
/	203.0.113.159	GET	200 OK	2016-07-08 19:41:40-07	2107986
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 19:41:57-07	2107987
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 19:42:17-07	2107988
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 19:42:14-07	2107989
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-08 19:42:34-07	2107990
/	192.0.2.75	GET	200 OK	2016-07-08 19:41:45-07	2107991
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 19:42:10-07	2107992
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-08 19:42:06-07	2107993
/	203.0.113.59	GET	200 OK	2016-07-08 19:41:46-07	2107994
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 19:42:25-07	2107995
/	198.51.100.172	GET	200 OK	2016-07-08 19:41:54-07	2107996
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 19:42:26-07	2107997
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-08 19:42:37-07	2107998
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 19:42:17-07	2107999
/	198.51.100.27	GET	200 OK	2016-07-08 19:42:03-07	2108000
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-08 19:42:55-07	2108001
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-08 19:42:51-07	2108002
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-08 19:42:56-07	2108003
/	203.0.113.43	GET	200 OK	2016-07-08 19:42:09-07	2108004
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-08 19:42:41-07	2108005
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-08 19:43:00-07	2108006
/	203.0.113.119	GET	200 OK	2016-07-08 19:42:16-07	2108007
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-08 19:42:33-07	2108008
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-08 19:42:59-07	2108009
/	203.0.113.195	GET	200 OK	2016-07-08 19:42:20-07	2108010
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 19:43:04-07	2108011
/	192.0.2.65	GET	200 OK	2016-07-08 19:42:28-07	2108012
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-08 19:43:19-07	2108013
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-08 19:42:59-07	2108014
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-08 19:43:28-07	2108015
/	198.51.100.99	GET	200 OK	2016-07-08 19:42:29-07	2108016
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-08 19:43:14-07	2108017
/	198.51.100.99	GET	200 OK	2016-07-08 19:42:31-07	2108018
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-08 19:43:10-07	2108019
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-08 19:42:46-07	2108020
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-08 19:42:57-07	2108021
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-08 19:43:28-07	2108022
/	203.0.113.252	GET	200 OK	2016-07-08 19:42:34-07	2108023
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-08 19:42:56-07	2108024
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-08 19:43:23-07	2108025
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-08 19:43:03-07	2108026
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-08 19:43:11-07	2108027
/	198.51.100.29	GET	200 OK	2016-07-08 19:42:37-07	2108028
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-08 19:43:37-07	2108029
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-08 19:43:28-07	2108030
/	192.0.2.63	GET	200 OK	2016-07-08 19:42:45-07	2108031
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 19:43:38-07	2108032
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 19:43:14-07	2108033
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 19:43:00-07	2108034
/	203.0.113.50	GET	200 OK	2016-07-08 19:42:53-07	2108035
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-08 19:43:33-07	2108036
/	203.0.113.189	GET	200 OK	2016-07-08 19:43:02-07	2108037
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-08 19:43:41-07	2108038
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 19:43:56-07	2108039
/	203.0.113.183	GET	200 OK	2016-07-08 19:43:04-07	2108040
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-08 19:43:41-07	2108041
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-08 19:43:58-07	2108042
/	198.51.100.158	GET	200 OK	2016-07-08 19:43:12-07	2108043
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 19:43:35-07	2108044
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-08 19:43:44-07	2108045
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-08 19:43:42-07	2108046
/	198.51.100.179	GET	200 OK	2016-07-08 19:43:21-07	2108047
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-08 19:44:14-07	2108048
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 19:43:38-07	2108049
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 19:43:55-07	2108050
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-08 19:44:15-07	2108051
/	203.0.113.153	GET	200 OK	2016-07-08 19:43:25-07	2108052
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-08 19:44:08-07	2108053
/	192.0.2.99	GET	200 OK	2016-07-08 19:43:33-07	2108054
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-08 19:44:29-07	2108055
/article/candidate-is-jerkm	192.0.2.99	GET	404 NOT FOUND	2016-07-08 19:44:06-07	2108056
/	203.0.113.2	GET	200 OK	2016-07-08 19:43:39-07	2108057
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-08 19:44:36-07	2108058
/	192.0.2.43	GET	200 OK	2016-07-08 19:43:43-07	2108059
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 19:44:20-07	2108060
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-08 19:44:21-07	2108061
/	198.51.100.189	GET	200 OK	2016-07-08 19:43:50-07	2108062
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-08 19:44:31-07	2108063
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 19:44:50-07	2108064
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 19:44:41-07	2108065
/	198.51.100.187	GET	200 OK	2016-07-08 19:43:54-07	2108066
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-08 19:44:30-07	2108067
/	203.0.113.23	GET	200 OK	2016-07-08 19:43:57-07	2108068
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-08 19:44:45-07	2108069
/	192.0.2.91	GET	200 OK	2016-07-08 19:44:04-07	2108070
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 19:44:45-07	2108071
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 19:44:42-07	2108072
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 19:44:58-07	2108073
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 19:45:07-07	2108075
/	198.51.100.77	GET	200 OK	2016-07-08 19:44:20-07	2108076
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 19:45:17-07	2108077
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 19:44:53-07	2108078
/	203.0.113.121	GET	200 OK	2016-07-08 19:44:23-07	2108079
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-08 19:44:48-07	2108080
/	192.0.2.108	GET	200 OK	2016-07-08 19:44:28-07	2108081
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-08 19:45:27-07	2108082
/	203.0.113.137	GET	200 OK	2016-07-08 19:44:38-07	2108083
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-08 19:45:10-07	2108084
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-08 19:45:11-07	2108085
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 19:44:55-07	2108086
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 19:44:59-07	2108087
/	203.0.113.137	GET	200 OK	2016-07-08 19:44:42-07	2108088
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 19:44:57-07	2108089
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-08 19:45:21-07	2108090
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-08 19:45:26-07	2108091
/	192.0.2.97	GET	200 OK	2016-07-08 19:44:51-07	2108092
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 19:45:21-07	2108093
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-08 19:45:30-07	2108094
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 19:45:50-07	2108095
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-08 19:45:42-07	2108096
/	192.0.2.42	GET	200 OK	2016-07-08 19:44:56-07	2108097
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-08 19:45:22-07	2108098
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-08 19:45:12-07	2108099
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-08 19:45:47-07	2108100
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-08 19:45:35-07	2108101
/	192.0.2.157	GET	200 OK	2016-07-08 19:44:57-07	2108102
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 19:45:38-07	2108103
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 19:45:56-07	2108104
/	198.51.100.12	GET	200 OK	2016-07-08 19:44:59-07	2108105
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-08 19:45:15-07	2108106
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 19:45:50-07	2108107
/	192.0.2.49	GET	200 OK	2016-07-08 19:45:02-07	2108108
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-08 19:45:29-07	2108109
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-08 19:45:39-07	2108110
/	192.0.2.184	GET	200 OK	2016-07-08 19:45:04-07	2108111
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-08 19:45:29-07	2108112
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-08 19:45:39-07	2108113
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-08 19:45:27-07	2108114
/	203.0.113.22	GET	200 OK	2016-07-08 19:45:07-07	2108115
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 19:45:27-07	2108116
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-08 19:45:43-07	2108117
/	192.0.2.121	GET	200 OK	2016-07-08 19:45:16-07	2108118
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-08 19:46:11-07	2108119
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-08 19:45:43-07	2108120
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-08 19:45:47-07	2108121
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-08 19:46:05-07	2108122
/	192.0.2.55	GET	200 OK	2016-07-08 19:45:26-07	2108123
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-08 19:46:19-07	2108124
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-08 19:45:42-07	2108125
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-08 19:45:54-07	2108126
/	192.0.2.226	GET	200 OK	2016-07-08 19:45:36-07	2108127
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 19:46:11-07	2108128
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-08 19:46:34-07	2108129
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-08 19:46:31-07	2108130
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 19:46:14-07	2108131
/	203.0.113.177	GET	200 OK	2016-07-08 19:45:39-07	2108132
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-08 19:46:08-07	2108133
/	203.0.113.181	GET	200 OK	2016-07-08 19:45:42-07	2108134
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-08 19:46:20-07	2108135
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-08 19:46:03-07	2108136
/	203.0.113.44	GET	200 OK	2016-07-08 19:45:43-07	2108137
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-08 19:46:07-07	2108138
/	198.51.100.20	GET	200 OK	2016-07-08 19:45:45-07	2108139
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-08 19:46:25-07	2108140
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-08 19:46:10-07	2108141
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-08 19:46:33-07	2108142
/	192.0.2.13	GET	200 OK	2016-07-08 19:45:54-07	2108143
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 19:46:54-07	2108144
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-08 19:46:39-07	2108145
/	203.0.113.36	GET	200 OK	2016-07-08 19:46:02-07	2108146
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-08 19:46:33-07	2108147
/	198.51.100.212	GET	200 OK	2016-07-08 19:46:04-07	2108148
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-08 19:46:54-07	2108149
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-08 19:46:31-07	2108150
/	198.51.100.75	GET	200 OK	2016-07-08 19:46:08-07	2108151
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 19:47:02-07	2108152
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 19:47:01-07	2108153
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-08 19:46:57-07	2108154
/	203.0.113.122	GET	200 OK	2016-07-08 19:46:14-07	2108155
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-08 19:47:05-07	2108156
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 19:47:09-07	2108157
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-08 19:46:43-07	2108158
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-08 19:46:35-07	2108159
/	192.0.2.34	GET	200 OK	2016-07-08 19:46:19-07	2108160
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-08 19:46:54-07	2108161
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-08 19:47:05-07	2108162
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 19:47:13-07	2108163
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-08 19:47:14-07	2108164
/	203.0.113.44	GET	200 OK	2016-07-08 19:46:23-07	2108165
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-08 19:47:17-07	2108166
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 19:47:10-07	2108167
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-08 19:47:19-07	2108168
/	203.0.113.53	GET	200 OK	2016-07-08 19:46:29-07	2108169
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 19:47:09-07	2108170
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 19:46:56-07	2108171
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 19:47:22-07	2108172
/	192.0.2.14	GET	200 OK	2016-07-08 19:46:39-07	2108173
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-08 19:47:08-07	2108174
/	192.0.2.95	GET	200 OK	2016-07-08 19:46:42-07	2108175
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-08 19:47:25-07	2108176
/	192.0.2.49	GET	200 OK	2016-07-08 19:46:43-07	2108177
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-08 19:47:39-07	2108178
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-08 19:47:25-07	2108179
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-08 19:47:04-07	2108180
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-08 19:47:18-07	2108181
/	192.0.2.215	GET	200 OK	2016-07-08 19:46:45-07	2108182
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 19:47:02-07	2108183
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 19:47:26-07	2108184
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 19:47:08-07	2108185
/	203.0.113.201	GET	200 OK	2016-07-08 19:46:49-07	2108186
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-08 19:47:41-07	2108187
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 19:47:22-07	2108188
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-08 19:47:23-07	2108189
/	198.51.100.241	GET	200 OK	2016-07-08 19:46:50-07	2108190
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 19:47:10-07	2108191
/	198.51.100.137	GET	200 OK	2016-07-08 19:46:55-07	2108192
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-08 19:47:22-07	2108193
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-08 19:47:13-07	2108194
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-08 19:47:51-07	2108195
/	192.0.2.138	GET	200 OK	2016-07-08 19:47:04-07	2108196
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-08 19:47:53-07	2108197
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-08 19:47:46-07	2108198
/	203.0.113.3	GET	200 OK	2016-07-08 19:47:06-07	2108199
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-08 19:47:24-07	2108200
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 19:47:25-07	2108201
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-08 19:47:36-07	2108202
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-08 19:48:02-07	2108203
/	203.0.113.254	GET	200 OK	2016-07-08 19:47:12-07	2108204
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-08 19:47:40-07	2108205
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-08 19:47:28-07	2108206
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-08 19:47:44-07	2108207
/	203.0.113.126	GET	200 OK	2016-07-08 19:47:20-07	2108208
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-08 19:48:09-07	2108209
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 19:48:01-07	2108210
/	203.0.113.130	GET	200 OK	2016-07-08 19:47:21-07	2108211
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 19:48:08-07	2108212
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 19:48:08-07	2108213
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 19:48:10-07	2108214
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 19:47:44-07	2108215
/	198.51.100.52	GET	200 OK	2016-07-08 19:47:31-07	2108216
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-08 19:48:01-07	2108217
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 19:47:56-07	2108218
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 19:48:20-07	2108219
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-08 19:47:51-07	2108220
/	198.51.100.216	GET	200 OK	2016-07-08 19:47:38-07	2108221
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-08 19:48:34-07	2108222
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-08 19:48:26-07	2108223
/	203.0.113.127	GET	200 OK	2016-07-08 19:47:47-07	2108224
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 19:48:05-07	2108225
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-08 19:48:46-07	2108226
/	198.51.100.62	GET	200 OK	2016-07-08 19:47:49-07	2108227
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-08 19:48:29-07	2108228
/	198.51.100.40	GET	200 OK	2016-07-08 19:47:56-07	2108229
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-08 19:48:45-07	2108230
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-08 19:48:12-07	2108231
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-08 19:48:51-07	2108232
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-08 19:48:50-07	2108233
/	198.51.100.61	GET	200 OK	2016-07-08 19:47:58-07	2108234
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-08 19:48:40-07	2108235
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 19:48:14-07	2108236
/	203.0.113.196	GET	200 OK	2016-07-08 19:48:06-07	2108237
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-08 19:48:55-07	2108238
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-08 19:49:00-07	2108239
/	203.0.113.244	GET	200 OK	2016-07-08 19:48:09-07	2108240
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 19:49:04-07	2108241
/	203.0.113.235	GET	200 OK	2016-07-08 19:48:18-07	2108242
/article/bears-love-berriesi	203.0.113.235	GET	404 NOT FOUND	2016-07-08 19:49:12-07	2108243
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-08 19:49:02-07	2108244
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 19:48:51-07	2108245
/	203.0.113.88	GET	200 OK	2016-07-08 19:48:20-07	2108246
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-08 19:48:39-07	2108247
/	192.0.2.27	GET	200 OK	2016-07-08 19:48:27-07	2108248
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 19:49:11-07	2108249
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-08 19:49:20-07	2108250
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-08 19:49:21-07	2108251
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-08 19:49:16-07	2108252
/	198.51.100.115	GET	200 OK	2016-07-08 19:48:34-07	2108253
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-08 19:48:52-07	2108254
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-08 19:48:51-07	2108255
/	198.51.100.177	GET	200 OK	2016-07-08 19:48:37-07	2108256
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-08 19:49:04-07	2108257
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-08 19:48:52-07	2108258
/	203.0.113.22	GET	200 OK	2016-07-08 19:48:39-07	2108259
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 19:49:24-07	2108260
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-08 19:49:20-07	2108261
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-08 19:49:08-07	2108262
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 19:49:28-07	2108263
/	198.51.100.58	GET	200 OK	2016-07-08 19:48:40-07	2108264
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-08 19:49:21-07	2108265
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 19:49:18-07	2108266
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 19:49:36-07	2108267
/	203.0.113.227	GET	200 OK	2016-07-08 19:48:44-07	2108268
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-08 19:49:43-07	2108269
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-08 19:49:15-07	2108270
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 19:49:26-07	2108271
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-08 19:49:02-07	2108272
/	203.0.113.120	GET	200 OK	2016-07-08 19:48:48-07	2108273
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 19:49:30-07	2108274
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-08 19:49:26-07	2108275
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 19:49:33-07	2108276
/	192.0.2.186	GET	200 OK	2016-07-08 19:48:52-07	2108277
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-08 19:49:16-07	2108278
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-08 19:49:19-07	2108279
/	192.0.2.39	GET	200 OK	2016-07-08 19:48:59-07	2108280
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 19:49:33-07	2108281
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-08 19:49:44-07	2108282
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 19:49:42-07	2108283
/	198.51.100.181	GET	200 OK	2016-07-08 19:49:08-07	2108284
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 19:50:05-07	2108285
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 19:49:53-07	2108286
/	192.0.2.110	GET	200 OK	2016-07-08 19:49:09-07	2108287
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-08 19:49:30-07	2108288
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-08 19:49:33-07	2108289
/	198.51.100.16	GET	200 OK	2016-07-08 19:49:19-07	2108290
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 19:49:51-07	2108291
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 19:49:51-07	2108292
/	192.0.2.85	GET	200 OK	2016-07-08 19:49:21-07	2108293
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-08 19:49:36-07	2108294
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-08 19:49:50-07	2108295
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 19:50:17-07	2108296
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-08 19:49:39-07	2108297
/	192.0.2.63	GET	200 OK	2016-07-08 19:49:25-07	2108298
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-08 19:49:52-07	2108299
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-08 19:50:14-07	2108300
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-08 19:50:25-07	2108301
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-08 19:49:58-07	2108302
/	203.0.113.75	GET	200 OK	2016-07-08 19:49:29-07	2108303
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 19:49:47-07	2108304
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 19:49:50-07	2108305
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-08 19:50:19-07	2108306
/	198.51.100.171	GET	200 OK	2016-07-08 19:49:36-07	2108307
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-08 19:50:26-07	2108308
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-08 19:49:57-07	2108309
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-08 19:50:24-07	2108310
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-08 19:50:06-07	2108311
/	192.0.2.10	GET	200 OK	2016-07-08 19:49:42-07	2108312
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-08 19:50:05-07	2108313
/	198.51.100.140	GET	200 OK	2016-07-08 19:49:48-07	2108314
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 19:50:37-07	2108315
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-08 19:50:32-07	2108316
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 19:50:25-07	2108317
/	192.0.2.178	GET	200 OK	2016-07-08 19:49:49-07	2108318
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-08 19:50:42-07	2108319
/	198.51.100.67	GET	200 OK	2016-07-08 19:49:52-07	2108320
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-08 19:50:18-07	2108321
/	192.0.2.73	GET	200 OK	2016-07-08 19:49:57-07	2108322
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 19:50:19-07	2108323
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 19:50:46-07	2108324
/	192.0.2.176	GET	200 OK	2016-07-08 19:50:00-07	2108325
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 19:50:21-07	2108326
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 19:50:37-07	2108327
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 19:50:32-07	2108328
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-08 19:50:58-07	2108329
/	198.51.100.22	GET	200 OK	2016-07-08 19:50:07-07	2108330
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 19:50:37-07	2108331
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 19:50:27-07	2108332
/	198.51.100.72	GET	200 OK	2016-07-08 19:50:12-07	2108333
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-08 19:51:05-07	2108334
/	192.0.2.90	GET	200 OK	2016-07-08 19:50:14-07	2108335
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-08 19:50:38-07	2108336
/	198.51.100.135	GET	200 OK	2016-07-08 19:50:21-07	2108337
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-08 19:51:19-07	2108338
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 19:51:01-07	2108339
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-08 19:50:54-07	2108340
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 19:51:09-07	2108341
/	198.51.100.4	GET	200 OK	2016-07-08 19:50:30-07	2108342
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-08 19:50:47-07	2108343
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-08 19:50:52-07	2108344
/	203.0.113.78	GET	200 OK	2016-07-08 19:50:33-07	2108345
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-08 19:51:18-07	2108346
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 19:51:20-07	2108347
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-08 19:51:18-07	2108348
/	203.0.113.58	GET	200 OK	2016-07-08 19:50:35-07	2108349
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 19:51:03-07	2108350
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 19:51:32-07	2108351
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-08 19:51:26-07	2108352
/	203.0.113.77	GET	200 OK	2016-07-08 19:50:41-07	2108353
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-08 19:51:31-07	2108354
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-08 19:50:58-07	2108355
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 19:50:58-07	2108356
/	203.0.113.90	GET	200 OK	2016-07-08 19:50:43-07	2108357
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-08 19:51:03-07	2108358
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 19:51:42-07	2108359
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-08 19:51:28-07	2108360
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 19:51:27-07	2108361
/	203.0.113.154	GET	200 OK	2016-07-08 19:50:46-07	2108362
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 19:51:29-07	2108363
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-08 19:51:37-07	2108364
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 19:51:24-07	2108365
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-08 19:51:09-07	2108366
/	192.0.2.171	GET	200 OK	2016-07-08 19:50:55-07	2108367
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-08 19:51:11-07	2108368
/	192.0.2.73	GET	200 OK	2016-07-08 19:50:57-07	2108369
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-08 19:51:39-07	2108370
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-08 19:51:14-07	2108371
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-08 19:51:16-07	2108372
/	198.51.100.164	GET	200 OK	2016-07-08 19:51:05-07	2108373
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-08 19:51:41-07	2108374
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-08 19:51:20-07	2108375
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-08 19:51:45-07	2108376
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-08 19:51:22-07	2108377
/	203.0.113.98	GET	200 OK	2016-07-08 19:51:06-07	2108378
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-08 19:51:32-07	2108379
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-08 19:51:21-07	2108380
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-08 19:51:59-07	2108381
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-08 19:51:33-07	2108382
/	203.0.113.30	GET	200 OK	2016-07-08 19:51:16-07	2108383
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 19:51:54-07	2108384
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-08 19:51:48-07	2108385
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 19:51:58-07	2108386
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 19:51:56-07	2108387
/	203.0.113.69	GET	200 OK	2016-07-08 19:51:26-07	2108388
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 19:52:14-07	2108389
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-08 19:52:08-07	2108390
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 19:52:11-07	2108391
/	192.0.2.17	GET	200 OK	2016-07-08 19:51:33-07	2108392
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-08 19:51:54-07	2108393
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 19:52:20-07	2108394
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-08 19:52:23-07	2108395
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-08 19:51:51-07	2108396
/	203.0.113.119	GET	200 OK	2016-07-08 19:51:36-07	2108397
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-08 19:52:08-07	2108398
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-08 19:51:54-07	2108399
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-08 19:52:14-07	2108400
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-08 19:52:27-07	2108401
/	198.51.100.132	GET	200 OK	2016-07-08 19:51:44-07	2108402
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-08 19:52:14-07	2108403
/	203.0.113.179	GET	200 OK	2016-07-08 19:51:54-07	2108404
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-08 19:52:38-07	2108405
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-08 19:52:26-07	2108406
/	198.51.100.82	GET	200 OK	2016-07-08 19:52:04-07	2108407
/article/candidate-is-jerkv	198.51.100.82	GET	404 NOT FOUND	2016-07-08 19:52:54-07	2108408
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 19:52:51-07	2108409
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-08 19:52:44-07	2108410
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-08 19:52:56-07	2108411
/	198.51.100.188	GET	200 OK	2016-07-08 19:52:11-07	2108412
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-08 19:52:35-07	2108413
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-08 19:52:37-07	2108414
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-08 19:53:10-07	2108415
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-08 19:53:07-07	2108416
/	203.0.113.80	GET	200 OK	2016-07-08 19:52:16-07	2108417
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-08 19:53:15-07	2108418
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 19:52:58-07	2108419
/	198.51.100.176	GET	200 OK	2016-07-08 19:52:25-07	2108420
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 19:52:47-07	2108421
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-08 19:52:40-07	2108422
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-08 19:53:19-07	2108423
/	192.0.2.59	GET	200 OK	2016-07-08 19:52:34-07	2108424
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-08 19:53:20-07	2108425
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 19:53:26-07	2108426
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-08 19:53:32-07	2108427
/	198.51.100.116	GET	200 OK	2016-07-08 19:52:39-07	2108428
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-08 19:53:05-07	2108429
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-08 19:53:32-07	2108430
/	203.0.113.165	GET	200 OK	2016-07-08 19:52:47-07	2108431
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-08 19:53:47-07	2108432
/	192.0.2.210	GET	200 OK	2016-07-08 19:52:48-07	2108433
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 19:53:44-07	2108434
/	198.51.100.19	GET	200 OK	2016-07-08 19:52:56-07	2108435
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-08 19:53:23-07	2108436
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-08 19:53:43-07	2108437
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-08 19:53:53-07	2108438
/	192.0.2.220	GET	200 OK	2016-07-08 19:53:03-07	2108439
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-08 19:53:49-07	2108440
/	198.51.100.48	GET	200 OK	2016-07-08 19:53:09-07	2108441
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 19:54:04-07	2108442
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 19:53:55-07	2108443
/	198.51.100.206	GET	200 OK	2016-07-08 19:53:16-07	2108444
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-08 19:53:37-07	2108445
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 19:53:53-07	2108446
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-08 19:54:16-07	2108447
/	192.0.2.177	GET	200 OK	2016-07-08 19:53:24-07	2108448
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-08 19:53:47-07	2108449
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 19:53:39-07	2108450
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-08 19:53:56-07	2108451
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-08 19:53:53-07	2108452
/	203.0.113.244	GET	200 OK	2016-07-08 19:53:27-07	2108453
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-08 19:53:53-07	2108454
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 19:53:55-07	2108455
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-08 19:54:23-07	2108456
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-08 19:54:01-07	2108457
/	203.0.113.69	GET	200 OK	2016-07-08 19:53:29-07	2108458
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-08 19:54:22-07	2108459
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-08 19:53:44-07	2108460
/	203.0.113.196	GET	200 OK	2016-07-08 19:53:37-07	2108461
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 19:54:22-07	2108462
/	192.0.2.123	GET	200 OK	2016-07-08 19:53:44-07	2108463
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-08 19:54:32-07	2108464
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-08 19:54:14-07	2108465
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-08 19:54:09-07	2108466
/	192.0.2.53	GET	200 OK	2016-07-08 19:53:45-07	2108467
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-08 19:54:28-07	2108468
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-08 19:54:33-07	2108469
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-08 19:54:29-07	2108470
/	198.51.100.61	GET	200 OK	2016-07-08 19:53:51-07	2108471
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 19:54:49-07	2108472
/	192.0.2.122	GET	200 OK	2016-07-08 19:54:00-07	2108473
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-08 19:54:25-07	2108474
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-08 19:54:56-07	2108475
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 19:54:25-07	2108476
/	203.0.113.88	GET	200 OK	2016-07-08 19:54:05-07	2108477
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 19:54:43-07	2108478
/	192.0.2.246	GET	200 OK	2016-07-08 19:54:15-07	2108479
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-08 19:55:04-07	2108480
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 19:54:43-07	2108481
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-08 19:55:05-07	2108482
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 19:54:50-07	2108483
/	203.0.113.152	GET	200 OK	2016-07-08 19:54:23-07	2108484
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-08 19:55:02-07	2108485
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-08 19:55:16-07	2108486
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-08 19:54:58-07	2108487
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-08 19:54:49-07	2108488
/	198.51.100.82	GET	200 OK	2016-07-08 19:54:26-07	2108489
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-08 19:54:47-07	2108490
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-08 19:55:14-07	2108491
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 19:54:49-07	2108492
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-08 19:54:48-07	2108493
/	192.0.2.175	GET	200 OK	2016-07-08 19:54:30-07	2108494
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-08 19:54:48-07	2108495
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-08 19:55:13-07	2108496
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-08 19:54:49-07	2108497
/	198.51.100.216	GET	200 OK	2016-07-08 19:54:31-07	2108498
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-08 19:54:55-07	2108499
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-08 19:54:56-07	2108500
/	192.0.2.50	GET	200 OK	2016-07-08 19:54:34-07	2108501
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 19:55:22-07	2108502
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-08 19:55:29-07	2108503
/	198.51.100.145	GET	200 OK	2016-07-08 19:54:37-07	2108504
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-08 19:55:22-07	2108505
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 19:55:23-07	2108506
/	198.51.100.8	GET	200 OK	2016-07-08 19:54:40-07	2108507
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-08 19:55:14-07	2108508
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 19:55:07-07	2108509
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-08 19:55:32-07	2108510
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-08 19:55:10-07	2108511
/	198.51.100.48	GET	200 OK	2016-07-08 19:54:50-07	2108512
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-08 19:55:08-07	2108513
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-08 19:55:15-07	2108514
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 19:55:39-07	2108515
/	198.51.100.47	GET	200 OK	2016-07-08 19:54:59-07	2108516
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-08 19:55:38-07	2108517
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-08 19:55:20-07	2108518
/	203.0.113.38	GET	200 OK	2016-07-08 19:55:03-07	2108519
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 19:55:59-07	2108520
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 19:55:35-07	2108521
/	203.0.113.181	GET	200 OK	2016-07-08 19:55:06-07	2108522
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-08 19:55:39-07	2108523
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-08 19:55:28-07	2108524
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-08 19:55:44-07	2108525
/	203.0.113.229	GET	200 OK	2016-07-08 19:55:12-07	2108526
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-08 19:55:34-07	2108527
/	203.0.113.16	GET	200 OK	2016-07-08 19:55:20-07	2108528
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-08 19:55:57-07	2108529
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-08 19:55:40-07	2108530
/	192.0.2.19	GET	200 OK	2016-07-08 19:55:28-07	2108531
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 19:55:48-07	2108532
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-08 19:55:49-07	2108533
/	203.0.113.21	GET	200 OK	2016-07-08 19:55:33-07	2108534
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-08 19:56:32-07	2108535
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-08 19:56:09-07	2108536
/	203.0.113.248	GET	200 OK	2016-07-08 19:55:39-07	2108537
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-08 19:55:56-07	2108538
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 19:56:19-07	2108539
/	192.0.2.153	GET	200 OK	2016-07-08 19:55:46-07	2108540
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-08 19:56:12-07	2108541
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 19:56:01-07	2108542
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 19:56:19-07	2108543
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 19:56:43-07	2108544
/	198.51.100.162	GET	200 OK	2016-07-08 19:55:47-07	2108545
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 19:56:32-07	2108546
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-08 19:56:28-07	2108547
/	198.51.100.24	GET	200 OK	2016-07-08 20:42:18-07	2110352
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 19:56:32-07	2108548
/	192.0.2.164	GET	200 OK	2016-07-08 19:55:50-07	2108549
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-08 19:56:42-07	2108550
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-08 19:56:42-07	2108551
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-08 19:56:41-07	2108552
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 19:56:08-07	2108553
/	198.51.100.173	GET	200 OK	2016-07-08 19:55:55-07	2108554
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-08 19:56:36-07	2108555
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-08 19:56:50-07	2108556
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-08 19:56:46-07	2108557
/	203.0.113.216	GET	200 OK	2016-07-08 19:56:00-07	2108558
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-08 19:56:50-07	2108559
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-08 19:56:19-07	2108560
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-08 19:56:22-07	2108561
/	198.51.100.120	GET	200 OK	2016-07-08 19:56:02-07	2108562
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 19:56:42-07	2108563
/	198.51.100.189	GET	200 OK	2016-07-08 19:56:04-07	2108564
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-08 19:56:52-07	2108565
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-08 19:56:23-07	2108566
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 19:57:03-07	2108567
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-08 19:56:44-07	2108568
/	198.51.100.68	GET	200 OK	2016-07-08 19:56:10-07	2108569
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-08 19:56:29-07	2108570
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-08 19:56:59-07	2108571
/	203.0.113.164	GET	200 OK	2016-07-08 19:56:16-07	2108572
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-08 19:57:06-07	2108573
/	192.0.2.103	GET	200 OK	2016-07-08 19:56:25-07	2108574
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 19:57:19-07	2108575
/	203.0.113.20	GET	200 OK	2016-07-08 19:56:30-07	2108576
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-08 19:56:46-07	2108577
/	198.51.100.157	GET	200 OK	2016-07-08 19:56:34-07	2108578
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 19:57:34-07	2108579
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-08 19:57:07-07	2108580
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-08 19:56:57-07	2108581
/	203.0.113.43	GET	200 OK	2016-07-08 19:56:40-07	2108582
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-08 19:57:09-07	2108583
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-08 19:57:06-07	2108584
/	203.0.113.129	GET	200 OK	2016-07-08 19:56:42-07	2108585
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-08 19:57:17-07	2108586
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-08 19:57:08-07	2108587
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 19:57:34-07	2108588
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-08 19:57:18-07	2108589
/	203.0.113.208	GET	200 OK	2016-07-08 19:56:51-07	2108590
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 19:57:12-07	2108591
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-08 19:57:16-07	2108592
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-08 19:57:15-07	2108593
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-08 19:57:13-07	2108594
/	192.0.2.2	GET	200 OK	2016-07-08 19:56:53-07	2108595
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-08 19:57:12-07	2108596
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 19:57:50-07	2108597
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-08 19:57:09-07	2108598
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-08 19:57:46-07	2108599
/	198.51.100.87	GET	200 OK	2016-07-08 19:57:02-07	2108600
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-08 19:57:56-07	2108601
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 19:57:27-07	2108602
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-08 19:57:32-07	2108603
/	203.0.113.79	GET	200 OK	2016-07-08 19:57:05-07	2108604
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 19:57:56-07	2108605
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 19:57:55-07	2108606
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-08 19:57:23-07	2108607
/	192.0.2.74	GET	200 OK	2016-07-08 19:57:14-07	2108608
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 19:57:54-07	2108609
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-08 19:57:34-07	2108610
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-08 19:57:55-07	2108611
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 19:58:01-07	2108612
/	203.0.113.144	GET	200 OK	2016-07-08 19:57:20-07	2108613
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 19:58:19-07	2108614
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-08 19:58:03-07	2108615
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-08 19:57:36-07	2108616
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 19:57:52-07	2108617
/	203.0.113.253	GET	200 OK	2016-07-08 19:57:29-07	2108618
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 19:58:10-07	2108619
/	203.0.113.42	GET	200 OK	2016-07-08 19:57:38-07	2108620
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-08 19:57:57-07	2108621
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-08 19:58:38-07	2108622
/	198.51.100.209	GET	200 OK	2016-07-08 19:57:46-07	2108623
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-08 19:58:21-07	2108624
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 19:58:12-07	2108625
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 19:58:21-07	2108626
/	198.51.100.109	GET	200 OK	2016-07-08 19:57:47-07	2108627
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-08 19:58:18-07	2108628
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-08 19:58:32-07	2108629
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-08 19:58:24-07	2108630
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-08 19:58:19-07	2108631
/	192.0.2.87	GET	200 OK	2016-07-08 19:57:53-07	2108632
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-08 19:58:45-07	2108633
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-08 19:58:33-07	2108634
/	203.0.113.38	GET	200 OK	2016-07-08 19:58:01-07	2108635
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-08 19:58:20-07	2108636
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 19:58:29-07	2108637
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 19:58:35-07	2108638
/	192.0.2.52	GET	200 OK	2016-07-08 19:58:10-07	2108639
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-08 19:58:27-07	2108640
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-08 19:58:45-07	2108641
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-08 19:58:26-07	2108642
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-08 19:58:58-07	2108643
/	198.51.100.11	GET	200 OK	2016-07-08 19:58:12-07	2108644
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 19:58:36-07	2108645
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-08 19:58:43-07	2108646
/article/candidate-is-jerkw	198.51.100.11	GET	404 NOT FOUND	2016-07-08 19:59:05-07	2108647
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-08 19:58:40-07	2108648
/	192.0.2.125	GET	200 OK	2016-07-08 19:58:17-07	2108649
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 19:59:12-07	2108650
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 19:58:52-07	2108651
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 19:58:44-07	2108652
/	192.0.2.236	GET	200 OK	2016-07-08 19:58:25-07	2108653
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 19:58:47-07	2108654
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-08 19:59:05-07	2108655
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 19:58:41-07	2108656
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 19:58:56-07	2108657
/	192.0.2.156	GET	200 OK	2016-07-08 19:58:34-07	2108658
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-08 19:59:29-07	2108659
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-08 19:59:19-07	2108660
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-08 19:59:26-07	2108661
/	192.0.2.172	GET	200 OK	2016-07-08 19:58:39-07	2108662
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 19:58:57-07	2108663
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-08 19:59:13-07	2108664
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-08 19:58:58-07	2108665
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 19:59:27-07	2108666
/	203.0.113.65	GET	200 OK	2016-07-08 19:58:41-07	2108667
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-08 19:59:06-07	2108668
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-08 19:59:07-07	2108669
/	198.51.100.35	GET	200 OK	2016-07-08 19:58:46-07	2108670
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-08 19:59:14-07	2108671
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 19:59:38-07	2108672
/	192.0.2.76	GET	200 OK	2016-07-08 19:58:52-07	2108673
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 19:59:40-07	2108674
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 19:59:14-07	2108675
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 19:59:19-07	2108676
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 19:59:44-07	2108677
/	198.51.100.77	GET	200 OK	2016-07-08 19:58:53-07	2108678
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 19:59:17-07	2108679
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 19:59:16-07	2108680
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 19:59:12-07	2108681
/	198.51.100.141	GET	200 OK	2016-07-08 19:58:54-07	2108682
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 19:59:27-07	2108683
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 19:59:37-07	2108684
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-08 19:59:42-07	2108685
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-08 19:59:30-07	2108686
/	198.51.100.36	GET	200 OK	2016-07-08 19:59:04-07	2108687
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-08 19:59:45-07	2108688
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 19:59:34-07	2108689
/	198.51.100.185	GET	200 OK	2016-07-08 19:59:11-07	2108690
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-08 19:59:46-07	2108691
/	192.0.2.216	GET	200 OK	2016-07-08 19:59:20-07	2108692
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-08 19:59:49-07	2108693
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-08 20:00:17-07	2108694
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-08 20:00:00-07	2108695
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-08 19:59:59-07	2108696
/	192.0.2.109	GET	200 OK	2016-07-08 19:59:30-07	2108697
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-08 20:00:05-07	2108698
/	192.0.2.55	GET	200 OK	2016-07-08 19:59:34-07	2108699
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-08 20:00:16-07	2108700
/	203.0.113.209	GET	200 OK	2016-07-08 19:59:42-07	2108701
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-08 20:00:18-07	2108702
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-08 20:00:11-07	2108703
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-08 20:00:38-07	2108704
/	198.51.100.188	GET	200 OK	2016-07-08 19:59:52-07	2108705
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-08 20:00:22-07	2108706
/	203.0.113.140	GET	200 OK	2016-07-08 19:59:59-07	2108707
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-08 20:00:57-07	2108708
/	192.0.2.137	GET	200 OK	2016-07-08 20:00:08-07	2108709
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-08 20:00:27-07	2108710
/	198.51.100.88	GET	200 OK	2016-07-08 20:00:18-07	2108711
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 20:01:15-07	2108712
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-08 20:00:34-07	2108713
/	203.0.113.10	GET	200 OK	2016-07-08 20:00:19-07	2108714
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-08 20:00:50-07	2108715
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-08 20:00:38-07	2108716
/	192.0.2.87	GET	200 OK	2016-07-08 20:00:21-07	2108717
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-08 20:01:19-07	2108718
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-08 20:00:55-07	2108719
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 20:01:01-07	2108720
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 20:00:55-07	2108721
/	203.0.113.121	GET	200 OK	2016-07-08 20:00:26-07	2108722
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-08 20:01:23-07	2108723
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-08 20:01:06-07	2108724
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-08 20:01:25-07	2108725
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 20:01:26-07	2108726
/	192.0.2.209	GET	200 OK	2016-07-08 20:00:32-07	2108727
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-08 20:01:09-07	2108728
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-08 20:01:28-07	2108729
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-08 20:00:52-07	2108730
/	192.0.2.201	GET	200 OK	2016-07-08 20:00:39-07	2108731
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-08 20:01:28-07	2108732
/	192.0.2.224	GET	200 OK	2016-07-08 20:00:42-07	2108733
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-08 20:01:10-07	2108734
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-08 20:01:11-07	2108735
/	203.0.113.168	GET	200 OK	2016-07-08 20:00:49-07	2108736
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 20:01:37-07	2108737
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 20:01:38-07	2108738
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 20:01:14-07	2108739
/	203.0.113.173	GET	200 OK	2016-07-08 20:00:52-07	2108740
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 20:01:19-07	2108741
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-08 20:01:38-07	2108742
/	198.51.100.123	GET	200 OK	2016-07-08 20:00:58-07	2108743
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-08 20:01:45-07	2108744
/article/goats-eat-googlesp	198.51.100.123	GET	404 NOT FOUND	2016-07-08 20:01:30-07	2108745
/	203.0.113.142	GET	200 OK	2016-07-08 20:01:06-07	2108746
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-08 20:02:00-07	2108747
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-08 20:01:50-07	2108748
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-08 20:01:58-07	2108749
/	198.51.100.132	GET	200 OK	2016-07-08 20:01:09-07	2108750
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-08 20:02:02-07	2108751
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-08 20:02:00-07	2108752
/	198.51.100.243	GET	200 OK	2016-07-08 20:01:12-07	2108753
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-08 20:02:00-07	2108754
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-08 20:02:01-07	2108755
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-08 20:01:35-07	2108756
/	192.0.2.122	GET	200 OK	2016-07-08 20:01:21-07	2108757
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-08 20:01:37-07	2108758
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-08 20:02:17-07	2108759
/	198.51.100.172	GET	200 OK	2016-07-08 20:01:28-07	2108760
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-08 20:02:07-07	2108761
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-08 20:01:48-07	2108762
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 20:02:18-07	2108763
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-08 20:02:15-07	2108764
/	192.0.2.226	GET	200 OK	2016-07-08 20:01:35-07	2108765
/article/bears-love-berriesw	192.0.2.226	GET	404 NOT FOUND	2016-07-08 20:02:28-07	2108766
/	198.51.100.34	GET	200 OK	2016-07-08 20:01:41-07	2108767
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-08 20:02:41-07	2108768
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 20:02:08-07	2108769
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-08 20:01:56-07	2108770
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-08 20:01:59-07	2108771
/	198.51.100.232	GET	200 OK	2016-07-08 20:01:49-07	2108772
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 20:02:18-07	2108773
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-08 20:02:30-07	2108774
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-08 20:02:44-07	2108775
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-08 20:02:27-07	2108776
/	203.0.113.125	GET	200 OK	2016-07-08 20:01:50-07	2108777
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 20:02:39-07	2108778
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-08 20:02:07-07	2108779
/	203.0.113.138	GET	200 OK	2016-07-08 20:01:51-07	2108780
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-08 20:02:45-07	2108781
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 20:02:43-07	2108782
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 20:02:23-07	2108783
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-08 20:02:21-07	2108784
/	192.0.2.252	GET	200 OK	2016-07-08 20:01:54-07	2108785
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-08 20:02:35-07	2108786
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-08 20:02:54-07	2108787
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-08 20:02:47-07	2108788
/	203.0.113.109	GET	200 OK	2016-07-08 20:01:55-07	2108789
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-08 20:02:21-07	2108790
/	198.51.100.186	GET	200 OK	2016-07-08 20:01:57-07	2108791
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-08 20:02:44-07	2108792
/	192.0.2.48	GET	200 OK	2016-07-08 20:02:07-07	2108793
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-08 20:03:00-07	2108794
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-08 20:03:03-07	2108795
/	203.0.113.143	GET	200 OK	2016-07-08 20:02:17-07	2108796
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-08 20:03:16-07	2108797
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 20:02:58-07	2108798
/	203.0.113.181	GET	200 OK	2016-07-08 20:02:19-07	2108799
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-08 20:03:09-07	2108800
/	203.0.113.253	GET	200 OK	2016-07-08 20:02:29-07	2108801
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 20:02:49-07	2108802
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 20:03:25-07	2108803
/	192.0.2.80	GET	200 OK	2016-07-08 20:02:37-07	2108804
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-08 20:03:25-07	2108805
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-08 20:03:16-07	2108806
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-08 20:03:25-07	2108807
/	192.0.2.172	GET	200 OK	2016-07-08 20:02:39-07	2108808
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-08 20:03:32-07	2108809
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 20:03:24-07	2108810
/	192.0.2.3	GET	200 OK	2016-07-08 20:02:42-07	2108811
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-08 20:03:03-07	2108812
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 20:03:15-07	2108813
/	203.0.113.58	GET	200 OK	2016-07-08 20:02:47-07	2108814
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-08 20:03:38-07	2108815
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-08 20:03:43-07	2108816
/	192.0.2.213	GET	200 OK	2016-07-08 20:02:53-07	2108817
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-08 20:03:17-07	2108818
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-08 20:03:19-07	2108819
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-08 20:03:21-07	2108820
/	203.0.113.138	GET	200 OK	2016-07-08 20:03:01-07	2108821
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-08 20:03:32-07	2108822
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-08 20:03:40-07	2108823
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 20:03:58-07	2108824
/	192.0.2.126	GET	200 OK	2016-07-08 20:03:04-07	2108825
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-08 20:03:38-07	2108826
/	192.0.2.142	GET	200 OK	2016-07-08 20:03:10-07	2108827
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 20:03:47-07	2108828
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-08 20:03:26-07	2108829
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-08 20:03:44-07	2108830
/	203.0.113.65	GET	200 OK	2016-07-08 20:03:14-07	2108831
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-08 20:03:39-07	2108832
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-08 20:03:32-07	2108833
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-08 20:03:54-07	2108834
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-08 20:04:11-07	2108835
/	198.51.100.191	GET	200 OK	2016-07-08 20:03:17-07	2108836
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 20:03:43-07	2108837
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 20:03:57-07	2108838
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-08 20:03:53-07	2108839
/	192.0.2.194	GET	200 OK	2016-07-08 20:03:20-07	2108840
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-08 20:04:16-07	2108841
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 20:04:11-07	2108842
/	192.0.2.153	GET	200 OK	2016-07-08 20:03:29-07	2108843
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 20:03:53-07	2108844
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 20:04:02-07	2108845
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 20:03:59-07	2108846
/	203.0.113.232	GET	200 OK	2016-07-08 20:03:33-07	2108847
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-08 20:03:48-07	2108848
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-08 20:04:13-07	2108849
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-08 20:04:12-07	2108850
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-08 20:04:10-07	2108851
/	192.0.2.122	GET	200 OK	2016-07-08 20:03:40-07	2108852
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-08 20:04:15-07	2108853
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-08 20:04:11-07	2108854
/	192.0.2.116	GET	200 OK	2016-07-08 20:03:48-07	2108855
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 20:04:10-07	2108856
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-08 20:04:07-07	2108857
/	198.51.100.154	GET	200 OK	2016-07-08 20:03:53-07	2108858
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-08 20:04:23-07	2108859
/	198.51.100.179	GET	200 OK	2016-07-08 20:03:54-07	2108860
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-08 20:04:51-07	2108861
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-08 20:04:49-07	2108862
/	203.0.113.87	GET	200 OK	2016-07-08 20:04:03-07	2108863
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-08 20:04:18-07	2108864
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-08 20:04:40-07	2108865
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 20:04:36-07	2108866
/	192.0.2.243	GET	200 OK	2016-07-08 20:04:09-07	2108867
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-08 20:04:37-07	2108868
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 20:05:00-07	2108869
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 20:04:36-07	2108870
/	203.0.113.176	GET	200 OK	2016-07-08 20:04:18-07	2108871
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 20:04:52-07	2108872
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-08 20:04:34-07	2108873
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-08 20:05:03-07	2108874
/	198.51.100.82	GET	200 OK	2016-07-08 20:04:22-07	2108875
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-08 20:05:15-07	2108876
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-08 20:05:02-07	2108877
/	192.0.2.215	GET	200 OK	2016-07-08 20:04:31-07	2108878
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 20:05:14-07	2108879
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 20:05:06-07	2108880
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-08 20:04:54-07	2108881
/	203.0.113.5	GET	200 OK	2016-07-08 20:04:40-07	2108882
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 20:05:39-07	2108883
/	198.51.100.163	GET	200 OK	2016-07-08 20:04:43-07	2108884
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-08 20:04:59-07	2108885
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-08 20:05:32-07	2108886
/	192.0.2.248	GET	200 OK	2016-07-08 20:04:47-07	2108887
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-08 20:05:04-07	2108888
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 20:05:02-07	2108889
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 20:05:25-07	2108890
/	192.0.2.111	GET	200 OK	2016-07-08 20:04:53-07	2108891
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 20:05:15-07	2108892
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 20:05:14-07	2108893
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-08 20:05:28-07	2108894
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-08 20:05:38-07	2108895
/	203.0.113.38	GET	200 OK	2016-07-08 20:05:00-07	2108896
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 20:05:32-07	2108897
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-08 20:05:34-07	2108898
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-08 20:05:25-07	2108899
/	192.0.2.165	GET	200 OK	2016-07-08 20:05:07-07	2108900
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 20:05:49-07	2108901
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-08 20:05:53-07	2108902
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 20:06:07-07	2108903
/	192.0.2.22	GET	200 OK	2016-07-08 20:05:17-07	2108904
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-08 20:05:38-07	2108905
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-08 20:06:00-07	2108906
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-08 20:05:32-07	2108907
/	203.0.113.52	GET	200 OK	2016-07-08 20:05:19-07	2108908
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-08 20:06:06-07	2108909
/	198.51.100.244	GET	200 OK	2016-07-08 20:05:20-07	2108910
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 20:05:48-07	2108911
/	203.0.113.159	GET	200 OK	2016-07-08 20:05:25-07	2108912
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 20:06:10-07	2108913
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 20:06:02-07	2108914
/	192.0.2.154	GET	200 OK	2016-07-08 20:05:27-07	2108915
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 20:06:18-07	2108916
/	198.51.100.166	GET	200 OK	2016-07-08 20:05:28-07	2108917
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 20:05:48-07	2108918
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-08 20:06:04-07	2108919
/	198.51.100.103	GET	200 OK	2016-07-08 20:05:35-07	2108920
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-08 20:06:19-07	2108921
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 20:06:22-07	2108922
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-08 20:06:29-07	2108923
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-08 20:06:22-07	2108924
/	203.0.113.98	GET	200 OK	2016-07-08 20:05:41-07	2108925
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-08 20:06:20-07	2108926
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-08 20:06:15-07	2108928
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 20:06:38-07	2108929
/	192.0.2.22	GET	200 OK	2016-07-08 20:05:50-07	2108930
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-08 20:06:14-07	2108931
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-08 20:06:18-07	2108932
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-08 20:06:14-07	2108933
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-08 20:06:23-07	2108934
/	198.51.100.194	GET	200 OK	2016-07-08 20:05:55-07	2108935
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-08 20:06:11-07	2108936
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-08 20:06:17-07	2108937
/	198.51.100.152	GET	200 OK	2016-07-08 20:06:00-07	2108938
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-08 20:06:42-07	2108939
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 20:06:33-07	2108940
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-08 20:06:38-07	2108941
/	203.0.113.29	GET	200 OK	2016-07-08 20:06:01-07	2108942
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-08 20:06:17-07	2108943
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-08 20:06:55-07	2108944
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-08 20:06:54-07	2108945
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-08 20:07:01-07	2108946
/	203.0.113.241	GET	200 OK	2016-07-08 20:06:06-07	2108947
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-08 20:07:03-07	2108948
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-08 20:06:35-07	2108949
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-08 20:06:58-07	2108950
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-08 20:06:57-07	2108951
/	198.51.100.99	GET	200 OK	2016-07-08 20:06:15-07	2108952
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-08 20:06:43-07	2108953
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-08 20:06:34-07	2108954
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-08 20:06:47-07	2108955
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-08 20:07:00-07	2108956
/	198.51.100.13	GET	200 OK	2016-07-08 20:06:18-07	2108957
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-08 20:07:11-07	2108958
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 20:06:53-07	2108959
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-08 20:07:12-07	2108960
/	198.51.100.130	GET	200 OK	2016-07-08 20:06:20-07	2108961
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-08 20:07:11-07	2108962
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-08 20:06:59-07	2108963
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-08 20:06:50-07	2108964
/	198.51.100.136	GET	200 OK	2016-07-08 20:06:30-07	2108965
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-08 20:07:08-07	2108966
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-08 20:06:49-07	2108967
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-08 20:07:06-07	2108968
/	192.0.2.173	GET	200 OK	2016-07-08 20:06:40-07	2108969
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-08 20:07:17-07	2108970
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-08 20:07:36-07	2108971
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-08 20:07:27-07	2108972
/	198.51.100.144	GET	200 OK	2016-07-08 20:06:44-07	2108973
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-08 20:07:37-07	2108974
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-08 20:07:10-07	2108975
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-08 20:07:39-07	2108976
/	198.51.100.106	GET	200 OK	2016-07-08 20:06:52-07	2108977
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-08 20:07:44-07	2108978
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-08 20:07:22-07	2108979
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-08 20:07:38-07	2108980
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-08 20:07:49-07	2108981
/	198.51.100.178	GET	200 OK	2016-07-08 20:06:59-07	2108982
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 20:07:21-07	2108983
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 20:07:30-07	2108984
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-08 20:07:22-07	2108985
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 20:07:55-07	2108986
/	203.0.113.107	GET	200 OK	2016-07-08 20:07:03-07	2108987
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-08 20:07:37-07	2108988
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-08 20:07:47-07	2108989
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-08 20:07:40-07	2108990
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-08 20:07:35-07	2108991
/	203.0.113.12	GET	200 OK	2016-07-08 20:07:07-07	2108992
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 20:07:36-07	2108993
/	203.0.113.106	GET	200 OK	2016-07-08 20:07:14-07	2108994
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-08 20:07:34-07	2108995
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-08 20:07:46-07	2108996
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 20:07:50-07	2108997
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-08 20:07:46-07	2108998
/	192.0.2.176	GET	200 OK	2016-07-08 20:07:16-07	2108999
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 20:07:36-07	2109000
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 20:08:07-07	2109001
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-08 20:07:40-07	2109002
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-08 20:08:16-07	2109003
/	203.0.113.82	GET	200 OK	2016-07-08 20:07:18-07	2109004
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-08 20:07:37-07	2109005
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-08 20:07:39-07	2109006
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-08 20:07:34-07	2109007
/	203.0.113.79	GET	200 OK	2016-07-08 20:07:24-07	2109008
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 20:08:02-07	2109009
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 20:08:14-07	2109010
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-08 20:08:15-07	2109011
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-08 20:08:21-07	2109012
/	198.51.100.27	GET	200 OK	2016-07-08 20:07:28-07	2109013
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-08 20:07:44-07	2109014
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-08 20:08:22-07	2109015
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-08 20:08:00-07	2109016
/	192.0.2.141	GET	200 OK	2016-07-08 20:07:36-07	2109017
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-08 20:08:30-07	2109018
/	203.0.113.199	GET	200 OK	2016-07-08 20:07:45-07	2109019
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-08 20:08:42-07	2109020
/	203.0.113.82	GET	200 OK	2016-07-08 20:07:54-07	2109021
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 20:08:23-07	2109022
/	198.51.100.28	GET	200 OK	2016-07-08 20:07:59-07	2109023
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-08 20:08:35-07	2109024
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 20:08:47-07	2109025
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-08 20:08:15-07	2109026
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-08 20:08:46-07	2109027
/	203.0.113.52	GET	200 OK	2016-07-08 20:08:07-07	2109028
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-08 20:08:38-07	2109029
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-08 20:08:36-07	2109030
/	192.0.2.162	GET	200 OK	2016-07-08 20:08:12-07	2109031
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 20:08:52-07	2109032
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-08 20:09:03-07	2109033
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-08 20:08:33-07	2109034
/	203.0.113.149	GET	200 OK	2016-07-08 20:08:20-07	2109035
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-08 20:09:12-07	2109036
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-08 20:08:57-07	2109037
/	203.0.113.202	GET	200 OK	2016-07-08 20:08:25-07	2109038
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-08 20:09:10-07	2109039
/	203.0.113.244	GET	200 OK	2016-07-08 20:08:35-07	2109040
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 20:09:12-07	2109041
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-08 20:09:22-07	2109042
/	198.51.100.22	GET	200 OK	2016-07-08 20:08:38-07	2109043
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 20:09:12-07	2109044
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 20:09:00-07	2109045
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 20:09:00-07	2109046
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 20:09:13-07	2109047
/	198.51.100.2	GET	200 OK	2016-07-08 20:08:46-07	2109048
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 20:09:15-07	2109049
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 20:09:40-07	2109050
/	192.0.2.53	GET	200 OK	2016-07-08 20:08:50-07	2109051
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-08 20:09:15-07	2109052
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 20:09:38-07	2109053
/	192.0.2.101	GET	200 OK	2016-07-08 20:08:54-07	2109054
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 20:09:20-07	2109055
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-08 20:09:39-07	2109056
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-08 20:09:10-07	2109057
/	192.0.2.152	GET	200 OK	2016-07-08 20:09:02-07	2109058
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 20:09:53-07	2109059
/	203.0.113.57	GET	200 OK	2016-07-08 20:09:05-07	2109060
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-08 20:09:23-07	2109061
/	192.0.2.62	GET	200 OK	2016-07-08 20:09:09-07	2109062
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 20:10:09-07	2109063
/	203.0.113.189	GET	200 OK	2016-07-08 20:09:13-07	2109064
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 20:09:58-07	2109065
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-08 20:09:32-07	2109066
/	198.51.100.203	GET	200 OK	2016-07-08 20:09:15-07	2109067
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-08 20:09:30-07	2109068
/	203.0.113.132	GET	200 OK	2016-07-08 20:09:25-07	2109069
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-08 20:09:52-07	2109070
/	192.0.2.63	GET	200 OK	2016-07-08 20:09:33-07	2109071
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-08 20:10:12-07	2109072
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-08 20:10:09-07	2109073
/	192.0.2.204	GET	200 OK	2016-07-08 20:09:43-07	2109074
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-08 20:10:20-07	2109075
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-08 20:10:19-07	2109076
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-08 20:10:09-07	2109077
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-08 20:10:39-07	2109078
/	198.51.100.58	GET	200 OK	2016-07-08 20:09:53-07	2109079
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 20:10:08-07	2109080
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 20:10:42-07	2109081
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 20:10:18-07	2109082
/	203.0.113.203	GET	200 OK	2016-07-08 20:10:01-07	2109083
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-08 20:10:48-07	2109084
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-08 20:10:22-07	2109085
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-08 20:10:22-07	2109086
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-08 20:10:22-07	2109087
/	198.51.100.97	GET	200 OK	2016-07-08 20:10:03-07	2109088
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-08 20:10:50-07	2109089
/	203.0.113.145	GET	200 OK	2016-07-08 20:10:05-07	2109090
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-08 20:10:39-07	2109091
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-08 20:10:52-07	2109092
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-08 20:10:47-07	2109093
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 20:10:57-07	2109094
/	198.51.100.237	GET	200 OK	2016-07-08 20:10:12-07	2109095
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-08 20:10:31-07	2109096
/article/bears-love-berriesc	198.51.100.237	GET	404 NOT FOUND	2016-07-08 20:10:48-07	2109097
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-08 20:10:54-07	2109098
/	192.0.2.172	GET	200 OK	2016-07-08 20:10:18-07	2109099
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-08 20:10:49-07	2109100
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-08 20:10:55-07	2109101
/	198.51.100.167	GET	200 OK	2016-07-08 20:10:27-07	2109102
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 20:11:17-07	2109103
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-08 20:10:52-07	2109104
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 20:11:01-07	2109105
/	198.51.100.197	GET	200 OK	2016-07-08 20:10:36-07	2109106
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 20:11:01-07	2109107
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-08 20:11:04-07	2109108
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-08 20:11:31-07	2109109
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 20:10:54-07	2109110
/	203.0.113.32	GET	200 OK	2016-07-08 20:10:42-07	2109111
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 20:11:13-07	2109112
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-08 20:11:19-07	2109113
/	192.0.2.18	GET	200 OK	2016-07-08 20:10:43-07	2109114
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-08 20:11:14-07	2109115
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-08 20:11:17-07	2109116
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-08 20:11:27-07	2109117
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-08 20:11:00-07	2109118
/	203.0.113.75	GET	200 OK	2016-07-08 20:10:48-07	2109119
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-08 20:11:04-07	2109120
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 20:11:09-07	2109121
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 20:11:25-07	2109122
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 20:11:27-07	2109123
/	198.51.100.60	GET	200 OK	2016-07-08 20:10:54-07	2109124
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-08 20:11:45-07	2109125
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 20:11:29-07	2109126
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-08 20:11:34-07	2109127
/	198.51.100.26	GET	200 OK	2016-07-08 20:11:02-07	2109128
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 20:11:23-07	2109129
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 20:11:51-07	2109130
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-08 20:11:40-07	2109131
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-08 20:11:45-07	2109132
/	192.0.2.91	GET	200 OK	2016-07-08 20:11:11-07	2109133
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-08 20:11:53-07	2109134
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 20:11:53-07	2109135
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 20:11:59-07	2109136
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-08 20:11:34-07	2109137
/	198.51.100.139	GET	200 OK	2016-07-08 20:11:18-07	2109138
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-08 20:11:37-07	2109139
/	192.0.2.54	GET	200 OK	2016-07-08 20:11:21-07	2109140
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 20:11:47-07	2109141
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-08 20:11:50-07	2109142
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 20:12:04-07	2109143
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-08 20:12:19-07	2109144
/	203.0.113.132	GET	200 OK	2016-07-08 20:11:22-07	2109145
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-08 20:11:48-07	2109146
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-08 20:12:10-07	2109147
/	203.0.113.189	GET	200 OK	2016-07-08 20:11:26-07	2109148
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-08 20:12:22-07	2109149
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-08 20:12:24-07	2109150
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 20:12:13-07	2109151
/	203.0.113.92	GET	200 OK	2016-07-08 20:11:27-07	2109152
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 20:12:12-07	2109153
/	203.0.113.127	GET	200 OK	2016-07-08 20:11:29-07	2109154
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 20:12:11-07	2109155
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-08 20:11:55-07	2109156
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 20:12:27-07	2109157
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 20:11:44-07	2109158
/	198.51.100.120	GET	200 OK	2016-07-08 20:11:32-07	2109159
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 20:12:07-07	2109160
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-08 20:11:59-07	2109161
/	203.0.113.171	GET	200 OK	2016-07-08 20:11:41-07	2109162
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 20:12:32-07	2109163
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 20:11:57-07	2109164
/	203.0.113.10	GET	200 OK	2016-07-08 20:11:50-07	2109165
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 20:12:28-07	2109166
/	198.51.100.70	GET	200 OK	2016-07-08 20:12:00-07	2109167
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-08 20:12:48-07	2109168
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-08 20:12:30-07	2109169
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-08 20:12:59-07	2109170
/	198.51.100.82	GET	200 OK	2016-07-08 20:12:08-07	2109171
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-08 20:13:07-07	2109172
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-08 20:12:44-07	2109173
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 20:12:39-07	2109174
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-08 20:13:05-07	2109175
/	203.0.113.83	GET	200 OK	2016-07-08 20:12:13-07	2109176
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-08 20:13:05-07	2109177
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-08 20:12:41-07	2109178
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-08 20:13:01-07	2109179
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 20:13:08-07	2109180
/	203.0.113.95	GET	200 OK	2016-07-08 20:12:21-07	2109181
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 20:13:18-07	2109182
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-08 20:12:50-07	2109183
/	198.51.100.96	GET	200 OK	2016-07-08 20:12:27-07	2109184
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-08 20:13:06-07	2109185
/	192.0.2.47	GET	200 OK	2016-07-08 20:12:32-07	2109186
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-08 20:13:20-07	2109187
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-08 20:12:55-07	2109188
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-08 20:12:52-07	2109189
/	192.0.2.244	GET	200 OK	2016-07-08 20:12:39-07	2109190
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-08 20:13:37-07	2109191
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-08 20:13:07-07	2109192
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-08 20:13:29-07	2109193
/	192.0.2.192	GET	200 OK	2016-07-08 20:12:48-07	2109194
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-08 20:13:23-07	2109195
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-08 20:13:34-07	2109196
/	192.0.2.113	GET	200 OK	2016-07-08 20:12:51-07	2109197
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-08 20:13:24-07	2109198
/	198.51.100.199	GET	200 OK	2016-07-08 20:12:54-07	2109199
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-08 20:13:14-07	2109200
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-08 20:13:29-07	2109201
/	198.51.100.85	GET	200 OK	2016-07-08 20:12:55-07	2109202
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-08 20:13:28-07	2109203
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-08 20:13:10-07	2109204
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-08 20:13:37-07	2109205
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-08 20:13:10-07	2109206
/	203.0.113.130	GET	200 OK	2016-07-08 20:12:59-07	2109207
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-08 20:13:38-07	2109208
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 20:13:23-07	2109209
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 20:13:42-07	2109210
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-08 20:14:00-07	2109212
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-08 20:13:21-07	2109213
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-08 20:13:58-07	2109214
/	203.0.113.15	GET	200 OK	2016-07-08 20:13:13-07	2109215
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-08 20:14:01-07	2109216
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 20:14:04-07	2109217
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-08 20:14:12-07	2109218
/	192.0.2.64	GET	200 OK	2016-07-08 20:13:15-07	2109219
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-08 20:13:45-07	2109220
/	192.0.2.103	GET	200 OK	2016-07-08 20:13:18-07	2109221
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-08 20:14:11-07	2109222
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 20:13:57-07	2109223
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-08 20:14:04-07	2109224
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-08 20:14:06-07	2109225
/	192.0.2.96	GET	200 OK	2016-07-08 20:13:19-07	2109226
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-08 20:13:56-07	2109227
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-08 20:13:53-07	2109228
/	198.51.100.111	GET	200 OK	2016-07-08 20:13:27-07	2109229
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-08 20:14:10-07	2109230
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 20:14:17-07	2109231
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-08 20:14:19-07	2109232
/	192.0.2.156	GET	200 OK	2016-07-08 20:13:30-07	2109233
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-08 20:13:54-07	2109234
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-08 20:13:56-07	2109235
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-08 20:13:59-07	2109236
/	203.0.113.70	GET	200 OK	2016-07-08 20:13:40-07	2109237
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 20:14:21-07	2109238
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-08 20:14:24-07	2109239
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-08 20:14:18-07	2109240
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 20:14:28-07	2109241
/	198.51.100.215	GET	200 OK	2016-07-08 20:13:44-07	2109242
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-08 20:14:25-07	2109243
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 20:14:31-07	2109244
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 20:14:13-07	2109245
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 20:14:10-07	2109246
/	192.0.2.251	GET	200 OK	2016-07-08 20:13:45-07	2109247
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 20:14:43-07	2109248
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 20:14:23-07	2109249
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 20:14:16-07	2109250
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 20:14:05-07	2109251
/	192.0.2.167	GET	200 OK	2016-07-08 20:13:50-07	2109252
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-08 20:14:45-07	2109253
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-08 20:14:20-07	2109254
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 20:14:38-07	2109255
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-08 20:14:24-07	2109256
/	203.0.113.185	GET	200 OK	2016-07-08 20:13:55-07	2109257
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 20:14:19-07	2109258
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-08 20:14:34-07	2109259
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-08 20:14:12-07	2109260
/	203.0.113.144	GET	200 OK	2016-07-08 20:13:58-07	2109261
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-08 20:14:58-07	2109262
/	198.51.100.211	GET	200 OK	2016-07-08 20:14:07-07	2109263
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-08 20:15:06-07	2109264
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-08 20:14:34-07	2109265
/	192.0.2.87	GET	200 OK	2016-07-08 20:14:08-07	2109266
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-08 20:15:03-07	2109267
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 20:15:00-07	2109268
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-08 20:14:39-07	2109269
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 20:14:40-07	2109270
/	198.51.100.165	GET	200 OK	2016-07-08 20:14:13-07	2109271
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-08 20:14:28-07	2109272
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-08 20:14:48-07	2109273
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-08 20:14:48-07	2109274
/	198.51.100.2	GET	200 OK	2016-07-08 20:14:15-07	2109275
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-08 20:15:04-07	2109276
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 20:14:50-07	2109277
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 20:14:36-07	2109278
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 20:15:00-07	2109279
/	192.0.2.32	GET	200 OK	2016-07-08 20:14:23-07	2109280
/article/so-many-bearss	192.0.2.32	GET	404 NOT FOUND	2016-07-08 20:15:19-07	2109281
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-08 20:14:50-07	2109282
/	198.51.100.88	GET	200 OK	2016-07-08 20:14:27-07	2109283
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 20:14:46-07	2109284
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-08 20:14:58-07	2109285
/	203.0.113.240	GET	200 OK	2016-07-08 20:14:34-07	2109286
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 20:15:12-07	2109287
/	203.0.113.235	GET	200 OK	2016-07-08 20:14:42-07	2109288
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-08 20:15:00-07	2109289
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 20:14:57-07	2109290
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 20:15:26-07	2109291
/	198.51.100.55	GET	200 OK	2016-07-08 20:14:47-07	2109292
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-08 20:15:36-07	2109293
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-08 20:15:11-07	2109294
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-08 20:15:27-07	2109295
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-08 20:15:21-07	2109296
/	198.51.100.179	GET	200 OK	2016-07-08 20:14:57-07	2109297
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-08 20:15:45-07	2109298
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 20:15:13-07	2109299
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 20:15:51-07	2109300
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 20:15:34-07	2109301
/	203.0.113.11	GET	200 OK	2016-07-08 20:15:00-07	2109302
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 20:15:34-07	2109303
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 20:15:29-07	2109304
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-08 20:15:56-07	2109305
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-08 20:15:21-07	2109306
/	203.0.113.119	GET	200 OK	2016-07-08 20:15:02-07	2109307
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-08 20:15:19-07	2109308
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-08 20:15:20-07	2109309
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-08 20:15:20-07	2109310
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-08 20:15:18-07	2109311
/	192.0.2.52	GET	200 OK	2016-07-08 20:15:03-07	2109312
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 20:15:55-07	2109313
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-08 20:15:26-07	2109314
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-08 20:16:00-07	2109315
/	203.0.113.84	GET	200 OK	2016-07-08 20:15:13-07	2109316
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-08 20:15:51-07	2109317
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 20:15:54-07	2109318
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 20:15:43-07	2109319
/	192.0.2.70	GET	200 OK	2016-07-08 20:15:14-07	2109320
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-08 20:15:35-07	2109321
/	198.51.100.176	GET	200 OK	2016-07-08 20:15:18-07	2109322
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 20:15:51-07	2109323
/article/so-many-bearsx	198.51.100.176	GET	404 NOT FOUND	2016-07-08 20:16:17-07	2109324
/	203.0.113.39	GET	200 OK	2016-07-08 20:15:27-07	2109325
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 20:16:01-07	2109326
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 20:16:09-07	2109327
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 20:15:45-07	2109328
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-08 20:16:09-07	2109329
/	198.51.100.207	GET	200 OK	2016-07-08 20:15:30-07	2109330
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-08 20:16:20-07	2109331
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 20:16:20-07	2109332
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 20:16:22-07	2109333
/	203.0.113.201	GET	200 OK	2016-07-08 20:15:31-07	2109334
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-08 20:15:47-07	2109335
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-08 20:15:46-07	2109336
/	203.0.113.252	GET	200 OK	2016-07-08 20:15:33-07	2109337
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-08 20:16:06-07	2109338
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-08 20:16:22-07	2109339
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-08 20:15:57-07	2109340
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-08 20:16:07-07	2109341
/	192.0.2.209	GET	200 OK	2016-07-08 20:15:43-07	2109342
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-08 20:16:21-07	2109343
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-08 20:16:04-07	2109344
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-08 20:16:43-07	2109345
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-08 20:16:12-07	2109346
/	198.51.100.111	GET	200 OK	2016-07-08 20:15:49-07	2109347
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-08 20:16:37-07	2109348
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 20:16:29-07	2109349
/	198.51.100.252	GET	200 OK	2016-07-08 20:15:51-07	2109350
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 20:16:35-07	2109351
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-08 20:16:50-07	2109352
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-08 20:16:10-07	2109353
/	192.0.2.148	GET	200 OK	2016-07-08 20:15:58-07	2109354
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 20:16:53-07	2109355
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-08 20:16:39-07	2109356
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 20:16:56-07	2109357
/	198.51.100.100	GET	200 OK	2016-07-08 20:16:07-07	2109358
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 20:17:01-07	2109359
/	203.0.113.100	GET	200 OK	2016-07-08 20:16:14-07	2109360
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-08 20:17:10-07	2109361
/	192.0.2.244	GET	200 OK	2016-07-08 20:16:23-07	2109362
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-08 20:16:54-07	2109363
/	198.51.100.116	GET	200 OK	2016-07-08 20:16:31-07	2109364
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-08 20:16:59-07	2109365
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-08 20:16:55-07	2109366
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-08 20:16:59-07	2109367
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-08 20:16:53-07	2109368
/	198.51.100.27	GET	200 OK	2016-07-08 20:16:40-07	2109369
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-08 20:17:24-07	2109370
/	198.51.100.128	GET	200 OK	2016-07-08 20:16:46-07	2109371
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-08 20:17:39-07	2109372
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-08 20:17:23-07	2109373
/	192.0.2.182	GET	200 OK	2016-07-08 20:16:47-07	2109374
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 20:17:22-07	2109375
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 20:17:03-07	2109376
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 20:17:15-07	2109377
/	192.0.2.70	GET	200 OK	2016-07-08 20:16:55-07	2109378
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-08 20:17:34-07	2109379
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 20:17:22-07	2109380
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 20:17:23-07	2109381
/	203.0.113.168	GET	200 OK	2016-07-08 20:16:59-07	2109382
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 20:17:44-07	2109383
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 20:17:22-07	2109384
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 20:17:28-07	2109385
/	198.51.100.183	GET	200 OK	2016-07-08 20:17:04-07	2109386
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-08 20:17:43-07	2109387
/	203.0.113.115	GET	200 OK	2016-07-08 20:17:11-07	2109388
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 20:17:51-07	2109389
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 20:18:01-07	2109390
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 20:17:45-07	2109391
/	192.0.2.40	GET	200 OK	2016-07-08 20:17:17-07	2109392
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 20:17:53-07	2109393
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-08 20:17:46-07	2109394
/	198.51.100.171	GET	200 OK	2016-07-08 20:17:26-07	2109395
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-08 20:17:55-07	2109396
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-08 20:18:09-07	2109397
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-08 20:18:21-07	2109398
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-08 20:17:52-07	2109399
/	192.0.2.254	GET	200 OK	2016-07-08 20:17:35-07	2109400
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-08 20:17:56-07	2109401
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 20:18:13-07	2109402
/	192.0.2.202	GET	200 OK	2016-07-08 20:17:40-07	2109403
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-08 20:18:35-07	2109404
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-08 20:18:04-07	2109405
/	198.51.100.159	GET	200 OK	2016-07-08 20:17:48-07	2109406
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-08 20:18:31-07	2109407
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 20:18:21-07	2109408
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 20:18:47-07	2109409
/	198.51.100.213	GET	200 OK	2016-07-08 20:17:50-07	2109410
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 20:18:05-07	2109411
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-08 20:18:27-07	2109412
/	192.0.2.112	GET	200 OK	2016-07-08 20:17:58-07	2109413
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-08 20:18:44-07	2109414
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-08 20:18:32-07	2109415
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 20:18:56-07	2109416
/	203.0.113.151	GET	200 OK	2016-07-08 20:18:03-07	2109417
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-08 20:18:53-07	2109418
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-08 20:18:20-07	2109419
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-08 20:18:59-07	2109420
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 20:19:00-07	2109421
/	192.0.2.216	GET	200 OK	2016-07-08 20:18:10-07	2109422
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 20:18:34-07	2109423
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-08 20:18:50-07	2109424
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-08 20:18:49-07	2109425
/	198.51.100.145	GET	200 OK	2016-07-08 20:18:13-07	2109426
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 20:18:51-07	2109427
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 20:19:08-07	2109428
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 20:18:58-07	2109429
/	203.0.113.213	GET	200 OK	2016-07-08 20:18:14-07	2109430
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 20:18:58-07	2109431
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-08 20:18:30-07	2109432
/	203.0.113.148	GET	200 OK	2016-07-08 20:18:18-07	2109433
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-08 20:18:55-07	2109434
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-08 20:18:38-07	2109435
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-08 20:18:50-07	2109436
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-08 20:18:58-07	2109437
/	203.0.113.22	GET	200 OK	2016-07-08 20:18:20-07	2109438
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-08 20:18:38-07	2109439
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-08 20:19:11-07	2109440
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 20:18:39-07	2109441
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 20:18:41-07	2109442
/	203.0.113.93	GET	200 OK	2016-07-08 20:18:21-07	2109443
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 20:19:17-07	2109444
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 20:19:01-07	2109445
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-08 20:19:04-07	2109446
/	203.0.113.168	GET	200 OK	2016-07-08 20:18:31-07	2109447
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 20:19:00-07	2109448
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 20:19:09-07	2109449
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 20:19:03-07	2109450
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 20:19:19-07	2109451
/	203.0.113.213	GET	200 OK	2016-07-08 20:18:35-07	2109452
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-08 20:19:20-07	2109453
/	192.0.2.108	GET	200 OK	2016-07-08 20:18:45-07	2109454
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 20:19:25-07	2109455
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-08 20:19:04-07	2109456
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-08 20:19:37-07	2109457
/	198.51.100.150	GET	200 OK	2016-07-08 20:18:48-07	2109458
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-08 20:19:33-07	2109459
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-08 20:19:44-07	2109460
/	198.51.100.96	GET	200 OK	2016-07-08 20:18:51-07	2109461
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-08 20:19:31-07	2109462
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-08 20:19:09-07	2109463
/	198.51.100.225	GET	200 OK	2016-07-08 20:18:52-07	2109464
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-08 20:19:27-07	2109465
/	192.0.2.21	GET	200 OK	2016-07-08 20:18:56-07	2109466
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-08 20:19:32-07	2109467
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 20:19:31-07	2109468
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 20:19:11-07	2109469
/	192.0.2.222	GET	200 OK	2016-07-08 20:19:05-07	2109470
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-08 20:19:54-07	2109471
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 20:19:42-07	2109472
/	198.51.100.86	GET	200 OK	2016-07-08 20:19:06-07	2109473
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-08 20:19:47-07	2109474
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 20:19:29-07	2109475
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-08 20:19:32-07	2109476
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 20:19:35-07	2109477
/	192.0.2.56	GET	200 OK	2016-07-08 20:19:10-07	2109478
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-08 20:19:25-07	2109479
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-08 20:19:43-07	2109480
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-08 20:19:35-07	2109481
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-08 20:20:00-07	2109482
/	203.0.113.210	GET	200 OK	2016-07-08 20:19:19-07	2109483
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-08 20:19:40-07	2109484
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-08 20:20:01-07	2109485
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-08 20:19:57-07	2109486
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-08 20:19:52-07	2109487
/	198.51.100.49	GET	200 OK	2016-07-08 20:19:27-07	2109488
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 20:20:03-07	2109489
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 20:20:06-07	2109490
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-08 20:20:04-07	2109491
/	203.0.113.249	GET	200 OK	2016-07-08 20:19:31-07	2109492
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-08 20:20:24-07	2109493
/	198.51.100.250	GET	200 OK	2016-07-08 20:19:40-07	2109494
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-08 20:19:57-07	2109495
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 20:20:20-07	2109497
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 20:20:23-07	2109498
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 20:20:38-07	2109499
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 20:20:42-07	2109500
/	192.0.2.104	GET	200 OK	2016-07-08 20:19:53-07	2109501
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 20:20:47-07	2109502
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 20:20:46-07	2109503
/	203.0.113.84	GET	200 OK	2016-07-08 20:19:57-07	2109504
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-08 20:20:27-07	2109505
/	198.51.100.133	GET	200 OK	2016-07-08 20:20:06-07	2109506
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-08 20:20:44-07	2109507
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 20:20:59-07	2109508
/	192.0.2.219	GET	200 OK	2016-07-08 20:20:11-07	2109509
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-08 20:20:40-07	2109510
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 20:20:36-07	2109511
/	192.0.2.244	GET	200 OK	2016-07-08 20:20:12-07	2109512
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-08 20:21:01-07	2109513
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-08 20:20:50-07	2109514
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 20:20:59-07	2109515
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 20:20:35-07	2109516
/	203.0.113.182	GET	200 OK	2016-07-08 20:20:18-07	2109517
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-08 20:20:46-07	2109518
/	203.0.113.2	GET	200 OK	2016-07-08 20:20:21-07	2109519
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 20:21:18-07	2109520
/	192.0.2.187	GET	200 OK	2016-07-08 20:20:30-07	2109521
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-08 20:21:21-07	2109522
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-08 20:21:01-07	2109523
/	192.0.2.101	GET	200 OK	2016-07-08 20:20:39-07	2109524
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 20:20:54-07	2109525
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-08 20:21:24-07	2109526
/	203.0.113.147	GET	200 OK	2016-07-08 20:20:43-07	2109527
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-08 20:21:15-07	2109528
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 20:21:42-07	2109529
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-08 20:21:28-07	2109530
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-08 20:21:34-07	2109531
/	198.51.100.18	GET	200 OK	2016-07-08 20:20:47-07	2109532
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 20:21:43-07	2109533
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-08 20:21:38-07	2109534
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 20:21:06-07	2109535
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 20:21:24-07	2109536
/	192.0.2.141	GET	200 OK	2016-07-08 20:20:52-07	2109537
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-08 20:21:43-07	2109538
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-08 20:21:36-07	2109539
/	198.51.100.64	GET	200 OK	2016-07-08 20:20:58-07	2109540
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-08 20:21:41-07	2109541
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-08 20:21:16-07	2109542
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 20:21:54-07	2109543
/	203.0.113.42	GET	200 OK	2016-07-08 20:21:05-07	2109544
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-08 20:21:36-07	2109545
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-08 20:21:37-07	2109546
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-08 20:22:02-07	2109547
/	198.51.100.133	GET	200 OK	2016-07-08 20:21:08-07	2109548
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-08 20:21:57-07	2109549
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-08 20:21:55-07	2109550
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-08 20:21:58-07	2109551
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 20:21:39-07	2109552
/	198.51.100.103	GET	200 OK	2016-07-08 20:21:16-07	2109553
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-08 20:22:11-07	2109554
/	198.51.100.244	GET	200 OK	2016-07-08 20:21:24-07	2109555
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-08 20:22:06-07	2109556
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-08 20:22:11-07	2109557
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-08 20:22:18-07	2109558
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-08 20:22:18-07	2109559
/	198.51.100.58	GET	200 OK	2016-07-08 20:21:27-07	2109560
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-08 20:22:22-07	2109561
/	198.51.100.183	GET	200 OK	2016-07-08 20:21:29-07	2109562
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 20:21:47-07	2109563
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-08 20:22:07-07	2109564
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-08 20:22:12-07	2109565
/	192.0.2.12	GET	200 OK	2016-07-08 20:21:36-07	2109566
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 20:22:16-07	2109567
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-08 20:21:51-07	2109568
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-08 20:22:34-07	2109569
/	198.51.100.20	GET	200 OK	2016-07-08 20:21:44-07	2109570
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 20:22:02-07	2109571
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-08 20:22:28-07	2109572
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-08 20:22:31-07	2109573
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-08 20:22:29-07	2109574
/	192.0.2.161	GET	200 OK	2016-07-08 20:21:54-07	2109575
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 20:22:40-07	2109576
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-08 20:22:17-07	2109577
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-08 20:22:24-07	2109578
/	203.0.113.95	GET	200 OK	2016-07-08 20:21:59-07	2109579
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 20:22:57-07	2109580
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 20:22:26-07	2109581
/	198.51.100.209	GET	200 OK	2016-07-08 20:22:07-07	2109582
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 20:22:36-07	2109583
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 20:22:57-07	2109584
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 20:22:36-07	2109585
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-08 20:22:41-07	2109586
/	198.51.100.116	GET	200 OK	2016-07-08 20:22:11-07	2109587
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-08 20:22:32-07	2109588
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-08 20:22:34-07	2109589
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-08 20:22:36-07	2109590
/	198.51.100.100	GET	200 OK	2016-07-08 20:50:36-07	2110639
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 20:22:54-07	2109591
/	203.0.113.4	GET	200 OK	2016-07-08 20:22:15-07	2109592
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 20:22:55-07	2109593
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 20:23:07-07	2109594
/	198.51.100.82	GET	200 OK	2016-07-08 20:22:17-07	2109595
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 20:23:03-07	2109596
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-08 20:23:02-07	2109597
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 20:22:32-07	2109598
/	192.0.2.92	GET	200 OK	2016-07-08 20:22:23-07	2109599
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-08 20:23:15-07	2109600
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 20:23:17-07	2109601
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-08 20:22:49-07	2109602
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-08 20:22:57-07	2109603
/	203.0.113.40	GET	200 OK	2016-07-08 20:22:32-07	2109604
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 20:23:09-07	2109605
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 20:23:02-07	2109606
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-08 20:22:56-07	2109607
/	203.0.113.6	GET	200 OK	2016-07-08 20:22:33-07	2109608
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 20:22:59-07	2109609
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-08 20:23:32-07	2109610
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 20:23:12-07	2109611
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-08 20:23:06-07	2109612
/	203.0.113.124	GET	200 OK	2016-07-08 20:22:41-07	2109613
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-08 20:23:21-07	2109614
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 20:23:25-07	2109615
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-08 20:23:29-07	2109616
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-08 20:23:30-07	2109617
/	198.51.100.246	GET	200 OK	2016-07-08 20:22:47-07	2109618
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-08 20:23:39-07	2109619
/	192.0.2.219	GET	200 OK	2016-07-08 20:22:55-07	2109620
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 20:23:18-07	2109621
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 20:23:38-07	2109622
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-08 20:23:30-07	2109623
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-08 20:23:32-07	2109624
/	203.0.113.145	GET	200 OK	2016-07-08 20:23:02-07	2109625
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 20:23:36-07	2109626
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-08 20:23:39-07	2109627
/	198.51.100.229	GET	200 OK	2016-07-08 20:23:05-07	2109628
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-08 20:23:37-07	2109629
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-08 20:23:30-07	2109630
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-08 20:23:36-07	2109631
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-08 20:23:38-07	2109632
/	192.0.2.32	GET	200 OK	2016-07-08 20:23:07-07	2109633
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-08 20:23:40-07	2109634
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-08 20:23:51-07	2109635
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-08 20:24:02-07	2109636
/	192.0.2.136	GET	200 OK	2016-07-08 20:23:15-07	2109637
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-08 20:23:50-07	2109638
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-08 20:24:09-07	2109639
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-08 20:23:35-07	2109640
/article/media-obsessed-with-bearsv	192.0.2.136	GET	404 NOT FOUND	2016-07-08 20:24:01-07	2109641
/	192.0.2.177	GET	200 OK	2016-07-08 20:23:24-07	2109642
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-08 20:23:56-07	2109643
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-08 20:24:24-07	2109644
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 20:23:49-07	2109645
/	192.0.2.236	GET	200 OK	2016-07-08 20:23:32-07	2109646
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-08 20:24:09-07	2109647
/	192.0.2.227	GET	200 OK	2016-07-08 20:23:39-07	2109648
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-08 20:24:00-07	2109649
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-08 20:24:06-07	2109650
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-08 20:24:00-07	2109651
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-08 20:24:04-07	2109652
/	203.0.113.67	GET	200 OK	2016-07-08 20:23:48-07	2109653
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-08 20:24:27-07	2109654
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-08 20:24:41-07	2109655
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-08 20:24:24-07	2109656
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 20:24:08-07	2109657
/	192.0.2.101	GET	200 OK	2016-07-08 20:23:56-07	2109658
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-08 20:24:32-07	2109659
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-08 20:24:41-07	2109660
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-08 20:24:17-07	2109661
/	198.51.100.209	GET	200 OK	2016-07-08 20:24:05-07	2109662
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-08 20:24:28-07	2109663
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-08 20:24:30-07	2109664
/	192.0.2.87	GET	200 OK	2016-07-08 20:24:09-07	2109665
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 20:25:04-07	2109666
/	192.0.2.119	GET	200 OK	2016-07-08 20:24:13-07	2109667
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-08 20:25:06-07	2109668
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-08 20:24:53-07	2109669
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-08 20:24:49-07	2109670
/	203.0.113.162	GET	200 OK	2016-07-08 20:24:15-07	2109671
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-08 20:24:38-07	2109672
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-08 20:24:35-07	2109673
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 20:25:07-07	2109674
/	192.0.2.211	GET	200 OK	2016-07-08 20:24:19-07	2109675
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 20:25:10-07	2109676
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 20:25:00-07	2109677
/	192.0.2.86	GET	200 OK	2016-07-08 20:24:23-07	2109678
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 20:24:40-07	2109679
/	203.0.113.86	GET	200 OK	2016-07-08 20:24:27-07	2109680
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-08 20:25:09-07	2109681
/	198.51.100.77	GET	200 OK	2016-07-08 20:24:31-07	2109682
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-08 20:25:05-07	2109683
/	203.0.113.105	GET	200 OK	2016-07-08 20:24:39-07	2109684
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-08 20:25:18-07	2109685
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-08 20:25:10-07	2109686
/	192.0.2.86	GET	200 OK	2016-07-08 20:24:43-07	2109687
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-08 20:25:30-07	2109688
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-08 20:25:15-07	2109689
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-08 20:25:27-07	2109690
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 20:25:37-07	2109691
/	203.0.113.160	GET	200 OK	2016-07-08 20:24:53-07	2109692
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-08 20:25:13-07	2109693
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 20:25:28-07	2109694
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-08 20:25:30-07	2109695
/	198.51.100.198	GET	200 OK	2016-07-08 20:25:02-07	2109696
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-08 20:25:19-07	2109697
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-08 20:25:52-07	2109698
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-08 20:25:42-07	2109699
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 20:25:55-07	2109700
/	198.51.100.239	GET	200 OK	2016-07-08 20:25:06-07	2109701
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-08 20:25:35-07	2109702
/	198.51.100.236	GET	200 OK	2016-07-08 20:25:15-07	2109703
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-08 20:25:44-07	2109704
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-08 20:26:03-07	2109705
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-08 20:25:36-07	2109706
/	192.0.2.132	GET	200 OK	2016-07-08 20:25:18-07	2109707
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 20:25:40-07	2109708
/	192.0.2.153	GET	200 OK	2016-07-08 20:25:25-07	2109709
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-08 20:26:09-07	2109710
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-08 20:26:15-07	2109711
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-08 20:26:20-07	2109712
/	198.51.100.203	GET	200 OK	2016-07-08 20:25:28-07	2109713
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-08 20:26:16-07	2109714
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-08 20:26:17-07	2109715
/	198.51.100.68	GET	200 OK	2016-07-08 20:25:38-07	2109716
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-08 20:26:31-07	2109717
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-08 20:25:58-07	2109718
/	192.0.2.226	GET	200 OK	2016-07-08 20:25:41-07	2109719
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 20:26:40-07	2109720
/	192.0.2.177	GET	200 OK	2016-07-08 20:25:42-07	2109721
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-08 20:26:14-07	2109722
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-08 20:26:19-07	2109723
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-08 20:26:06-07	2109724
/	198.51.100.100	GET	200 OK	2016-07-08 20:25:44-07	2109725
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 20:26:13-07	2109726
/	192.0.2.180	GET	200 OK	2016-07-08 20:25:46-07	2109727
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-08 20:26:39-07	2109728
/	203.0.113.83	GET	200 OK	2016-07-08 20:25:53-07	2109729
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 20:26:14-07	2109730
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 20:26:42-07	2109731
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 20:26:15-07	2109732
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 20:26:23-07	2109733
/	198.51.100.21	GET	200 OK	2016-07-08 20:26:03-07	2109734
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-08 20:26:26-07	2109735
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 20:26:43-07	2109736
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-08 20:26:49-07	2109737
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-08 20:26:39-07	2109738
/	198.51.100.119	GET	200 OK	2016-07-08 20:26:07-07	2109739
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-08 20:27:04-07	2109740
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-08 20:26:24-07	2109741
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-08 20:26:37-07	2109742
/	203.0.113.142	GET	200 OK	2016-07-08 20:26:15-07	2109743
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-08 20:27:02-07	2109744
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-08 20:27:03-07	2109745
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 20:26:57-07	2109746
/	192.0.2.230	GET	200 OK	2016-07-08 20:26:22-07	2109747
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-08 20:27:07-07	2109748
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-08 20:26:43-07	2109749
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 20:27:09-07	2109750
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 20:26:51-07	2109751
/	192.0.2.181	GET	200 OK	2016-07-08 20:26:24-07	2109752
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-08 20:26:47-07	2109753
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 20:26:49-07	2109754
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 20:27:04-07	2109755
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 20:26:41-07	2109756
/	192.0.2.170	GET	200 OK	2016-07-08 20:26:30-07	2109757
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 20:26:48-07	2109758
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 20:27:03-07	2109759
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 20:26:59-07	2109760
/	198.51.100.78	GET	200 OK	2016-07-08 20:26:34-07	2109761
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-08 20:27:12-07	2109762
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-08 20:27:26-07	2109763
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-08 20:26:58-07	2109764
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-08 20:27:15-07	2109765
/	203.0.113.11	GET	200 OK	2016-07-08 20:26:44-07	2109766
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-08 20:27:10-07	2109767
/	198.51.100.88	GET	200 OK	2016-07-08 20:26:52-07	2109768
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-08 20:27:24-07	2109769
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-08 20:27:18-07	2109770
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-08 20:27:22-07	2109771
/	192.0.2.60	GET	200 OK	2016-07-08 20:27:01-07	2109772
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-08 20:27:58-07	2109773
/	192.0.2.79	GET	200 OK	2016-07-08 20:27:03-07	2109774
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-08 20:27:39-07	2109775
/	192.0.2.19	GET	200 OK	2016-07-08 20:27:08-07	2109776
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 20:27:41-07	2109777
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-08 20:27:57-07	2109778
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-08 20:28:02-07	2109779
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 20:27:53-07	2109781
/	198.51.100.102	GET	200 OK	2016-07-08 20:27:21-07	2109782
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-08 20:28:06-07	2109783
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-08 20:28:09-07	2109784
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-08 20:27:54-07	2109785
/	198.51.100.248	GET	200 OK	2016-07-08 20:27:29-07	2109786
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-08 20:28:18-07	2109787
/	203.0.113.161	GET	200 OK	2016-07-08 20:27:30-07	2109788
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-08 20:28:06-07	2109789
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-08 20:27:52-07	2109790
/	198.51.100.142	GET	200 OK	2016-07-08 20:27:32-07	2109791
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-08 20:28:18-07	2109792
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 20:28:01-07	2109793
/	198.51.100.56	GET	200 OK	2016-07-08 20:27:37-07	2109794
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 20:28:13-07	2109795
/	192.0.2.138	GET	200 OK	2016-07-08 20:27:42-07	2109796
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-08 20:28:41-07	2109797
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-08 20:28:28-07	2109798
/	203.0.113.128	GET	200 OK	2016-07-08 20:27:46-07	2109799
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 20:28:29-07	2109800
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 20:28:01-07	2109801
/	198.51.100.81	GET	200 OK	2016-07-08 20:27:54-07	2109802
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-08 20:28:48-07	2109803
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-08 20:28:20-07	2109804
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-08 20:28:54-07	2109805
/	198.51.100.236	GET	200 OK	2016-07-08 20:28:03-07	2109806
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-08 20:29:00-07	2109807
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-08 20:28:47-07	2109808
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-08 20:28:41-07	2109809
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-08 20:28:43-07	2109810
/	203.0.113.79	GET	200 OK	2016-07-08 20:28:10-07	2109811
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-08 20:28:39-07	2109812
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-08 20:28:26-07	2109813
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-08 20:28:36-07	2109814
/	198.51.100.131	GET	200 OK	2016-07-08 20:28:16-07	2109815
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-08 20:29:00-07	2109816
/	198.51.100.106	GET	200 OK	2016-07-08 20:28:19-07	2109817
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-08 20:28:58-07	2109818
/	198.51.100.226	GET	200 OK	2016-07-08 20:28:27-07	2109819
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 20:29:21-07	2109820
/	192.0.2.75	GET	200 OK	2016-07-08 20:28:30-07	2109821
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 20:28:57-07	2109822
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-08 20:29:05-07	2109823
/	192.0.2.165	GET	200 OK	2016-07-08 20:28:32-07	2109824
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-08 20:29:02-07	2109825
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-08 20:29:19-07	2109826
/	203.0.113.216	GET	200 OK	2016-07-08 20:28:39-07	2109827
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-08 20:29:33-07	2109828
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-08 20:29:04-07	2109829
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-08 20:29:27-07	2109830
/	198.51.100.117	GET	200 OK	2016-07-08 20:28:47-07	2109831
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-08 20:29:22-07	2109832
/	198.51.100.35	GET	200 OK	2016-07-08 20:28:53-07	2109833
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-08 20:29:14-07	2109834
/	198.51.100.65	GET	200 OK	2016-07-08 20:28:57-07	2109835
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-08 20:29:51-07	2109836
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-08 20:29:20-07	2109837
/	198.51.100.77	GET	200 OK	2016-07-08 20:29:02-07	2109838
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 20:29:58-07	2109839
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-08 20:30:01-07	2109840
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-08 20:29:49-07	2109841
/	192.0.2.234	GET	200 OK	2016-07-08 20:29:07-07	2109842
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-08 20:29:23-07	2109843
/	203.0.113.196	GET	200 OK	2016-07-08 20:29:15-07	2109844
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 20:29:55-07	2109845
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-08 20:29:30-07	2109846
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 20:29:44-07	2109847
/	198.51.100.76	GET	200 OK	2016-07-08 20:29:17-07	2109848
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-08 20:29:52-07	2109849
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-08 20:30:02-07	2109850
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-08 20:29:48-07	2109851
/	192.0.2.52	GET	200 OK	2016-07-08 20:29:27-07	2109852
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 20:30:13-07	2109853
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-08 20:30:01-07	2109854
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-08 20:29:55-07	2109855
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-08 20:29:56-07	2109856
/	192.0.2.235	GET	200 OK	2016-07-08 20:29:28-07	2109857
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 20:29:49-07	2109858
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-08 20:29:56-07	2109859
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 20:30:11-07	2109860
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 20:29:44-07	2109861
/	192.0.2.72	GET	200 OK	2016-07-08 20:29:35-07	2109862
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-08 20:30:16-07	2109863
/	198.51.100.34	GET	200 OK	2016-07-08 20:29:44-07	2109864
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 20:30:21-07	2109865
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-08 20:30:16-07	2109866
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-08 20:30:21-07	2109867
/	198.51.100.185	GET	200 OK	2016-07-08 20:29:48-07	2109868
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-08 20:30:38-07	2109869
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-08 20:30:48-07	2109870
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 20:30:40-07	2109871
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-08 20:30:08-07	2109872
/	198.51.100.93	GET	200 OK	2016-07-08 20:29:55-07	2109873
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 20:30:32-07	2109874
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-08 20:30:25-07	2109875
/	192.0.2.212	GET	200 OK	2016-07-08 20:55:36-07	2110829
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-08 20:30:20-07	2109876
/	203.0.113.138	GET	200 OK	2016-07-08 20:29:58-07	2109877
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-08 20:30:51-07	2109878
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-08 20:30:26-07	2109879
/	192.0.2.119	GET	200 OK	2016-07-08 20:30:04-07	2109880
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-08 20:30:20-07	2109881
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-08 20:30:46-07	2109882
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-08 20:30:44-07	2109883
/	203.0.113.135	GET	200 OK	2016-07-08 20:30:06-07	2109884
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-08 20:30:53-07	2109885
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-08 20:30:37-07	2109886
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 20:30:59-07	2109887
/	198.51.100.78	GET	200 OK	2016-07-08 20:30:15-07	2109888
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-08 20:30:52-07	2109889
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-08 20:31:05-07	2109890
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-08 20:30:38-07	2109891
/	203.0.113.50	GET	200 OK	2016-07-08 20:30:25-07	2109892
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-08 20:31:21-07	2109893
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-08 20:31:15-07	2109894
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-08 20:30:47-07	2109895
/	192.0.2.227	GET	200 OK	2016-07-08 20:30:35-07	2109896
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-08 20:31:16-07	2109897
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-08 20:31:04-07	2109898
/	198.51.100.201	GET	200 OK	2016-07-08 20:30:40-07	2109899
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 20:31:31-07	2109900
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 20:31:27-07	2109901
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 20:31:06-07	2109902
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-08 20:31:14-07	2109903
/	192.0.2.20	GET	200 OK	2016-07-08 20:30:44-07	2109904
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-08 20:31:13-07	2109905
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 20:31:03-07	2109906
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-08 20:31:14-07	2109907
/	203.0.113.195	GET	200 OK	2016-07-08 20:30:45-07	2109908
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 20:31:13-07	2109909
/	203.0.113.27	GET	200 OK	2016-07-08 20:30:49-07	2109910
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-08 20:31:40-07	2109911
/	203.0.113.254	GET	200 OK	2016-07-08 20:30:55-07	2109912
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-08 20:31:37-07	2109913
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-08 20:31:31-07	2109914
/article/bears-love-berriesa	203.0.113.254	GET	404 NOT FOUND	2016-07-08 20:31:16-07	2109915
/	203.0.113.23	GET	200 OK	2016-07-08 20:31:00-07	2109916
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-08 20:31:34-07	2109917
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-08 20:31:44-07	2109918
/	198.51.100.150	GET	200 OK	2016-07-08 20:31:10-07	2109919
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-08 20:31:25-07	2109920
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-08 20:31:37-07	2109921
/	203.0.113.182	GET	200 OK	2016-07-08 20:31:20-07	2109922
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-08 20:31:47-07	2109923
/	198.51.100.228	GET	200 OK	2016-07-08 20:31:28-07	2109924
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-08 20:31:44-07	2109925
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-08 20:31:51-07	2109926
/	198.51.100.73	GET	200 OK	2016-07-08 20:31:34-07	2109927
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-08 20:32:07-07	2109928
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-08 20:31:55-07	2109929
/	203.0.113.171	GET	200 OK	2016-07-08 20:31:43-07	2109930
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 20:32:01-07	2109931
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 20:32:20-07	2109932
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-08 20:32:06-07	2109933
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-08 20:32:23-07	2109934
/	198.51.100.11	GET	200 OK	2016-07-08 20:31:50-07	2109935
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 20:32:21-07	2109936
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-08 20:32:15-07	2109937
/	198.51.100.222	GET	200 OK	2016-07-08 20:31:52-07	2109938
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-08 20:32:22-07	2109939
/	198.51.100.216	GET	200 OK	2016-07-08 20:31:56-07	2109940
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-08 20:32:26-07	2109941
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-08 20:32:18-07	2109942
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-08 20:32:36-07	2109943
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-08 20:32:20-07	2109944
/	198.51.100.208	GET	200 OK	2016-07-08 20:31:59-07	2109945
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-08 20:32:40-07	2109946
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 20:32:56-07	2109947
/	203.0.113.248	GET	200 OK	2016-07-08 20:32:00-07	2109948
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-08 20:32:19-07	2109949
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 20:32:51-07	2109950
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-08 20:32:48-07	2109951
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 20:32:38-07	2109952
/	192.0.2.100	GET	200 OK	2016-07-08 20:32:07-07	2109953
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-08 20:32:32-07	2109954
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-08 20:33:06-07	2109955
/	198.51.100.189	GET	200 OK	2016-07-08 20:32:15-07	2109956
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-08 20:33:15-07	2109957
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 20:32:54-07	2109958
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-08 20:32:49-07	2109959
/	198.51.100.104	GET	200 OK	2016-07-08 20:32:25-07	2109960
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-08 20:32:50-07	2109961
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-08 20:33:07-07	2109962
/	198.51.100.100	GET	200 OK	2016-07-08 20:32:28-07	2109963
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 20:32:57-07	2109964
/	198.51.100.62	GET	200 OK	2016-07-08 20:32:36-07	2109965
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-08 20:33:21-07	2109966
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 20:33:32-07	2109967
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-08 20:33:35-07	2109968
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-08 20:33:28-07	2109969
/	198.51.100.178	GET	200 OK	2016-07-08 20:32:46-07	2109970
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-08 20:33:14-07	2109971
/	192.0.2.87	GET	200 OK	2016-07-08 20:32:54-07	2109972
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-08 20:33:12-07	2109973
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-08 20:33:42-07	2109974
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-08 20:33:12-07	2109975
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-08 20:33:46-07	2109976
/	203.0.113.212	GET	200 OK	2016-07-08 20:32:58-07	2109977
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-08 20:33:46-07	2109978
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-08 20:33:19-07	2109979
/	198.51.100.61	GET	200 OK	2016-07-08 20:33:02-07	2109980
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-08 20:33:59-07	2109981
/	192.0.2.245	GET	200 OK	2016-07-08 20:33:03-07	2109982
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-08 20:33:49-07	2109983
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-08 20:33:46-07	2109984
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-08 20:33:22-07	2109985
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-08 20:33:39-07	2109986
/	192.0.2.80	GET	200 OK	2016-07-08 20:33:13-07	2109987
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-08 20:33:47-07	2109988
/	203.0.113.242	GET	200 OK	2016-07-08 20:33:19-07	2109989
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-08 20:33:44-07	2109990
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-08 20:33:46-07	2109991
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-08 20:34:13-07	2109992
/	198.51.100.82	GET	200 OK	2016-07-08 20:33:23-07	2109993
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 20:34:09-07	2109994
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-08 20:34:19-07	2109995
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-08 20:33:45-07	2109996
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-08 20:34:01-07	2109997
/	192.0.2.252	GET	200 OK	2016-07-08 20:33:28-07	2109998
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-08 20:34:16-07	2109999
/	198.51.100.242	GET	200 OK	2016-07-08 20:33:30-07	2110000
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-08 20:33:54-07	2110001
/	203.0.113.42	GET	200 OK	2016-07-08 20:33:38-07	2110002
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-08 20:34:36-07	2110003
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-08 20:34:37-07	2110004
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-08 20:33:54-07	2110005
/	192.0.2.164	GET	200 OK	2016-07-08 20:33:48-07	2110006
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-08 20:34:31-07	2110007
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-08 20:34:33-07	2110008
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 20:34:27-07	2110009
/	203.0.113.137	GET	200 OK	2016-07-08 20:33:52-07	2110010
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-08 20:34:16-07	2110011
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-08 20:34:27-07	2110012
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-08 20:34:52-07	2110013
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 20:34:15-07	2110014
/	203.0.113.247	GET	200 OK	2016-07-08 20:33:53-07	2110015
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-08 20:34:51-07	2110016
/	198.51.100.14	GET	200 OK	2016-07-08 20:34:02-07	2110017
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 20:34:18-07	2110018
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-08 20:34:37-07	2110019
/	198.51.100.53	GET	200 OK	2016-07-08 20:34:11-07	2110020
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 20:34:33-07	2110021
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 20:35:07-07	2110022
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-08 20:34:45-07	2110023
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-08 20:34:26-07	2110024
/	203.0.113.2	GET	200 OK	2016-07-08 20:34:13-07	2110025
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-08 20:35:08-07	2110026
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-08 20:35:06-07	2110027
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-08 20:34:29-07	2110028
/	198.51.100.169	GET	200 OK	2016-07-08 20:34:17-07	2110029
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 20:35:06-07	2110030
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-08 20:34:56-07	2110031
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-08 20:34:43-07	2110032
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-08 20:35:01-07	2110033
/	198.51.100.192	GET	200 OK	2016-07-08 20:34:22-07	2110034
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 20:35:07-07	2110035
/	203.0.113.196	GET	200 OK	2016-07-08 20:34:25-07	2110036
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 20:35:24-07	2110037
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-08 20:34:54-07	2110038
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-08 20:35:10-07	2110039
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-08 20:35:21-07	2110040
/	192.0.2.168	GET	200 OK	2016-07-08 20:34:30-07	2110041
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-08 20:34:52-07	2110042
/	203.0.113.117	GET	200 OK	2016-07-08 20:34:39-07	2110043
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-08 20:35:02-07	2110044
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-08 20:35:24-07	2110045
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-08 20:35:17-07	2110046
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-08 20:35:22-07	2110047
/	198.51.100.251	GET	200 OK	2016-07-08 20:34:41-07	2110048
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-08 20:35:05-07	2110049
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-08 20:34:59-07	2110050
/	203.0.113.221	GET	200 OK	2016-07-08 20:34:47-07	2110051
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-08 20:35:41-07	2110052
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-08 20:35:34-07	2110053
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 20:35:13-07	2110054
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-08 20:35:18-07	2110055
/	192.0.2.181	GET	200 OK	2016-07-08 20:34:53-07	2110056
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 20:35:53-07	2110057
/	192.0.2.170	GET	200 OK	2016-07-08 20:34:55-07	2110058
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 20:35:19-07	2110059
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 20:35:10-07	2110060
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 20:35:32-07	2110061
/	192.0.2.181	GET	200 OK	2016-07-08 20:34:56-07	2110062
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 20:35:49-07	2110063
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 20:35:32-07	2110064
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 20:35:17-07	2110065
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-08 20:35:30-07	2110066
/	192.0.2.93	GET	200 OK	2016-07-08 20:35:03-07	2110067
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-08 20:35:30-07	2110068
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-08 20:36:03-07	2110069
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-08 20:35:32-07	2110070
/	198.51.100.61	GET	200 OK	2016-07-08 20:35:08-07	2110071
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 20:35:50-07	2110072
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 20:35:51-07	2110073
/	192.0.2.252	GET	200 OK	2016-07-08 20:35:15-07	2110074
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-08 20:35:53-07	2110075
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-08 20:36:13-07	2110076
/	192.0.2.132	GET	200 OK	2016-07-08 20:35:23-07	2110077
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-08 20:36:13-07	2110078
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-08 20:35:49-07	2110079
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-08 20:35:48-07	2110080
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-08 20:35:47-07	2110081
/	203.0.113.107	GET	200 OK	2016-07-08 20:35:26-07	2110082
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-08 20:36:25-07	2110083
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-08 20:36:14-07	2110084
/	198.51.100.177	GET	200 OK	2016-07-08 20:35:29-07	2110085
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-08 20:35:57-07	2110086
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-08 20:36:22-07	2110087
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-08 20:36:27-07	2110088
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-08 20:36:02-07	2110089
/	203.0.113.81	GET	200 OK	2016-07-08 20:35:37-07	2110090
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 20:36:20-07	2110091
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-08 20:36:09-07	2110092
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 20:36:25-07	2110093
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-08 20:36:01-07	2110094
/	192.0.2.213	GET	200 OK	2016-07-08 20:35:40-07	2110095
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-08 20:36:03-07	2110096
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-08 20:35:57-07	2110097
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-08 20:36:00-07	2110098
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-08 20:36:19-07	2110099
/	203.0.113.248	GET	200 OK	2016-07-08 20:35:43-07	2110100
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 20:36:23-07	2110101
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 20:36:11-07	2110102
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-08 20:36:06-07	2110103
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-08 20:35:58-07	2110104
/	203.0.113.143	GET	200 OK	2016-07-08 20:35:44-07	2110105
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-08 20:36:39-07	2110106
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-08 20:36:38-07	2110107
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 20:36:25-07	2110108
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-08 20:36:09-07	2110109
/	203.0.113.162	GET	200 OK	2016-07-08 20:35:45-07	2110110
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-08 20:36:31-07	2110111
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-08 20:36:38-07	2110112
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-08 20:36:39-07	2110113
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-08 20:36:42-07	2110114
/	203.0.113.231	GET	200 OK	2016-07-08 20:35:55-07	2110115
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-08 20:36:50-07	2110116
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-08 20:36:10-07	2110117
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-08 20:36:25-07	2110118
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-08 20:36:26-07	2110119
/	192.0.2.146	GET	200 OK	2016-07-08 20:35:58-07	2110120
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-08 20:36:19-07	2110121
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-08 20:36:38-07	2110122
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-08 20:36:20-07	2110123
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-08 20:36:20-07	2110124
/	198.51.100.134	GET	200 OK	2016-07-08 20:36:02-07	2110125
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-08 20:36:46-07	2110126
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 20:36:34-07	2110127
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 20:36:46-07	2110128
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 20:36:27-07	2110129
/	203.0.113.41	GET	200 OK	2016-07-08 20:36:06-07	2110130
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-08 20:36:28-07	2110131
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-08 20:36:52-07	2110132
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-08 20:36:38-07	2110133
/	203.0.113.160	GET	200 OK	2016-07-08 20:36:11-07	2110134
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 20:36:42-07	2110135
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-08 20:36:41-07	2110136
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 20:36:59-07	2110137
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-08 20:37:03-07	2110138
/	198.51.100.233	GET	200 OK	2016-07-08 20:36:12-07	2110139
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 20:36:39-07	2110140
/	198.51.100.52	GET	200 OK	2016-07-08 20:36:19-07	2110141
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-08 20:36:56-07	2110142
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-08 20:36:55-07	2110143
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 20:37:00-07	2110144
/	198.51.100.166	GET	200 OK	2016-07-08 20:36:29-07	2110145
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 20:37:04-07	2110146
/	192.0.2.104	GET	200 OK	2016-07-08 20:36:35-07	2110147
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-08 20:37:04-07	2110148
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 20:37:25-07	2110149
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-08 20:37:04-07	2110150
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-08 20:36:54-07	2110151
/	192.0.2.125	GET	200 OK	2016-07-08 20:36:36-07	2110152
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-08 20:37:08-07	2110153
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-08 20:37:23-07	2110154
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 20:37:29-07	2110155
/article/bears-love-berriese	192.0.2.125	GET	404 NOT FOUND	2016-07-08 20:37:06-07	2110156
/	192.0.2.2	GET	200 OK	2016-07-08 20:36:41-07	2110157
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-08 20:37:33-07	2110158
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-08 20:37:11-07	2110159
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 20:37:41-07	2110161
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-08 20:37:29-07	2110162
/	198.51.100.117	GET	200 OK	2016-07-08 20:36:52-07	2110163
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-08 20:37:28-07	2110164
/	203.0.113.12	GET	200 OK	2016-07-08 20:36:54-07	2110165
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-08 20:37:50-07	2110166
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-08 20:37:22-07	2110167
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 20:37:25-07	2110168
/	203.0.113.210	GET	200 OK	2016-07-08 20:36:59-07	2110169
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-08 20:37:27-07	2110170
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-08 20:37:19-07	2110171
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-08 20:37:45-07	2110172
/	198.51.100.10	GET	200 OK	2016-07-08 20:37:07-07	2110173
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-08 20:37:44-07	2110174
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 20:37:47-07	2110175
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 20:38:06-07	2110176
/	203.0.113.119	GET	200 OK	2016-07-08 20:37:14-07	2110177
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-08 20:37:57-07	2110178
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-08 20:37:55-07	2110179
/	192.0.2.8	GET	200 OK	2016-07-08 20:37:22-07	2110180
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-08 20:37:55-07	2110181
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-08 20:38:17-07	2110182
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 20:38:03-07	2110183
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-08 20:38:22-07	2110184
/	203.0.113.152	GET	200 OK	2016-07-08 20:37:30-07	2110185
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-08 20:38:22-07	2110186
/	203.0.113.8	GET	200 OK	2016-07-08 20:37:39-07	2110187
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-08 20:38:30-07	2110188
/	192.0.2.231	GET	200 OK	2016-07-08 20:37:41-07	2110189
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 20:38:23-07	2110190
/	203.0.113.19	GET	200 OK	2016-07-08 20:37:48-07	2110191
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-08 20:38:45-07	2110192
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-08 20:38:26-07	2110193
/	192.0.2.24	GET	200 OK	2016-07-08 20:37:49-07	2110194
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 20:38:05-07	2110195
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-08 20:38:22-07	2110196
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 20:38:06-07	2110197
/	192.0.2.233	GET	200 OK	2016-07-08 20:37:59-07	2110198
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-08 20:38:18-07	2110199
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 20:38:50-07	2110200
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-08 20:38:48-07	2110201
/	198.51.100.175	GET	200 OK	2016-07-08 20:38:04-07	2110202
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-08 20:38:52-07	2110203
/	198.51.100.107	GET	200 OK	2016-07-08 20:38:10-07	2110204
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-08 20:38:46-07	2110205
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-08 20:38:58-07	2110206
/	192.0.2.73	GET	200 OK	2016-07-08 20:38:11-07	2110207
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 20:38:26-07	2110208
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 20:39:03-07	2110209
/	192.0.2.127	GET	200 OK	2016-07-08 20:38:20-07	2110210
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 20:39:03-07	2110211
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 20:39:07-07	2110212
/	203.0.113.37	GET	200 OK	2016-07-08 20:38:30-07	2110213
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-08 20:39:25-07	2110214
/	198.51.100.200	GET	200 OK	2016-07-08 20:38:35-07	2110215
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-08 20:39:24-07	2110216
/	192.0.2.188	GET	200 OK	2016-07-08 20:38:36-07	2110217
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-08 20:39:00-07	2110218
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-08 20:39:06-07	2110219
/	203.0.113.142	GET	200 OK	2016-07-08 20:38:39-07	2110220
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-08 20:39:34-07	2110221
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-08 20:39:23-07	2110222
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-08 20:39:25-07	2110223
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-08 20:38:54-07	2110224
/	203.0.113.191	GET	200 OK	2016-07-08 20:38:49-07	2110225
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-08 20:39:33-07	2110226
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-08 20:39:26-07	2110227
/	203.0.113.16	GET	200 OK	2016-07-08 20:38:53-07	2110228
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-08 20:39:17-07	2110229
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-08 20:39:29-07	2110230
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-08 20:39:23-07	2110231
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-08 20:39:24-07	2110232
/	203.0.113.203	GET	200 OK	2016-07-08 20:39:00-07	2110233
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-08 20:39:22-07	2110234
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 20:39:51-07	2110235
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 20:39:28-07	2110236
/	192.0.2.196	GET	200 OK	2016-07-08 20:39:01-07	2110237
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-08 20:39:36-07	2110238
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-08 20:39:56-07	2110239
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-08 20:39:34-07	2110240
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-08 20:39:53-07	2110241
/	203.0.113.80	GET	200 OK	2016-07-08 20:39:06-07	2110242
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-08 20:39:40-07	2110243
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-08 20:39:40-07	2110244
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-08 20:39:22-07	2110245
/	198.51.100.112	GET	200 OK	2016-07-08 20:39:12-07	2110246
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-08 20:40:09-07	2110247
/	192.0.2.233	GET	200 OK	2016-07-08 20:39:20-07	2110248
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-08 20:39:46-07	2110249
/	203.0.113.83	GET	200 OK	2016-07-08 20:39:23-07	2110250
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 20:39:44-07	2110251
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-08 20:40:14-07	2110252
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-08 20:40:01-07	2110253
/	203.0.113.69	GET	200 OK	2016-07-08 20:39:31-07	2110254
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-08 20:40:26-07	2110255
/	203.0.113.215	GET	200 OK	2016-07-08 20:39:32-07	2110256
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-08 20:39:51-07	2110257
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-08 20:40:03-07	2110258
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-08 20:40:07-07	2110259
/	192.0.2.25	GET	200 OK	2016-07-08 20:39:33-07	2110260
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-08 20:40:00-07	2110261
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-08 20:40:10-07	2110262
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-08 20:40:17-07	2110263
/	203.0.113.143	GET	200 OK	2016-07-08 20:39:38-07	2110264
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 20:40:00-07	2110265
/article/candidate-is-jerkz	203.0.113.143	GET	404 NOT FOUND	2016-07-08 20:40:04-07	2110266
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-08 20:40:18-07	2110267
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-08 20:40:14-07	2110268
/	192.0.2.6	GET	200 OK	2016-07-08 20:39:45-07	2110269
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-08 20:40:01-07	2110270
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-08 20:40:38-07	2110271
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-08 20:40:44-07	2110272
/	192.0.2.218	GET	200 OK	2016-07-08 20:39:48-07	2110273
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 20:40:15-07	2110274
/	203.0.113.163	GET	200 OK	2016-07-08 20:39:57-07	2110275
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-08 20:40:40-07	2110276
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-08 20:40:42-07	2110277
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-08 20:40:15-07	2110278
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-08 20:40:37-07	2110279
/	203.0.113.91	GET	200 OK	2016-07-08 20:40:03-07	2110280
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-08 20:40:53-07	2110281
/	192.0.2.207	GET	200 OK	2016-07-08 20:40:08-07	2110282
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-08 20:40:59-07	2110283
/	203.0.113.26	GET	200 OK	2016-07-08 20:40:12-07	2110284
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-08 20:41:02-07	2110285
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-08 20:40:51-07	2110286
/	198.51.100.148	GET	200 OK	2016-07-08 20:40:20-07	2110287
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-08 20:41:05-07	2110288
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-08 20:41:05-07	2110289
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 20:41:01-07	2110290
/	198.51.100.181	GET	200 OK	2016-07-08 20:40:28-07	2110291
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 20:41:25-07	2110292
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 20:40:54-07	2110293
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 20:41:28-07	2110294
/	203.0.113.5	GET	200 OK	2016-07-08 20:40:35-07	2110295
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 20:40:55-07	2110296
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-08 20:41:14-07	2110297
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-08 20:41:04-07	2110298
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-08 20:41:24-07	2110299
/	203.0.113.192	GET	200 OK	2016-07-08 20:40:41-07	2110300
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-08 20:41:05-07	2110301
/	198.51.100.129	GET	200 OK	2016-07-08 20:40:51-07	2110302
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-08 20:41:17-07	2110303
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-08 20:41:44-07	2110304
/	192.0.2.2	GET	200 OK	2016-07-08 20:41:00-07	2110305
/article/candidate-is-jerkh	192.0.2.2	GET	404 NOT FOUND	2016-07-08 20:41:47-07	2110306
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-08 20:41:32-07	2110307
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-08 20:41:37-07	2110308
/	198.51.100.202	GET	200 OK	2016-07-08 20:41:09-07	2110309
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-08 20:41:32-07	2110310
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-08 20:42:06-07	2110311
/	192.0.2.18	GET	200 OK	2016-07-08 20:41:12-07	2110312
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 20:41:59-07	2110313
/	192.0.2.156	GET	200 OK	2016-07-08 20:41:19-07	2110314
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-08 20:41:51-07	2110315
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-08 20:42:15-07	2110316
/	203.0.113.179	GET	200 OK	2016-07-08 20:41:20-07	2110317
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-08 20:41:43-07	2110318
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-08 20:41:49-07	2110319
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-08 20:41:42-07	2110320
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-08 20:42:14-07	2110321
/	198.51.100.138	GET	200 OK	2016-07-08 20:41:27-07	2110322
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 20:41:49-07	2110323
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-08 20:41:55-07	2110324
/	198.51.100.94	GET	200 OK	2016-07-08 20:41:35-07	2110325
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-08 20:42:01-07	2110326
/	203.0.113.207	GET	200 OK	2016-07-08 20:41:37-07	2110327
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-08 20:42:32-07	2110328
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-08 20:42:04-07	2110329
/	192.0.2.88	GET	200 OK	2016-07-08 20:41:39-07	2110330
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-08 20:42:09-07	2110331
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-08 20:42:37-07	2110332
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 20:42:01-07	2110333
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 20:41:59-07	2110334
/	203.0.113.24	GET	200 OK	2016-07-08 20:41:40-07	2110335
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 20:42:02-07	2110336
/	198.51.100.44	GET	200 OK	2016-07-08 20:41:47-07	2110337
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-08 20:42:32-07	2110338
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-08 20:42:30-07	2110339
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-08 20:42:25-07	2110340
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 20:42:15-07	2110341
/	203.0.113.66	GET	200 OK	2016-07-08 20:41:52-07	2110342
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-08 20:42:29-07	2110343
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 20:42:50-07	2110344
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 20:42:49-07	2110345
/	192.0.2.208	GET	200 OK	2016-07-08 20:41:59-07	2110346
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-08 20:42:30-07	2110347
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-08 20:42:43-07	2110348
/	192.0.2.201	GET	200 OK	2016-07-08 20:42:08-07	2110349
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-08 20:43:03-07	2110350
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-08 20:42:46-07	2110351
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 20:43:08-07	2110353
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-08 20:42:46-07	2110354
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 20:42:50-07	2110355
/	198.51.100.45	GET	200 OK	2016-07-08 20:42:25-07	2110356
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 20:43:18-07	2110357
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-08 20:42:40-07	2110358
/	203.0.113.29	GET	200 OK	2016-07-08 20:42:29-07	2110359
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-08 20:42:52-07	2110360
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-08 20:43:08-07	2110361
/	203.0.113.241	GET	200 OK	2016-07-08 20:42:34-07	2110362
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 20:43:14-07	2110363
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 20:42:58-07	2110364
/	192.0.2.254	GET	200 OK	2016-07-08 20:42:35-07	2110365
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-08 20:43:16-07	2110366
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-08 20:42:56-07	2110367
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 20:43:23-07	2110368
/	198.51.100.190	GET	200 OK	2016-07-08 20:42:42-07	2110369
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-08 20:43:05-07	2110370
/	198.51.100.139	GET	200 OK	2016-07-08 20:42:52-07	2110371
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-08 20:43:17-07	2110372
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-08 20:43:21-07	2110373
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-08 20:43:31-07	2110374
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-08 20:43:12-07	2110375
/	203.0.113.204	GET	200 OK	2016-07-08 20:42:55-07	2110376
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-08 20:43:51-07	2110377
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-08 20:43:53-07	2110378
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-08 20:43:26-07	2110379
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-08 20:43:16-07	2110380
/	203.0.113.109	GET	200 OK	2016-07-08 20:42:57-07	2110381
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-08 20:43:30-07	2110382
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-08 20:43:50-07	2110383
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-08 20:43:25-07	2110384
/	198.51.100.24	GET	200 OK	2016-07-08 20:42:59-07	2110385
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-08 20:43:35-07	2110386
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 20:43:35-07	2110387
/	198.51.100.24	GET	200 OK	2016-07-08 20:43:06-07	2110388
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-08 20:43:32-07	2110389
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-08 20:44:06-07	2110390
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-08 20:43:33-07	2110391
/	203.0.113.31	GET	200 OK	2016-07-08 20:43:12-07	2110392
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-08 20:44:00-07	2110393
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 20:44:04-07	2110394
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-08 20:43:47-07	2110395
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-08 20:43:54-07	2110396
/	203.0.113.18	GET	200 OK	2016-07-08 20:43:20-07	2110397
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 20:43:52-07	2110398
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 20:43:44-07	2110399
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 20:44:20-07	2110400
/	203.0.113.115	GET	200 OK	2016-07-08 20:43:22-07	2110401
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 20:43:47-07	2110402
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 20:43:42-07	2110403
/	198.51.100.254	GET	200 OK	2016-07-08 20:43:30-07	2110404
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-08 20:44:18-07	2110405
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 20:44:21-07	2110406
/	192.0.2.59	GET	200 OK	2016-07-08 20:43:38-07	2110407
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 20:44:27-07	2110408
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 20:44:00-07	2110409
/	203.0.113.75	GET	200 OK	2016-07-08 20:43:48-07	2110410
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 20:44:42-07	2110411
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 20:44:31-07	2110412
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-08 20:44:16-07	2110413
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-08 20:44:18-07	2110414
/	198.51.100.227	GET	200 OK	2016-07-08 20:43:57-07	2110415
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-08 20:44:20-07	2110416
/	203.0.113.120	GET	200 OK	2016-07-08 20:43:59-07	2110417
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-08 20:44:36-07	2110418
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-08 20:44:31-07	2110419
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-08 20:44:42-07	2110420
/	203.0.113.158	GET	200 OK	2016-07-08 20:44:05-07	2110421
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-08 20:44:53-07	2110422
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-08 20:44:43-07	2110423
/	203.0.113.60	GET	200 OK	2016-07-08 20:44:12-07	2110424
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-08 20:44:45-07	2110425
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 20:45:12-07	2110426
/	192.0.2.178	GET	200 OK	2016-07-08 20:44:18-07	2110427
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-08 20:44:47-07	2110428
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-08 20:45:15-07	2110429
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-08 20:45:14-07	2110430
/	203.0.113.207	GET	200 OK	2016-07-08 20:44:20-07	2110431
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-08 20:45:19-07	2110432
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 20:45:00-07	2110433
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-08 20:45:06-07	2110434
/	192.0.2.130	GET	200 OK	2016-07-08 20:44:30-07	2110435
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-08 20:44:47-07	2110436
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-08 20:45:18-07	2110437
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-08 20:44:46-07	2110438
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-08 20:45:27-07	2110439
/	192.0.2.19	GET	200 OK	2016-07-08 20:44:40-07	2110440
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 20:45:25-07	2110441
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-08 20:45:09-07	2110442
/	192.0.2.123	GET	200 OK	2016-07-08 20:44:49-07	2110443
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 20:45:49-07	2110444
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-08 20:45:32-07	2110445
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 20:45:45-07	2110446
/	192.0.2.41	GET	200 OK	2016-07-08 20:44:56-07	2110447
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-08 20:45:50-07	2110448
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-08 20:45:12-07	2110449
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-08 20:45:27-07	2110450
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-08 20:45:56-07	2110451
/	203.0.113.94	GET	200 OK	2016-07-08 20:45:03-07	2110452
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-08 20:45:40-07	2110453
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-08 20:46:03-07	2110454
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-08 20:45:22-07	2110455
/	203.0.113.153	GET	200 OK	2016-07-08 20:45:06-07	2110456
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-08 20:45:21-07	2110457
/	198.51.100.141	GET	200 OK	2016-07-08 20:45:16-07	2110458
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 20:45:32-07	2110459
/	198.51.100.228	GET	200 OK	2016-07-08 20:45:17-07	2110460
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 20:45:35-07	2110461
/	192.0.2.117	GET	200 OK	2016-07-08 20:45:25-07	2110462
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-08 20:46:18-07	2110463
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-08 20:46:14-07	2110464
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 20:46:15-07	2110465
/	192.0.2.163	GET	200 OK	2016-07-08 20:45:30-07	2110466
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-08 20:46:09-07	2110467
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 20:46:18-07	2110468
/	198.51.100.92	GET	200 OK	2016-07-08 20:45:34-07	2110469
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-08 20:46:25-07	2110470
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-08 20:45:57-07	2110471
/	192.0.2.26	GET	200 OK	2016-07-08 20:45:37-07	2110472
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-08 20:46:17-07	2110473
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 20:46:02-07	2110474
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 20:46:27-07	2110475
/	192.0.2.253	GET	200 OK	2016-07-08 20:45:39-07	2110476
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-08 20:46:26-07	2110477
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-08 20:46:30-07	2110478
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 20:46:36-07	2110479
/	198.51.100.190	GET	200 OK	2016-07-08 20:45:46-07	2110480
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-08 20:46:42-07	2110481
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-08 20:46:33-07	2110482
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-08 20:46:13-07	2110483
/article/bad-things-goneu	198.51.100.190	GET	404 NOT FOUND	2016-07-08 20:46:31-07	2110484
/	198.51.100.35	GET	200 OK	2016-07-08 20:45:51-07	2110485
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-08 20:46:45-07	2110486
/	192.0.2.214	GET	200 OK	2016-07-08 20:45:54-07	2110487
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-08 20:46:20-07	2110488
/	203.0.113.13	GET	200 OK	2016-07-08 20:45:59-07	2110489
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-08 20:46:58-07	2110490
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-08 20:46:37-07	2110491
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-08 20:46:43-07	2110492
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-08 20:46:54-07	2110493
/	198.51.100.235	GET	200 OK	2016-07-08 20:46:08-07	2110494
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 20:46:33-07	2110495
/	198.51.100.152	GET	200 OK	2016-07-08 20:46:14-07	2110496
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 20:47:01-07	2110497
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 20:47:09-07	2110498
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 20:47:14-07	2110499
/	198.51.100.84	GET	200 OK	2016-07-08 20:46:19-07	2110500
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-08 20:47:12-07	2110501
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-08 20:47:09-07	2110502
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-08 20:47:07-07	2110503
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-08 20:46:52-07	2110504
/	198.51.100.169	GET	200 OK	2016-07-08 20:46:26-07	2110505
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 20:47:21-07	2110506
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-08 20:47:14-07	2110507
/	192.0.2.148	GET	200 OK	2016-07-08 20:46:29-07	2110508
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-08 20:47:14-07	2110509
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 20:47:15-07	2110510
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 20:47:23-07	2110511
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-08 20:46:58-07	2110512
/	198.51.100.172	GET	200 OK	2016-07-08 20:46:35-07	2110513
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-08 20:47:26-07	2110514
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 20:47:06-07	2110515
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-08 20:47:25-07	2110516
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-08 20:46:51-07	2110517
/	198.51.100.91	GET	200 OK	2016-07-08 20:46:40-07	2110518
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-08 20:47:37-07	2110519
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-08 20:47:20-07	2110520
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-08 20:47:11-07	2110521
/	203.0.113.134	GET	200 OK	2016-07-08 20:46:49-07	2110522
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-08 20:47:45-07	2110523
/	203.0.113.174	GET	200 OK	2016-07-08 20:46:57-07	2110524
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 20:47:43-07	2110525
/	192.0.2.66	GET	200 OK	2016-07-08 20:46:58-07	2110526
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-08 20:47:55-07	2110527
/	192.0.2.254	GET	200 OK	2016-07-08 20:46:59-07	2110528
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-08 20:47:29-07	2110529
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 20:47:49-07	2110530
/	203.0.113.87	GET	200 OK	2016-07-08 20:47:02-07	2110531
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 20:47:57-07	2110532
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 20:47:50-07	2110533
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-08 20:47:58-07	2110534
/	203.0.113.222	GET	200 OK	2016-07-08 20:47:03-07	2110535
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-08 20:47:35-07	2110536
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-08 20:47:33-07	2110537
/	198.51.100.105	GET	200 OK	2016-07-08 20:47:06-07	2110538
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 20:47:23-07	2110539
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-08 20:47:57-07	2110540
/	203.0.113.249	GET	200 OK	2016-07-08 20:47:09-07	2110541
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 20:47:24-07	2110542
/	192.0.2.1	GET	200 OK	2016-07-08 21:07:16-07	2111306
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 20:47:54-07	2110543
/	198.51.100.153	GET	200 OK	2016-07-08 20:47:19-07	2110544
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-08 20:47:50-07	2110545
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 20:47:48-07	2110546
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-08 20:47:54-07	2110547
/	192.0.2.77	GET	200 OK	2016-07-08 20:47:29-07	2110548
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 20:48:26-07	2110549
/	203.0.113.229	GET	200 OK	2016-07-08 20:47:34-07	2110550
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 20:48:01-07	2110551
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-08 20:48:25-07	2110552
/	203.0.113.151	GET	200 OK	2016-07-08 20:47:37-07	2110553
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-08 20:48:27-07	2110554
/	203.0.113.54	GET	200 OK	2016-07-08 20:47:45-07	2110555
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 20:48:30-07	2110556
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 20:48:16-07	2110557
/	203.0.113.66	GET	200 OK	2016-07-08 20:47:49-07	2110558
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 20:48:05-07	2110559
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-08 20:48:11-07	2110560
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-08 20:48:29-07	2110561
/	198.51.100.229	GET	200 OK	2016-07-08 20:47:55-07	2110562
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-08 20:48:27-07	2110563
/	203.0.113.4	GET	200 OK	2016-07-08 20:48:05-07	2110564
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 20:48:54-07	2110565
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-08 20:48:57-07	2110566
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 20:48:47-07	2110567
/	203.0.113.243	GET	200 OK	2016-07-08 20:48:07-07	2110568
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-08 20:48:57-07	2110569
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-08 20:48:52-07	2110570
/	198.51.100.86	GET	200 OK	2016-07-08 20:48:17-07	2110571
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-08 20:48:42-07	2110572
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-08 20:49:16-07	2110573
/	192.0.2.132	GET	200 OK	2016-07-08 20:48:22-07	2110574
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-08 20:49:13-07	2110575
/	203.0.113.56	GET	200 OK	2016-07-08 20:48:27-07	2110576
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-08 20:49:27-07	2110577
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-08 20:49:17-07	2110578
/	203.0.113.237	GET	200 OK	2016-07-08 20:48:32-07	2110579
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 20:49:10-07	2110580
/	203.0.113.23	GET	200 OK	2016-07-08 20:48:38-07	2110581
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-08 20:49:02-07	2110582
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-08 20:49:37-07	2110583
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 20:49:09-07	2110584
/	198.51.100.57	GET	200 OK	2016-07-08 20:48:43-07	2110585
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-08 20:49:24-07	2110586
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-08 20:49:34-07	2110587
/	192.0.2.106	GET	200 OK	2016-07-08 20:48:45-07	2110588
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-08 20:49:32-07	2110589
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-08 20:49:05-07	2110590
/	192.0.2.235	GET	200 OK	2016-07-08 20:48:52-07	2110591
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-08 20:49:34-07	2110592
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-08 20:49:38-07	2110593
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 20:49:32-07	2110594
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 20:49:21-07	2110595
/	198.51.100.189	GET	200 OK	2016-07-08 20:48:59-07	2110596
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-08 20:49:55-07	2110597
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-08 20:49:19-07	2110598
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-08 20:49:28-07	2110599
/	203.0.113.74	GET	200 OK	2016-07-08 20:49:09-07	2110600
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-08 20:49:51-07	2110601
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-08 20:49:32-07	2110602
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 20:49:58-07	2110603
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-08 20:50:02-07	2110604
/	203.0.113.177	GET	200 OK	2016-07-08 20:49:15-07	2110605
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-08 20:49:52-07	2110606
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 20:50:03-07	2110607
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-08 20:50:12-07	2110608
/	198.51.100.118	GET	200 OK	2016-07-08 20:49:25-07	2110609
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-08 20:49:43-07	2110610
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-08 20:50:11-07	2110611
/	203.0.113.84	GET	200 OK	2016-07-08 20:49:32-07	2110612
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 20:50:27-07	2110613
/	192.0.2.135	GET	200 OK	2016-07-08 20:49:38-07	2110614
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-08 20:50:00-07	2110615
/	192.0.2.73	GET	200 OK	2016-07-08 20:49:47-07	2110616
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-08 20:50:26-07	2110617
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-08 20:50:45-07	2110618
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-08 20:50:18-07	2110619
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 20:50:11-07	2110620
/	198.51.100.231	GET	200 OK	2016-07-08 20:49:48-07	2110621
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-08 20:50:08-07	2110622
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-08 20:50:24-07	2110623
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-08 20:50:23-07	2110624
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-08 20:50:10-07	2110625
/	203.0.113.196	GET	200 OK	2016-07-08 20:49:52-07	2110626
/article/bears-love-berriesm	203.0.113.196	GET	404 NOT FOUND	2016-07-08 20:50:23-07	2110627
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-08 20:50:28-07	2110628
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 20:50:23-07	2110629
/	198.51.100.103	GET	200 OK	2016-07-08 20:49:58-07	2110630
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 20:50:18-07	2110631
/	192.0.2.157	GET	200 OK	2016-07-08 20:50:07-07	2110632
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 20:50:40-07	2110633
/	198.51.100.20	GET	200 OK	2016-07-08 20:50:17-07	2110634
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 20:51:05-07	2110635
/	198.51.100.100	GET	200 OK	2016-07-08 20:50:27-07	2110636
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-08 20:50:46-07	2110637
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-08 20:50:51-07	2110638
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 20:51:04-07	2110640
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-08 20:50:58-07	2110641
/	203.0.113.34	GET	200 OK	2016-07-08 20:50:37-07	2110642
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-08 20:51:00-07	2110643
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-08 20:50:55-07	2110644
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-08 20:51:17-07	2110645
/	192.0.2.199	GET	200 OK	2016-07-08 20:50:40-07	2110646
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-08 20:51:06-07	2110647
/	203.0.113.125	GET	200 OK	2016-07-08 20:50:42-07	2110648
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-08 20:51:06-07	2110649
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 20:51:39-07	2110650
/	198.51.100.80	GET	200 OK	2016-07-08 20:50:45-07	2110651
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-08 20:51:45-07	2110652
/	192.0.2.85	GET	200 OK	2016-07-08 20:50:50-07	2110653
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-08 20:51:45-07	2110654
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-08 20:51:39-07	2110655
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 20:51:28-07	2110656
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-08 20:51:07-07	2110657
/	203.0.113.180	GET	200 OK	2016-07-08 20:50:59-07	2110658
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-08 20:51:35-07	2110659
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 20:51:42-07	2110660
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-08 20:51:23-07	2110661
/	192.0.2.195	GET	200 OK	2016-07-08 20:51:05-07	2110662
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-08 20:51:36-07	2110663
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 20:52:00-07	2110664
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-08 20:51:46-07	2110665
/	203.0.113.240	GET	200 OK	2016-07-08 20:51:08-07	2110666
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-08 20:51:43-07	2110667
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-08 20:51:53-07	2110668
/	203.0.113.129	GET	200 OK	2016-07-08 20:51:17-07	2110669
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 20:52:06-07	2110670
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 20:52:13-07	2110671
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-08 20:52:16-07	2110672
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 20:51:59-07	2110673
/	203.0.113.95	GET	200 OK	2016-07-08 20:51:24-07	2110674
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-08 20:52:00-07	2110675
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-08 20:52:03-07	2110676
/	203.0.113.200	GET	200 OK	2016-07-08 20:51:30-07	2110677
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-08 20:52:06-07	2110678
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-08 20:51:51-07	2110679
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-08 20:52:06-07	2110680
/	192.0.2.59	GET	200 OK	2016-07-08 20:51:31-07	2110681
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 20:52:09-07	2110682
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-08 20:51:53-07	2110683
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-08 20:52:07-07	2110684
/	192.0.2.45	GET	200 OK	2016-07-08 20:51:40-07	2110685
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-08 20:52:11-07	2110686
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-08 20:52:29-07	2110687
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-08 20:52:00-07	2110688
/	203.0.113.184	GET	200 OK	2016-07-08 20:51:47-07	2110689
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-08 20:52:14-07	2110690
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-08 20:52:43-07	2110691
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 20:52:38-07	2110692
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 20:52:26-07	2110693
/	192.0.2.243	GET	200 OK	2016-07-08 20:51:51-07	2110694
/article/balloon-goons-doomedc	192.0.2.243	GET	404 NOT FOUND	2016-07-08 20:52:40-07	2110695
/	203.0.113.168	GET	200 OK	2016-07-08 20:51:52-07	2110696
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 20:52:38-07	2110697
/	198.51.100.227	GET	200 OK	2016-07-08 20:51:59-07	2110698
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 20:52:51-07	2110699
/article/bears-love-berriesy	198.51.100.227	GET	404 NOT FOUND	2016-07-08 20:52:51-07	2110700
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 20:52:54-07	2110701
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-08 20:52:28-07	2110702
/	203.0.113.228	GET	200 OK	2016-07-08 20:52:05-07	2110703
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-08 20:52:45-07	2110704
/	203.0.113.81	GET	200 OK	2016-07-08 20:52:14-07	2110705
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 20:52:31-07	2110706
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 20:53:07-07	2110707
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 20:52:51-07	2110708
/	198.51.100.73	GET	200 OK	2016-07-08 20:52:22-07	2110709
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-08 20:53:12-07	2110710
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 20:53:07-07	2110711
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-08 20:53:12-07	2110712
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-08 20:52:51-07	2110713
/	192.0.2.223	GET	200 OK	2016-07-08 20:52:28-07	2110714
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-08 20:53:19-07	2110715
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-08 20:53:15-07	2110716
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-08 20:53:14-07	2110717
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-08 20:52:51-07	2110718
/	203.0.113.250	GET	200 OK	2016-07-08 20:52:32-07	2110719
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-08 20:53:19-07	2110720
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 20:53:20-07	2110721
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-08 20:52:51-07	2110722
/	192.0.2.178	GET	200 OK	2016-07-08 20:52:39-07	2110723
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-08 20:53:17-07	2110724
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-08 20:53:08-07	2110725
/	192.0.2.41	GET	200 OK	2016-07-08 20:52:41-07	2110726
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 20:53:13-07	2110727
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-08 20:53:30-07	2110728
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 20:53:00-07	2110729
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-08 20:53:01-07	2110730
/	198.51.100.71	GET	200 OK	2016-07-08 20:52:47-07	2110731
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-08 20:53:46-07	2110732
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-08 20:53:30-07	2110733
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-08 20:53:16-07	2110734
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-08 20:53:28-07	2110735
/	198.51.100.248	GET	200 OK	2016-07-08 20:52:54-07	2110736
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-08 20:53:47-07	2110737
/	198.51.100.9	GET	200 OK	2016-07-08 20:52:58-07	2110738
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-08 20:53:48-07	2110739
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-08 20:53:34-07	2110740
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-08 20:53:28-07	2110741
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 20:53:17-07	2110742
/	198.51.100.38	GET	200 OK	2016-07-08 20:52:59-07	2110743
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-08 20:53:30-07	2110744
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 20:53:19-07	2110745
/	192.0.2.134	GET	200 OK	2016-07-08 20:53:04-07	2110746
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-08 20:53:58-07	2110747
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-08 20:53:53-07	2110748
/	192.0.2.239	GET	200 OK	2016-07-08 20:53:14-07	2110749
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-08 20:54:01-07	2110750
/	198.51.100.88	GET	200 OK	2016-07-08 20:53:20-07	2110751
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-08 20:53:47-07	2110752
/	198.51.100.250	GET	200 OK	2016-07-08 20:53:28-07	2110753
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-08 20:54:00-07	2110754
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-08 20:54:26-07	2110755
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 20:53:56-07	2110756
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 20:53:49-07	2110757
/	192.0.2.135	GET	200 OK	2016-07-08 20:53:35-07	2110758
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-08 20:54:09-07	2110759
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 20:54:24-07	2110760
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-08 20:54:08-07	2110761
/	203.0.113.55	GET	200 OK	2016-07-08 20:53:41-07	2110762
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-08 20:53:57-07	2110763
/	192.0.2.42	GET	200 OK	2016-07-08 20:53:43-07	2110764
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-08 20:54:29-07	2110765
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-08 20:54:07-07	2110766
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-08 20:54:39-07	2110767
/	198.51.100.236	GET	200 OK	2016-07-08 20:53:53-07	2110768
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-08 20:54:36-07	2110769
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-08 20:54:35-07	2110770
/	192.0.2.88	GET	200 OK	2016-07-08 20:53:57-07	2110771
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-08 20:54:54-07	2110772
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-08 20:54:53-07	2110773
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-08 20:54:57-07	2110774
/	203.0.113.49	GET	200 OK	2016-07-08 20:54:03-07	2110775
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-08 20:54:57-07	2110776
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-08 20:54:57-07	2110777
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-08 20:54:35-07	2110778
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-08 20:54:28-07	2110779
/	203.0.113.145	GET	200 OK	2016-07-08 20:54:09-07	2110780
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-08 20:54:52-07	2110781
/	192.0.2.36	GET	200 OK	2016-07-08 20:54:14-07	2110782
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 20:54:46-07	2110783
/	192.0.2.238	GET	200 OK	2016-07-08 20:54:24-07	2110784
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-08 20:55:03-07	2110785
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-08 20:55:21-07	2110786
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-08 20:55:23-07	2110787
/	192.0.2.5	GET	200 OK	2016-07-08 20:54:29-07	2110788
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 20:55:24-07	2110789
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-08 20:54:46-07	2110790
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 20:55:26-07	2110791
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-08 20:54:46-07	2110792
/	203.0.113.237	GET	200 OK	2016-07-08 20:54:36-07	2110793
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-08 20:55:27-07	2110794
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 20:55:05-07	2110795
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-08 20:55:13-07	2110796
/	198.51.100.254	GET	200 OK	2016-07-08 20:54:44-07	2110797
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 20:55:06-07	2110798
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 20:55:33-07	2110799
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-08 20:55:25-07	2110800
/	198.51.100.232	GET	200 OK	2016-07-08 20:54:49-07	2110801
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-08 20:55:47-07	2110802
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-08 20:55:47-07	2110803
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 20:55:12-07	2110804
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-08 20:55:18-07	2110805
/	203.0.113.121	GET	200 OK	2016-07-08 20:54:54-07	2110806
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-08 20:55:21-07	2110807
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-08 20:55:22-07	2110808
/	192.0.2.85	GET	200 OK	2016-07-08 20:55:04-07	2110809
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 20:55:25-07	2110810
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 20:55:48-07	2110811
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-08 20:55:35-07	2110812
/	192.0.2.226	GET	200 OK	2016-07-08 20:55:09-07	2110813
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-08 20:56:05-07	2110814
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-08 20:55:38-07	2110815
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 20:56:01-07	2110816
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-08 20:56:03-07	2110817
/	198.51.100.144	GET	200 OK	2016-07-08 20:55:13-07	2110818
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-08 20:55:47-07	2110819
/	203.0.113.94	GET	200 OK	2016-07-08 20:55:22-07	2110820
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-08 20:55:50-07	2110821
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-08 20:55:45-07	2110822
/	192.0.2.112	GET	200 OK	2016-07-08 20:55:28-07	2110823
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-08 20:56:04-07	2110824
/	192.0.2.23	GET	200 OK	2016-07-08 20:55:32-07	2110825
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-08 20:55:58-07	2110826
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-08 20:55:48-07	2110827
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 20:55:59-07	2110828
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 20:56:03-07	2110830
/	203.0.113.62	GET	200 OK	2016-07-08 20:55:39-07	2110831
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 20:56:13-07	2110832
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-08 20:56:24-07	2110833
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 20:55:57-07	2110834
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-08 20:56:16-07	2110835
/	198.51.100.201	GET	200 OK	2016-07-08 20:55:48-07	2110836
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 20:56:03-07	2110837
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-08 20:56:03-07	2110838
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-08 20:56:23-07	2110839
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-08 20:56:29-07	2110840
/	192.0.2.195	GET	200 OK	2016-07-08 20:55:52-07	2110841
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-08 20:56:11-07	2110842
/	203.0.113.144	GET	200 OK	2016-07-08 20:55:56-07	2110843
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-08 20:56:52-07	2110844
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-08 20:56:38-07	2110845
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-08 20:56:49-07	2110846
/	192.0.2.50	GET	200 OK	2016-07-08 20:56:03-07	2110847
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-08 20:56:40-07	2110848
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 20:56:53-07	2110849
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-08 20:56:29-07	2110850
/	203.0.113.74	GET	200 OK	2016-07-08 20:56:10-07	2110851
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-08 20:56:59-07	2110852
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-08 20:56:41-07	2110853
/	192.0.2.131	GET	200 OK	2016-07-08 20:56:12-07	2110854
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 20:56:29-07	2110855
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-08 20:56:33-07	2110856
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-08 20:57:07-07	2110857
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-08 20:56:30-07	2110858
/	198.51.100.19	GET	200 OK	2016-07-08 20:56:15-07	2110859
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-08 20:57:07-07	2110860
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-08 20:57:02-07	2110861
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-08 20:56:55-07	2110862
/	203.0.113.180	GET	200 OK	2016-07-08 20:56:21-07	2110863
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 20:56:43-07	2110864
/	203.0.113.222	GET	200 OK	2016-07-08 20:56:23-07	2110865
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-08 20:56:40-07	2110866
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-08 20:56:51-07	2110867
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-08 20:56:48-07	2110868
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-08 20:56:48-07	2110869
/	198.51.100.132	GET	200 OK	2016-07-08 20:56:31-07	2110870
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-08 20:57:03-07	2110871
/	198.51.100.195	GET	200 OK	2016-07-08 20:56:40-07	2110872
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-08 20:57:09-07	2110873
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-08 20:57:24-07	2110874
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-08 20:57:14-07	2110875
/	192.0.2.84	GET	200 OK	2016-07-08 20:56:46-07	2110876
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-08 20:57:30-07	2110877
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-08 20:57:02-07	2110878
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 20:57:11-07	2110879
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-08 20:57:11-07	2110880
/	198.51.100.202	GET	200 OK	2016-07-08 20:56:51-07	2110881
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-08 20:57:47-07	2110882
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-08 20:57:15-07	2110883
/	203.0.113.99	GET	200 OK	2016-07-08 20:57:01-07	2110884
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-08 20:58:01-07	2110885
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 20:57:16-07	2110886
/	192.0.2.157	GET	200 OK	2016-07-08 20:57:11-07	2110887
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 20:57:39-07	2110888
/	192.0.2.233	GET	200 OK	2016-07-08 20:57:14-07	2110889
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-08 20:57:33-07	2110890
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-08 20:57:36-07	2110891
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 20:58:14-07	2110892
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 20:58:04-07	2110893
/	192.0.2.101	GET	200 OK	2016-07-08 20:57:16-07	2110894
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-08 20:57:39-07	2110895
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 20:58:15-07	2110896
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-08 20:58:14-07	2110897
/	203.0.113.251	GET	200 OK	2016-07-08 20:57:18-07	2110898
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-08 20:58:18-07	2110899
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 20:57:59-07	2110900
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-08 20:57:44-07	2110901
/	198.51.100.33	GET	200 OK	2016-07-08 20:57:20-07	2110902
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-08 20:57:45-07	2110903
/	192.0.2.180	GET	200 OK	2016-07-08 20:57:30-07	2110904
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-08 20:58:28-07	2110905
/	192.0.2.158	GET	200 OK	2016-07-08 20:57:39-07	2110906
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 20:58:25-07	2110907
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-08 20:58:10-07	2110908
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 20:57:58-07	2110909
/	198.51.100.18	GET	200 OK	2016-07-08 20:57:41-07	2110910
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-08 20:57:59-07	2110911
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 20:58:07-07	2110912
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 20:58:26-07	2110913
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 20:58:33-07	2110914
/	198.51.100.52	GET	200 OK	2016-07-08 20:57:47-07	2110915
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 20:58:34-07	2110916
/	203.0.113.163	GET	200 OK	2016-07-08 20:57:51-07	2110917
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-08 20:58:42-07	2110918
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 20:58:45-07	2110919
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-08 20:58:50-07	2110920
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-08 20:58:33-07	2110921
/	198.51.100.242	GET	200 OK	2016-07-08 20:58:01-07	2110922
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 20:58:57-07	2110923
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-08 20:58:47-07	2110924
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-08 20:58:46-07	2110925
/	203.0.113.161	GET	200 OK	2016-07-08 20:58:09-07	2110926
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-08 20:58:38-07	2110927
/	192.0.2.70	GET	200 OK	2016-07-08 20:58:15-07	2110928
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 20:59:13-07	2110929
/	203.0.113.185	GET	200 OK	2016-07-08 20:58:20-07	2110930
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-08 20:58:39-07	2110931
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 20:58:38-07	2110932
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 20:59:17-07	2110933
/	198.51.100.105	GET	200 OK	2016-07-08 20:58:21-07	2110934
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 20:59:04-07	2110935
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 20:58:47-07	2110936
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-08 20:58:46-07	2110937
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 20:59:15-07	2110938
/	192.0.2.109	GET	200 OK	2016-07-08 20:58:26-07	2110939
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-08 20:59:15-07	2110940
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-08 20:59:26-07	2110941
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-08 20:58:52-07	2110942
/	192.0.2.200	GET	200 OK	2016-07-08 20:58:33-07	2110943
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-08 20:58:59-07	2110944
/	192.0.2.72	GET	200 OK	2016-07-08 20:58:39-07	2110945
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 20:59:39-07	2110946
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 20:58:55-07	2110947
/	192.0.2.111	GET	200 OK	2016-07-08 20:58:45-07	2110948
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-08 20:59:37-07	2110949
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 20:59:08-07	2110950
/	203.0.113.60	GET	200 OK	2016-07-08 20:58:53-07	2110951
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-08 20:59:41-07	2110952
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-08 20:59:49-07	2110953
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 20:59:14-07	2110954
/	198.51.100.54	GET	200 OK	2016-07-08 20:59:01-07	2110955
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-08 20:59:40-07	2110956
/	198.51.100.121	GET	200 OK	2016-07-08 20:59:02-07	2110957
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-08 20:59:27-07	2110958
/	203.0.113.137	GET	200 OK	2016-07-08 20:59:04-07	2110959
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-08 20:59:20-07	2110960
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-08 20:59:20-07	2110961
/	198.51.100.126	GET	200 OK	2016-07-08 20:59:05-07	2110962
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-08 20:59:28-07	2110963
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-08 20:59:51-07	2110964
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-08 21:00:03-07	2110965
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-08 20:59:52-07	2110966
/	203.0.113.65	GET	200 OK	2016-07-08 20:59:09-07	2110967
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-08 20:59:48-07	2110968
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-08 20:59:58-07	2110969
/	203.0.113.233	GET	200 OK	2016-07-08 20:59:15-07	2110970
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-08 20:59:51-07	2110971
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-08 20:59:33-07	2110972
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-08 20:59:54-07	2110973
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-08 20:59:34-07	2110974
/	198.51.100.89	GET	200 OK	2016-07-08 20:59:18-07	2110975
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-08 20:59:37-07	2110976
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-08 20:59:39-07	2110977
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-08 20:59:53-07	2110978
/	198.51.100.34	GET	200 OK	2016-07-08 20:59:19-07	2110979
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-08 20:59:38-07	2110980
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-08 21:00:04-07	2110981
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 20:59:37-07	2110982
/	203.0.113.23	GET	200 OK	2016-07-08 20:59:21-07	2110983
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-08 20:59:59-07	2110984
/	203.0.113.78	GET	200 OK	2016-07-08 20:59:31-07	2110985
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-08 21:00:03-07	2110986
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-08 20:59:48-07	2110987
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-08 21:00:26-07	2110988
/	198.51.100.197	GET	200 OK	2016-07-08 20:59:34-07	2110989
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-08 21:00:05-07	2110990
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 21:00:25-07	2110991
/	192.0.2.97	GET	200 OK	2016-07-08 20:59:42-07	2110992
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 21:00:21-07	2110993
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 21:00:03-07	2110994
/	203.0.113.26	GET	200 OK	2016-07-08 20:59:52-07	2110995
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-08 21:00:52-07	2110996
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-08 21:00:40-07	2110997
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-08 21:00:36-07	2110998
/	198.51.100.159	GET	200 OK	2016-07-08 20:59:57-07	2110999
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-08 21:00:51-07	2111000
/	192.0.2.68	GET	200 OK	2016-07-08 21:00:07-07	2111001
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-08 21:00:36-07	2111002
/	203.0.113.234	GET	200 OK	2016-07-08 21:00:09-07	2111003
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-08 21:00:51-07	2111004
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 21:01:02-07	2111005
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-08 21:00:44-07	2111006
/	203.0.113.111	GET	200 OK	2016-07-08 21:00:12-07	2111007
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-08 21:00:28-07	2111008
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-08 21:00:58-07	2111009
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-08 21:00:55-07	2111010
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-08 21:01:04-07	2111011
/	198.51.100.81	GET	200 OK	2016-07-08 21:00:18-07	2111012
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-08 21:01:10-07	2111013
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-08 21:00:33-07	2111014
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-08 21:00:42-07	2111015
/	198.51.100.142	GET	200 OK	2016-07-08 21:00:27-07	2111016
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-08 21:00:46-07	2111017
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 21:00:55-07	2111018
/	192.0.2.181	GET	200 OK	2016-07-08 21:00:33-07	2111019
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-08 21:01:10-07	2111020
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-08 21:00:50-07	2111021
/	203.0.113.41	GET	200 OK	2016-07-08 21:00:41-07	2111022
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-08 21:01:20-07	2111023
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-08 21:01:17-07	2111024
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-08 21:01:00-07	2111025
/	198.51.100.153	GET	200 OK	2016-07-08 21:00:51-07	2111026
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-08 21:01:46-07	2111027
/article/candidate-is-jerkl	198.51.100.153	GET	404 NOT FOUND	2016-07-08 21:01:28-07	2111028
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-08 21:01:44-07	2111029
/	198.51.100.206	GET	200 OK	2016-07-08 21:00:58-07	2111030
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-08 21:01:45-07	2111031
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 21:01:19-07	2111032
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-08 21:01:29-07	2111033
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-08 21:01:30-07	2111034
/	203.0.113.238	GET	200 OK	2016-07-08 21:01:01-07	2111035
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-08 21:01:18-07	2111036
/article/media-obsessed-with-bearst	203.0.113.238	GET	404 NOT FOUND	2016-07-08 21:01:46-07	2111037
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-08 21:01:30-07	2111038
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-08 21:01:17-07	2111039
/	198.51.100.2	GET	200 OK	2016-07-08 21:01:08-07	2111040
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 21:01:37-07	2111041
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-08 21:01:50-07	2111042
/	192.0.2.33	GET	200 OK	2016-07-08 21:01:13-07	2111043
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 21:02:10-07	2111044
/	192.0.2.69	GET	200 OK	2016-07-08 21:01:14-07	2111045
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-08 21:02:08-07	2111046
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-08 21:01:56-07	2111047
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-08 21:01:58-07	2111048
/	198.51.100.170	GET	200 OK	2016-07-08 21:01:22-07	2111049
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-08 21:02:14-07	2111050
/	203.0.113.241	GET	200 OK	2016-07-08 21:01:24-07	2111051
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-08 21:02:22-07	2111052
/	198.51.100.187	GET	200 OK	2016-07-08 21:01:32-07	2111053
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-08 21:01:53-07	2111054
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-08 21:01:51-07	2111055
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 21:01:49-07	2111056
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-08 21:02:08-07	2111057
/	192.0.2.98	GET	200 OK	2016-07-08 21:01:39-07	2111058
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-08 21:02:01-07	2111059
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-08 21:02:37-07	2111060
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-08 21:01:56-07	2111061
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-08 21:01:54-07	2111062
/	203.0.113.6	GET	200 OK	2016-07-08 21:01:40-07	2111063
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 21:02:25-07	2111064
/article/so-many-bearsm	203.0.113.6	GET	404 NOT FOUND	2016-07-08 21:01:58-07	2111065
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-08 21:02:22-07	2111066
/	198.51.100.56	GET	200 OK	2016-07-08 21:01:41-07	2111067
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 21:02:28-07	2111068
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 21:02:25-07	2111069
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-08 21:02:38-07	2111070
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 21:02:04-07	2111071
/	198.51.100.19	GET	200 OK	2016-07-08 21:01:45-07	2111072
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 21:02:44-07	2111073
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-08 21:02:03-07	2111074
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-08 21:02:04-07	2111075
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 21:02:26-07	2111076
/	192.0.2.189	GET	200 OK	2016-07-08 21:01:55-07	2111077
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 21:02:38-07	2111078
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-08 21:02:52-07	2111079
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-08 21:02:51-07	2111080
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-08 21:02:35-07	2111081
/	192.0.2.11	GET	200 OK	2016-07-08 21:01:58-07	2111082
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-08 21:02:23-07	2111083
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 21:02:28-07	2111084
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-08 21:02:24-07	2111085
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-08 21:02:17-07	2111086
/	198.51.100.138	GET	200 OK	2016-07-08 21:01:59-07	2111087
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-08 21:02:23-07	2111088
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-08 21:02:54-07	2111089
/	203.0.113.153	GET	200 OK	2016-07-08 21:02:03-07	2111090
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-08 21:03:01-07	2111091
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-08 21:02:22-07	2111092
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-08 21:02:44-07	2111093
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-08 21:02:56-07	2111094
/	198.51.100.139	GET	200 OK	2016-07-08 21:02:04-07	2111095
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-08 21:03:04-07	2111096
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-08 21:02:29-07	2111097
/	198.51.100.156	GET	200 OK	2016-07-08 21:02:09-07	2111098
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-08 21:03:07-07	2111099
/	203.0.113.74	GET	200 OK	2016-07-08 21:02:17-07	2111100
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 21:02:48-07	2111101
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 21:02:39-07	2111102
/	192.0.2.167	GET	200 OK	2016-07-08 21:02:20-07	2111103
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-08 21:02:50-07	2111104
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 21:03:11-07	2111105
/	192.0.2.171	GET	200 OK	2016-07-08 21:02:21-07	2111106
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-08 21:02:49-07	2111107
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-08 21:03:11-07	2111108
/	192.0.2.135	GET	200 OK	2016-07-08 21:02:29-07	2111109
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-08 21:03:18-07	2111110
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-08 21:02:54-07	2111111
/	198.51.100.72	GET	200 OK	2016-07-08 21:02:36-07	2111112
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-08 21:03:01-07	2111113
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-08 21:03:36-07	2111114
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-08 21:03:18-07	2111115
/	192.0.2.241	GET	200 OK	2016-07-08 21:02:40-07	2111116
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 21:03:20-07	2111117
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 21:03:27-07	2111118
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-08 21:03:12-07	2111119
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-08 21:03:34-07	2111120
/	198.51.100.144	GET	200 OK	2016-07-08 21:02:48-07	2111121
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-08 21:03:33-07	2111122
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-08 21:03:34-07	2111123
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-08 21:03:12-07	2111124
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-08 21:03:11-07	2111125
/	192.0.2.185	GET	200 OK	2016-07-08 21:02:54-07	2111126
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-08 21:03:14-07	2111127
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-08 21:03:54-07	2111128
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-08 21:03:50-07	2111129
/	203.0.113.77	GET	200 OK	2016-07-08 21:03:00-07	2111130
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-08 21:03:46-07	2111131
/	198.51.100.214	GET	200 OK	2016-07-08 21:03:08-07	2111132
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-08 21:03:52-07	2111133
/article/bears-love-berriesk	198.51.100.214	GET	404 NOT FOUND	2016-07-08 21:03:54-07	2111134
/	198.51.100.185	GET	200 OK	2016-07-08 21:03:10-07	2111135
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-08 21:03:26-07	2111136
/	203.0.113.51	GET	200 OK	2016-07-08 21:03:19-07	2111137
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-08 21:04:00-07	2111138
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-08 21:03:43-07	2111139
/	203.0.113.71	GET	200 OK	2016-07-08 21:03:25-07	2111140
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-08 21:04:19-07	2111141
/	198.51.100.219	GET	200 OK	2016-07-08 21:03:35-07	2111142
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-08 21:04:00-07	2111143
/	203.0.113.241	GET	200 OK	2016-07-08 21:03:44-07	2111144
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 21:04:39-07	2111145
/	203.0.113.39	GET	200 OK	2016-07-08 21:03:45-07	2111146
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-08 21:04:16-07	2111147
/	198.51.100.79	GET	200 OK	2016-07-08 21:03:49-07	2111148
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-08 21:04:30-07	2111149
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-08 21:04:24-07	2111150
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 21:04:40-07	2111151
/	198.51.100.253	GET	200 OK	2016-07-08 21:03:58-07	2111152
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-08 21:04:31-07	2111153
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-08 21:04:44-07	2111154
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-08 21:04:49-07	2111155
/	203.0.113.60	GET	200 OK	2016-07-08 21:03:59-07	2111156
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-08 21:04:50-07	2111157
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 21:04:35-07	2111158
/	203.0.113.62	GET	200 OK	2016-07-08 21:04:00-07	2111159
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-08 21:04:40-07	2111160
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-08 21:04:29-07	2111161
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-08 21:04:26-07	2111162
/	198.51.100.153	GET	200 OK	2016-07-08 21:04:05-07	2111163
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-08 21:04:57-07	2111164
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-08 21:05:04-07	2111165
/	203.0.113.130	GET	200 OK	2016-07-08 21:04:12-07	2111166
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 21:04:54-07	2111167
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-08 21:04:43-07	2111168
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-08 21:04:29-07	2111169
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-08 21:04:53-07	2111170
/	198.51.100.14	GET	200 OK	2016-07-08 21:04:13-07	2111171
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-08 21:05:13-07	2111172
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-08 21:04:51-07	2111173
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-08 21:04:39-07	2111174
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-08 21:05:06-07	2111175
/	192.0.2.66	GET	200 OK	2016-07-08 21:04:18-07	2111176
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-08 21:04:59-07	2111177
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-08 21:04:54-07	2111178
/	203.0.113.170	GET	200 OK	2016-07-08 21:04:24-07	2111179
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-08 21:05:11-07	2111180
/	198.51.100.100	GET	200 OK	2016-07-08 21:04:33-07	2111181
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-08 21:05:14-07	2111182
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-08 21:05:00-07	2111183
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-08 21:04:57-07	2111184
/	198.51.100.184	GET	200 OK	2016-07-08 21:04:41-07	2111185
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 21:05:24-07	2111186
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-08 21:05:31-07	2111187
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-08 21:05:25-07	2111188
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-08 21:05:38-07	2111189
/	192.0.2.10	GET	200 OK	2016-07-08 21:04:45-07	2111190
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-08 21:05:25-07	2111191
/	192.0.2.28	GET	200 OK	2016-07-08 21:04:54-07	2111192
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 21:05:14-07	2111193
/	203.0.113.70	GET	200 OK	2016-07-08 21:04:55-07	2111194
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-08 21:05:39-07	2111195
/	192.0.2.122	GET	200 OK	2016-07-08 21:05:05-07	2111196
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 21:06:05-07	2111197
/	198.51.100.40	GET	200 OK	2016-07-08 21:05:06-07	2111198
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-08 21:05:50-07	2111199
/	203.0.113.53	GET	200 OK	2016-07-08 21:05:08-07	2111200
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-08 21:05:38-07	2111201
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 21:05:34-07	2111202
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-08 21:05:45-07	2111203
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-08 21:06:02-07	2111204
/	198.51.100.123	GET	200 OK	2016-07-08 21:05:10-07	2111205
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-08 21:06:05-07	2111206
/	203.0.113.143	GET	200 OK	2016-07-08 21:05:19-07	2111207
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-08 21:05:53-07	2111208
/	203.0.113.105	GET	200 OK	2016-07-08 21:05:20-07	2111209
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-08 21:06:08-07	2111210
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-08 21:06:19-07	2111211
/	192.0.2.152	GET	200 OK	2016-07-08 21:05:29-07	2111212
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 21:06:09-07	2111213
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-08 21:06:17-07	2111214
/	192.0.2.37	GET	200 OK	2016-07-08 21:05:32-07	2111215
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-08 21:06:13-07	2111216
/	198.51.100.33	GET	200 OK	2016-07-08 21:05:34-07	2111217
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-08 21:06:12-07	2111218
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-08 21:06:24-07	2111219
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-08 21:06:26-07	2111220
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-08 21:06:19-07	2111221
/	192.0.2.58	GET	200 OK	2016-07-08 21:05:37-07	2111222
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 21:06:33-07	2111223
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-08 21:06:18-07	2111224
/	192.0.2.204	GET	200 OK	2016-07-08 21:05:41-07	2111225
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-08 21:05:58-07	2111226
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-08 21:06:18-07	2111227
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-08 21:06:00-07	2111228
/	203.0.113.39	GET	200 OK	2016-07-08 21:05:50-07	2111229
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-08 21:06:30-07	2111230
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 21:06:13-07	2111231
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-08 21:06:25-07	2111232
/	203.0.113.151	GET	200 OK	2016-07-08 21:05:55-07	2111233
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 21:06:14-07	2111234
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-08 21:06:52-07	2111235
/	203.0.113.188	GET	200 OK	2016-07-08 21:05:59-07	2111236
/article/trouble-for-troubleds	203.0.113.188	GET	404 NOT FOUND	2016-07-08 21:06:47-07	2111237
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-08 21:06:39-07	2111238
/	198.51.100.35	GET	200 OK	2016-07-08 21:06:03-07	2111239
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-08 21:07:01-07	2111240
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-08 21:06:42-07	2111241
/	203.0.113.60	GET	200 OK	2016-07-08 21:06:08-07	2111242
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 21:06:38-07	2111243
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 21:06:26-07	2111244
/	192.0.2.140	GET	200 OK	2016-07-08 21:06:10-07	2111245
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 21:07:01-07	2111246
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 21:06:37-07	2111247
/	203.0.113.146	GET	200 OK	2016-07-08 21:06:15-07	2111248
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-08 21:06:43-07	2111249
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 21:07:13-07	2111250
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-08 21:07:07-07	2111251
/	198.51.100.57	GET	200 OK	2016-07-08 21:06:17-07	2111252
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-08 21:06:45-07	2111253
/	198.51.100.187	GET	200 OK	2016-07-08 21:06:25-07	2111254
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-08 21:07:16-07	2111255
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-08 21:07:01-07	2111256
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-08 21:06:40-07	2111257
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 21:07:06-07	2111258
/	192.0.2.203	GET	200 OK	2016-07-08 21:06:26-07	2111259
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-08 21:07:19-07	2111260
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-08 21:06:57-07	2111261
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-08 21:07:05-07	2111262
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-08 21:07:01-07	2111263
/	198.51.100.207	GET	200 OK	2016-07-08 21:06:34-07	2111264
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 21:07:23-07	2111265
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-08 21:06:54-07	2111266
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 21:07:10-07	2111267
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-08 21:06:57-07	2111268
/	203.0.113.89	GET	200 OK	2016-07-08 21:06:37-07	2111269
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-08 21:07:20-07	2111270
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-08 21:07:22-07	2111271
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-08 21:07:19-07	2111272
/	198.51.100.62	GET	200 OK	2016-07-08 21:06:43-07	2111273
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-08 21:07:26-07	2111274
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 21:07:09-07	2111275
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-08 21:07:42-07	2111276
/	198.51.100.210	GET	200 OK	2016-07-08 21:06:47-07	2111277
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-08 21:07:28-07	2111278
/	198.51.100.157	GET	200 OK	2016-07-08 21:06:54-07	2111279
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-08 21:07:23-07	2111280
/	203.0.113.29	GET	200 OK	2016-07-08 21:06:57-07	2111281
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-08 21:07:57-07	2111282
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-08 21:07:13-07	2111283
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-08 21:07:42-07	2111284
/	198.51.100.137	GET	200 OK	2016-07-08 21:07:01-07	2111285
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-08 21:07:22-07	2111286
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-08 21:07:38-07	2111287
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-08 21:07:43-07	2111288
/	198.51.100.95	GET	200 OK	2016-07-08 21:07:08-07	2111289
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-08 21:07:31-07	2111290
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 21:07:55-07	2111291
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-08 21:08:08-07	2111292
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-08 21:07:47-07	2111293
/	203.0.113.114	GET	200 OK	2016-07-08 21:07:10-07	2111294
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-08 21:08:09-07	2111295
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-08 21:08:01-07	2111296
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-08 21:08:09-07	2111297
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-08 21:08:08-07	2111298
/	192.0.2.206	GET	200 OK	2016-07-08 21:07:13-07	2111299
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-08 21:07:35-07	2111300
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-08 21:07:58-07	2111301
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-08 21:08:11-07	2111302
/	192.0.2.57	GET	200 OK	2016-07-08 21:07:15-07	2111303
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-08 21:08:07-07	2111304
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-08 21:07:44-07	2111305
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-08 21:07:42-07	2111307
/	192.0.2.99	GET	200 OK	2016-07-08 21:07:17-07	2111308
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-08 21:08:11-07	2111309
/	203.0.113.19	GET	200 OK	2016-07-08 21:07:24-07	2111310
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-08 21:07:46-07	2111311
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-08 21:07:46-07	2111312
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-08 21:07:51-07	2111313
/	198.51.100.63	GET	200 OK	2016-07-08 21:07:27-07	2111314
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-08 21:07:58-07	2111315
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-08 21:08:09-07	2111316
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 21:08:16-07	2111317
/	203.0.113.156	GET	200 OK	2016-07-08 21:07:37-07	2111318
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-08 21:07:55-07	2111319
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-08 21:08:35-07	2111320
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-08 21:07:56-07	2111321
/	198.51.100.28	GET	200 OK	2016-07-08 21:07:43-07	2111322
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-08 21:08:29-07	2111323
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-08 21:08:07-07	2111324
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-08 21:08:06-07	2111325
/	198.51.100.200	GET	200 OK	2016-07-08 21:07:50-07	2111326
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 21:08:21-07	2111327
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 21:08:07-07	2111328
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 21:08:44-07	2111329
/	203.0.113.249	GET	200 OK	2016-07-08 21:07:51-07	2111330
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-08 21:08:41-07	2111331
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-08 21:08:11-07	2111332
/	198.51.100.223	GET	200 OK	2016-07-08 21:07:58-07	2111333
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-08 21:08:29-07	2111334
/	203.0.113.140	GET	200 OK	2016-07-08 21:08:02-07	2111335
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-08 21:08:27-07	2111336
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-08 21:08:53-07	2111337
/	192.0.2.165	GET	200 OK	2016-07-08 21:08:03-07	2111338
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-08 21:08:33-07	2111339
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 21:08:19-07	2111340
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-08 21:08:25-07	2111341
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-08 21:08:23-07	2111342
/	198.51.100.228	GET	200 OK	2016-07-08 21:08:10-07	2111343
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 21:09:02-07	2111344
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-08 21:08:43-07	2111345
/	198.51.100.173	GET	200 OK	2016-07-08 21:08:12-07	2111346
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-08 21:09:10-07	2111347
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-08 21:09:08-07	2111348
/	192.0.2.195	GET	200 OK	2016-07-08 21:08:16-07	2111349
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 21:09:13-07	2111350
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-08 21:09:08-07	2111351
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 21:08:37-07	2111352
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-08 21:09:13-07	2111353
/	198.51.100.15	GET	200 OK	2016-07-08 21:08:23-07	2111354
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-08 21:09:15-07	2111355
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-08 21:08:44-07	2111356
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-08 21:08:59-07	2111357
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-08 21:09:13-07	2111358
/	198.51.100.169	GET	200 OK	2016-07-08 21:08:27-07	2111359
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 21:09:16-07	2111360
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-08 21:09:10-07	2111361
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-08 21:08:58-07	2111362
/	198.51.100.159	GET	200 OK	2016-07-08 21:08:37-07	2111363
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-08 21:08:57-07	2111364
/	198.51.100.242	GET	200 OK	2016-07-08 21:08:39-07	2111365
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-08 21:09:05-07	2111366
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-08 21:08:56-07	2111367
/	203.0.113.214	GET	200 OK	2016-07-08 21:08:42-07	2111368
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 21:09:37-07	2111369
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 21:09:36-07	2111370
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 21:09:37-07	2111371
/	203.0.113.53	GET	200 OK	2016-07-08 21:08:49-07	2111372
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 21:09:31-07	2111373
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 21:09:33-07	2111374
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-08 21:09:33-07	2111375
/	198.51.100.187	GET	200 OK	2016-07-08 21:08:52-07	2111376
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-08 21:09:36-07	2111377
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-08 21:09:13-07	2111378
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-08 21:09:42-07	2111379
/	198.51.100.15	GET	200 OK	2016-07-08 21:08:53-07	2111380
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-08 21:09:36-07	2111381
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 21:09:25-07	2111382
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 21:09:15-07	2111383
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-08 21:09:29-07	2111384
/	203.0.113.115	GET	200 OK	2016-07-08 21:08:57-07	2111385
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 21:09:14-07	2111386
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 21:09:43-07	2111387
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-08 21:09:38-07	2111388
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 21:09:38-07	2111389
/	203.0.113.59	GET	200 OK	2016-07-08 21:09:00-07	2111390
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-08 21:09:27-07	2111391
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 21:09:48-07	2111392
/	203.0.113.125	GET	200 OK	2016-07-08 21:09:04-07	2111393
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-08 21:10:04-07	2111394
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-08 21:09:47-07	2111395
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-08 21:09:38-07	2111396
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-08 21:09:33-07	2111397
/	198.51.100.5	GET	200 OK	2016-07-08 21:09:08-07	2111398
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-08 21:09:32-07	2111399
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-08 21:09:26-07	2111400
/	192.0.2.187	GET	200 OK	2016-07-08 21:11:30-07	2111496
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-08 21:09:59-07	2111401
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-08 21:09:59-07	2111402
/	198.51.100.24	GET	200 OK	2016-07-08 21:09:13-07	2111403
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-08 21:09:45-07	2111404
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-08 21:09:32-07	2111405
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-08 21:09:32-07	2111406
/	192.0.2.11	GET	200 OK	2016-07-08 21:09:22-07	2111407
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 21:09:43-07	2111408
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 21:10:19-07	2111409
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 21:09:56-07	2111410
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-08 21:09:43-07	2111411
/	192.0.2.158	GET	200 OK	2016-07-08 21:09:28-07	2111412
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-08 21:09:55-07	2111413
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-08 21:09:56-07	2111414
/	192.0.2.145	GET	200 OK	2016-07-08 21:09:36-07	2111415
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-08 21:10:04-07	2111416
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-08 21:10:00-07	2111417
/	192.0.2.24	GET	200 OK	2016-07-08 21:09:39-07	2111418
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-08 21:10:24-07	2111419
/	192.0.2.94	GET	200 OK	2016-07-08 21:09:44-07	2111420
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-08 21:10:33-07	2111421
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-08 21:10:06-07	2111422
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 21:10:37-07	2111423
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 21:10:40-07	2111424
/	192.0.2.42	GET	200 OK	2016-07-08 21:09:46-07	2111425
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-08 21:10:45-07	2111426
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-08 21:10:17-07	2111427
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-08 21:10:39-07	2111428
/	192.0.2.32	GET	200 OK	2016-07-08 21:09:51-07	2111429
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-08 21:10:22-07	2111430
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-08 21:10:44-07	2111431
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-08 21:10:13-07	2111432
/	203.0.113.42	GET	200 OK	2016-07-08 21:09:55-07	2111433
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-08 21:10:14-07	2111434
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-08 21:10:10-07	2111435
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-08 21:10:15-07	2111436
/	203.0.113.245	GET	200 OK	2016-07-08 21:09:56-07	2111437
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-08 21:10:19-07	2111438
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-08 21:10:27-07	2111439
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-08 21:10:52-07	2111440
/	198.51.100.192	GET	200 OK	2016-07-08 21:09:58-07	2111441
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-08 21:10:54-07	2111442
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-08 21:10:30-07	2111443
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 21:10:31-07	2111444
/	203.0.113.76	GET	200 OK	2016-07-08 21:10:00-07	2111445
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-08 21:10:39-07	2111446
/	192.0.2.5	GET	200 OK	2016-07-08 21:10:07-07	2111447
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-08 21:10:29-07	2111448
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 21:10:35-07	2111449
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 21:10:44-07	2111450
/	203.0.113.212	GET	200 OK	2016-07-08 21:10:12-07	2111451
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 21:10:51-07	2111452
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-08 21:10:48-07	2111453
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 21:10:51-07	2111454
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-08 21:11:05-07	2111455
/	192.0.2.210	GET	200 OK	2016-07-08 21:10:18-07	2111456
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 21:11:12-07	2111457
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-08 21:10:53-07	2111458
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 21:11:15-07	2111459
/	198.51.100.213	GET	200 OK	2016-07-08 21:10:25-07	2111460
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-08 21:10:43-07	2111461
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-08 21:10:40-07	2111462
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-08 21:11:17-07	2111463
/	192.0.2.184	GET	200 OK	2016-07-08 21:10:35-07	2111464
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-08 21:11:09-07	2111465
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 21:11:14-07	2111466
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 21:11:21-07	2111467
/	198.51.100.86	GET	200 OK	2016-07-08 21:10:40-07	2111468
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-08 21:10:56-07	2111469
/	203.0.113.17	GET	200 OK	2016-07-08 21:10:43-07	2111470
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-08 21:11:05-07	2111471
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-08 21:11:41-07	2111472
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-08 21:11:35-07	2111473
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-08 21:11:15-07	2111474
/	198.51.100.163	GET	200 OK	2016-07-08 21:10:53-07	2111475
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 21:11:08-07	2111476
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 21:11:40-07	2111477
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-08 21:11:32-07	2111478
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 21:11:44-07	2111479
/	203.0.113.137	GET	200 OK	2016-07-08 21:10:55-07	2111480
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-08 21:11:35-07	2111481
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-08 21:11:10-07	2111482
/	203.0.113.125	GET	200 OK	2016-07-08 21:11:00-07	2111483
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-08 21:11:55-07	2111484
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-08 21:11:34-07	2111485
/	192.0.2.80	GET	200 OK	2016-07-08 21:11:10-07	2111486
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 21:11:40-07	2111487
/	203.0.113.220	GET	200 OK	2016-07-08 21:11:16-07	2111488
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 21:11:51-07	2111489
/	198.51.100.196	GET	200 OK	2016-07-08 21:11:24-07	2111490
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-08 21:12:07-07	2111491
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-08 21:11:44-07	2111492
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 21:12:24-07	2111493
/	192.0.2.39	GET	200 OK	2016-07-08 21:11:25-07	2111494
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-08 21:11:51-07	2111495
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-08 21:12:08-07	2111497
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-08 21:12:06-07	2111498
/	198.51.100.104	GET	200 OK	2016-07-08 21:11:33-07	2111499
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-08 21:12:07-07	2111500
/	192.0.2.126	GET	200 OK	2016-07-08 21:11:37-07	2111501
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-08 21:12:25-07	2111502
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-08 21:12:24-07	2111503
/	198.51.100.65	GET	200 OK	2016-07-08 21:11:46-07	2111504
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-08 21:12:29-07	2111505
/	192.0.2.97	GET	200 OK	2016-07-08 21:11:53-07	2111506
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-08 21:12:13-07	2111507
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 21:12:21-07	2111508
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-08 21:12:41-07	2111509
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 21:12:49-07	2111510
/	192.0.2.116	GET	200 OK	2016-07-08 21:12:03-07	2111511
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 21:13:03-07	2111512
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-08 21:12:49-07	2111513
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-08 21:12:26-07	2111514
/	192.0.2.227	GET	200 OK	2016-07-08 21:12:06-07	2111515
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-08 21:12:52-07	2111516
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-08 21:12:37-07	2111517
/	203.0.113.231	GET	200 OK	2016-07-08 21:12:12-07	2111518
/article/candidate-is-jerkc	203.0.113.231	GET	404 NOT FOUND	2016-07-08 21:12:45-07	2111519
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-08 21:13:06-07	2111520
/	203.0.113.245	GET	200 OK	2016-07-08 21:12:21-07	2111521
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-08 21:12:45-07	2111522
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-08 21:13:20-07	2111523
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-08 21:12:52-07	2111524
/	203.0.113.96	GET	200 OK	2016-07-08 21:12:30-07	2111525
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-08 21:13:20-07	2111526
/	198.51.100.196	GET	200 OK	2016-07-08 21:12:31-07	2111527
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-08 21:12:49-07	2111528
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 21:12:47-07	2111529
/	198.51.100.56	GET	200 OK	2016-07-08 21:12:38-07	2111530
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 21:13:26-07	2111531
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 21:13:08-07	2111532
/	203.0.113.157	GET	200 OK	2016-07-08 21:12:43-07	2111533
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-08 21:13:26-07	2111534
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-08 21:13:18-07	2111535
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-08 21:13:40-07	2111536
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 21:13:39-07	2111537
/	192.0.2.118	GET	200 OK	2016-07-08 21:12:45-07	2111538
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-08 21:13:32-07	2111539
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 21:13:20-07	2111540
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 21:13:35-07	2111541
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-08 21:13:18-07	2111542
/	192.0.2.245	GET	200 OK	2016-07-08 21:12:54-07	2111543
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-08 21:13:47-07	2111544
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-08 21:13:41-07	2111545
/	198.51.100.1	GET	200 OK	2016-07-08 21:13:00-07	2111546
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-08 21:13:25-07	2111547
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-08 21:13:30-07	2111548
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-08 21:13:47-07	2111549
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-08 21:13:40-07	2111550
/	198.51.100.160	GET	200 OK	2016-07-08 21:13:05-07	2111551
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 21:13:41-07	2111552
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-08 21:13:41-07	2111553
/	198.51.100.105	GET	200 OK	2016-07-08 21:13:10-07	2111554
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 21:13:29-07	2111555
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 21:14:07-07	2111556
/	203.0.113.226	GET	200 OK	2016-07-08 21:13:16-07	2111557
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 21:14:10-07	2111558
/article/so-many-bearsc	203.0.113.226	GET	404 NOT FOUND	2016-07-08 21:13:49-07	2111559
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-08 21:13:42-07	2111560
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-08 21:13:35-07	2111561
/	192.0.2.223	GET	200 OK	2016-07-08 21:13:23-07	2111562
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 21:14:10-07	2111563
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-08 21:13:41-07	2111564
/	192.0.2.231	GET	200 OK	2016-07-08 21:13:29-07	2111565
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-08 21:13:44-07	2111566
/	198.51.100.74	GET	200 OK	2016-07-08 21:13:39-07	2111567
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 21:14:16-07	2111568
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-08 21:14:25-07	2111569
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-08 21:14:11-07	2111570
/	192.0.2.104	GET	200 OK	2016-07-08 21:13:44-07	2111571
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-08 21:14:27-07	2111572
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-08 21:14:13-07	2111573
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-08 21:14:38-07	2111574
/	192.0.2.54	GET	200 OK	2016-07-08 21:13:49-07	2111575
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-08 21:14:14-07	2111576
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 21:14:16-07	2111577
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-08 21:14:39-07	2111578
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 21:14:48-07	2111579
/	192.0.2.172	GET	200 OK	2016-07-08 21:13:51-07	2111580
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 21:14:27-07	2111581
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-08 21:14:09-07	2111582
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-08 21:14:43-07	2111583
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-08 21:14:18-07	2111584
/	203.0.113.52	GET	200 OK	2016-07-08 21:13:58-07	2111585
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-08 21:14:31-07	2111586
/	192.0.2.172	GET	200 OK	2016-07-08 21:14:01-07	2111587
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-08 21:14:26-07	2111588
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-08 21:14:46-07	2111589
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-08 21:15:00-07	2111590
/	198.51.100.142	GET	200 OK	2016-07-08 21:14:07-07	2111591
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-08 21:15:03-07	2111592
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-08 21:14:41-07	2111593
/	198.51.100.233	GET	200 OK	2016-07-08 21:14:08-07	2111594
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-08 21:14:39-07	2111595
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-08 21:14:32-07	2111596
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-08 21:14:33-07	2111597
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-08 21:14:27-07	2111598
/	198.51.100.92	GET	200 OK	2016-07-08 21:14:11-07	2111599
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-08 21:15:04-07	2111600
/	198.51.100.101	GET	200 OK	2016-07-08 21:14:15-07	2111601
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-08 21:14:50-07	2111602
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-08 21:14:33-07	2111603
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-08 21:14:47-07	2111604
/	192.0.2.200	GET	200 OK	2016-07-08 21:14:20-07	2111605
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-08 21:14:38-07	2111606
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-08 21:14:58-07	2111607
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-08 21:14:55-07	2111608
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-08 21:14:41-07	2111609
/	198.51.100.166	GET	200 OK	2016-07-08 21:14:30-07	2111610
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 21:15:13-07	2111611
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-08 21:15:22-07	2111612
/	198.51.100.14	GET	200 OK	2016-07-08 21:14:34-07	2111613
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-08 21:15:08-07	2111614
/	192.0.2.137	GET	200 OK	2016-07-08 21:14:35-07	2111615
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-08 21:15:05-07	2111616
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 21:15:02-07	2111617
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 21:15:19-07	2111618
/	198.51.100.53	GET	200 OK	2016-07-08 21:14:44-07	2111619
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-08 21:15:03-07	2111620
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-08 21:14:59-07	2111621
/	203.0.113.33	GET	200 OK	2016-07-08 21:14:47-07	2111622
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-08 21:15:12-07	2111623
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-08 21:15:05-07	2111624
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-08 21:15:24-07	2111625
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-08 21:15:28-07	2111626
/	192.0.2.60	GET	200 OK	2016-07-08 21:14:49-07	2111627
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-08 21:15:29-07	2111628
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-08 21:15:26-07	2111629
/	203.0.113.199	GET	200 OK	2016-07-08 21:14:54-07	2111630
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-08 21:15:32-07	2111631
/	203.0.113.100	GET	200 OK	2016-07-08 21:14:57-07	2111632
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-08 21:15:35-07	2111633
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-08 21:15:29-07	2111634
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 21:15:46-07	2111635
/	203.0.113.155	GET	200 OK	2016-07-08 21:15:04-07	2111636
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-08 21:15:51-07	2111637
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-08 21:15:25-07	2111638
/	198.51.100.242	GET	200 OK	2016-07-08 21:15:05-07	2111639
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 21:16:05-07	2111640
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 21:15:20-07	2111641
/	203.0.113.95	GET	200 OK	2016-07-08 21:15:06-07	2111642
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 21:15:54-07	2111643
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 21:15:46-07	2111644
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-08 21:15:24-07	2111645
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 21:16:05-07	2111646
/	198.51.100.33	GET	200 OK	2016-07-08 21:15:10-07	2111647
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-08 21:16:06-07	2111648
/	192.0.2.182	GET	200 OK	2016-07-08 21:15:20-07	2111649
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-08 21:15:40-07	2111650
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-08 21:15:57-07	2111651
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-08 21:15:52-07	2111652
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-08 21:15:39-07	2111653
/	192.0.2.249	GET	200 OK	2016-07-08 21:15:28-07	2111654
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 21:15:57-07	2111655
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-08 21:15:53-07	2111656
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-08 21:15:43-07	2111657
/	203.0.113.241	GET	200 OK	2016-07-08 21:15:32-07	2111658
/article/candidate-is-jerkm	203.0.113.241	GET	404 NOT FOUND	2016-07-08 21:15:49-07	2111659
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-08 21:16:14-07	2111660
/	203.0.113.235	GET	200 OK	2016-07-08 21:15:37-07	2111661
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 21:16:08-07	2111662
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 21:15:53-07	2111663
/	192.0.2.96	GET	200 OK	2016-07-08 21:15:46-07	2111664
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-08 21:16:36-07	2111665
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-08 21:16:18-07	2111666
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-08 21:16:32-07	2111667
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-08 21:16:29-07	2111668
/	203.0.113.158	GET	200 OK	2016-07-08 21:15:53-07	2111669
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-08 21:16:45-07	2111670
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-08 21:16:20-07	2111671
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-08 21:16:46-07	2111672
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-08 21:16:47-07	2111673
/	198.51.100.2	GET	200 OK	2016-07-08 21:15:56-07	2111674
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-08 21:16:22-07	2111675
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-08 21:16:36-07	2111676
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 21:16:38-07	2111677
/	203.0.113.31	GET	200 OK	2016-07-08 21:16:01-07	2111678
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-08 21:16:44-07	2111679
/	192.0.2.128	GET	200 OK	2016-07-08 21:16:11-07	2111680
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-08 21:16:26-07	2111681
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-08 21:16:57-07	2111682
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-08 21:17:02-07	2111683
/	203.0.113.91	GET	200 OK	2016-07-08 21:16:17-07	2111684
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-08 21:17:03-07	2111685
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-08 21:17:10-07	2111686
/	198.51.100.64	GET	200 OK	2016-07-08 21:16:20-07	2111687
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 21:16:42-07	2111688
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 21:17:01-07	2111689
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-08 21:17:04-07	2111690
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 21:16:49-07	2111691
/	203.0.113.33	GET	200 OK	2016-07-08 21:16:24-07	2111692
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 21:17:04-07	2111693
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-08 21:17:10-07	2111694
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-08 21:17:06-07	2111695
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-08 21:17:01-07	2111696
/	198.51.100.199	GET	200 OK	2016-07-08 21:16:33-07	2111697
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-08 21:17:01-07	2111698
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-08 21:16:52-07	2111699
/	203.0.113.213	GET	200 OK	2016-07-08 21:16:36-07	2111700
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-08 21:17:20-07	2111701
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-08 21:17:07-07	2111702
/	192.0.2.153	GET	200 OK	2016-07-08 21:16:42-07	2111703
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 21:17:41-07	2111704
/	198.51.100.108	GET	200 OK	2016-07-08 21:16:47-07	2111705
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-08 21:17:35-07	2111706
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-08 21:17:05-07	2111707
/	203.0.113.156	GET	200 OK	2016-07-08 21:16:53-07	2111708
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-08 21:17:35-07	2111709
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-08 21:17:10-07	2111710
/	198.51.100.167	GET	200 OK	2016-07-08 21:16:55-07	2111711
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 21:17:30-07	2111712
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 21:17:17-07	2111713
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 21:17:23-07	2111714
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-08 21:17:48-07	2111715
/	203.0.113.185	GET	200 OK	2016-07-08 21:16:56-07	2111716
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-08 21:17:54-07	2111717
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 21:17:24-07	2111718
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 21:17:20-07	2111719
/	192.0.2.138	GET	200 OK	2016-07-08 21:17:03-07	2111720
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-08 21:17:32-07	2111721
/	203.0.113.34	GET	200 OK	2016-07-08 21:17:05-07	2111722
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 21:17:36-07	2111723
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 21:17:32-07	2111724
/	198.51.100.204	GET	200 OK	2016-07-08 21:17:11-07	2111725
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-08 21:17:32-07	2111726
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-08 21:17:54-07	2111727
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-08 21:18:07-07	2111728
/	203.0.113.24	GET	200 OK	2016-07-08 21:17:15-07	2111729
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 21:18:15-07	2111730
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-08 21:18:09-07	2111731
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 21:17:44-07	2111732
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-08 21:17:37-07	2111733
/	203.0.113.173	GET	200 OK	2016-07-08 21:17:16-07	2111734
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 21:18:12-07	2111735
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-08 21:18:16-07	2111736
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-08 21:18:12-07	2111737
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-08 21:17:39-07	2111738
/	192.0.2.122	GET	200 OK	2016-07-08 21:17:24-07	2111739
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-08 21:17:58-07	2111740
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-08 21:18:12-07	2111741
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 21:18:22-07	2111742
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-08 21:18:21-07	2111743
/	192.0.2.75	GET	200 OK	2016-07-08 21:17:33-07	2111744
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 21:17:48-07	2111745
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-08 21:18:13-07	2111746
/	192.0.2.38	GET	200 OK	2016-07-08 21:17:43-07	2111747
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-08 21:18:19-07	2111748
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-08 21:18:06-07	2111749
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-08 21:18:02-07	2111750
/	192.0.2.3	GET	200 OK	2016-07-08 21:17:44-07	2111751
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 21:18:42-07	2111752
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-08 21:18:01-07	2111753
/	198.51.100.190	GET	200 OK	2016-07-08 21:17:47-07	2111754
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 21:18:34-07	2111755
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-08 21:18:38-07	2111756
/	203.0.113.250	GET	200 OK	2016-07-08 21:17:57-07	2111757
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 21:18:55-07	2111758
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-08 21:18:52-07	2111759
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 21:18:33-07	2111760
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 21:18:52-07	2111761
/	192.0.2.179	GET	200 OK	2016-07-08 21:18:06-07	2111762
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-08 21:18:37-07	2111763
/	203.0.113.73	GET	200 OK	2016-07-08 21:18:10-07	2111764
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 21:18:25-07	2111765
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 21:18:33-07	2111766
/	192.0.2.11	GET	200 OK	2016-07-08 21:18:16-07	2111767
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-08 21:18:39-07	2111768
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 21:18:47-07	2111769
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-08 21:18:46-07	2111770
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-08 21:18:31-07	2111771
/	203.0.113.161	GET	200 OK	2016-07-08 21:18:25-07	2111772
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-08 21:19:11-07	2111773
/	203.0.113.210	GET	200 OK	2016-07-08 21:18:28-07	2111774
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-08 21:19:12-07	2111775
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-08 21:19:06-07	2111776
/	192.0.2.49	GET	200 OK	2016-07-08 21:18:32-07	2111777
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-08 21:19:13-07	2111778
/	198.51.100.189	GET	200 OK	2016-07-08 21:18:33-07	2111779
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 21:19:11-07	2111780
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 21:19:07-07	2111781
/	203.0.113.223	GET	200 OK	2016-07-08 21:18:43-07	2111782
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 21:19:14-07	2111783
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 21:19:06-07	2111784
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-08 21:19:23-07	2111785
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-08 21:19:03-07	2111786
/	198.51.100.190	GET	200 OK	2016-07-08 21:18:47-07	2111787
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-08 21:19:44-07	2111788
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-08 21:19:44-07	2111789
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 21:19:18-07	2111790
/	203.0.113.127	GET	200 OK	2016-07-08 21:18:52-07	2111791
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-08 21:19:47-07	2111792
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-08 21:19:19-07	2111793
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-08 21:19:49-07	2111794
/	192.0.2.168	GET	200 OK	2016-07-08 21:19:01-07	2111795
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-08 21:19:33-07	2111796
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-08 21:19:25-07	2111797
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-08 21:19:19-07	2111798
/	203.0.113.230	GET	200 OK	2016-07-08 21:19:11-07	2111799
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 21:19:28-07	2111800
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-08 21:20:11-07	2111801
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-08 21:19:55-07	2111802
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-08 21:20:00-07	2111803
/	198.51.100.166	GET	200 OK	2016-07-08 21:19:12-07	2111804
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 21:20:04-07	2111805
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-08 21:20:09-07	2111806
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 21:19:33-07	2111807
/	198.51.100.5	GET	200 OK	2016-07-08 21:19:17-07	2111808
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-08 21:19:53-07	2111809
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 21:19:44-07	2111810
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 21:20:02-07	2111811
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-08 21:20:00-07	2111812
/	203.0.113.121	GET	200 OK	2016-07-08 21:19:22-07	2111813
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 21:19:41-07	2111814
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-08 21:20:14-07	2111815
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-08 21:19:49-07	2111816
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-08 21:19:59-07	2111817
/	192.0.2.51	GET	200 OK	2016-07-08 21:19:27-07	2111818
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-08 21:20:03-07	2111819
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-08 21:19:58-07	2111820
/	203.0.113.221	GET	200 OK	2016-07-08 21:19:29-07	2111821
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-08 21:20:09-07	2111822
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 21:20:13-07	2111823
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-08 21:19:53-07	2111824
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-08 21:20:23-07	2111825
/	198.51.100.33	GET	200 OK	2016-07-08 21:19:30-07	2111826
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-08 21:19:52-07	2111827
/	198.51.100.176	GET	200 OK	2016-07-08 21:19:32-07	2111828
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 21:20:25-07	2111829
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-08 21:19:49-07	2111830
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-08 21:19:51-07	2111831
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 21:20:00-07	2111832
/	203.0.113.211	GET	200 OK	2016-07-08 21:19:42-07	2111833
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-08 21:20:35-07	2111834
/	192.0.2.3	GET	200 OK	2016-07-08 21:19:50-07	2111835
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 21:20:42-07	2111836
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 21:20:07-07	2111837
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-08 21:20:22-07	2111838
/	192.0.2.133	GET	200 OK	2016-07-08 21:19:58-07	2111839
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-08 21:20:32-07	2111840
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 21:20:57-07	2111841
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 21:20:22-07	2111842
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 21:20:13-07	2111843
/	192.0.2.38	GET	200 OK	2016-07-08 21:20:04-07	2111844
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-08 21:20:20-07	2111845
/	198.51.100.105	GET	200 OK	2016-07-08 21:20:06-07	2111846
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-08 21:20:27-07	2111847
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-08 21:20:53-07	2111848
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-08 21:20:25-07	2111849
/	203.0.113.57	GET	200 OK	2016-07-08 21:20:09-07	2111850
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-08 21:20:26-07	2111851
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 21:20:56-07	2111852
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 21:20:58-07	2111853
/	192.0.2.150	GET	200 OK	2016-07-08 21:20:14-07	2111854
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 21:20:57-07	2111855
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-08 21:20:32-07	2111856
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-08 21:20:50-07	2111857
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 21:20:32-07	2111858
/	203.0.113.66	GET	200 OK	2016-07-08 21:20:17-07	2111859
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-08 21:20:40-07	2111860
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-08 21:21:14-07	2111861
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-08 21:20:35-07	2111862
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-08 21:20:33-07	2111863
/	203.0.113.133	GET	200 OK	2016-07-08 21:20:25-07	2111864
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-08 21:20:59-07	2111865
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-08 21:21:24-07	2111866
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-08 21:21:06-07	2111867
/	192.0.2.64	GET	200 OK	2016-07-08 21:20:30-07	2111868
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-08 21:21:17-07	2111869
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-08 21:21:02-07	2111870
/	192.0.2.37	GET	200 OK	2016-07-08 21:20:35-07	2111871
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-08 21:21:15-07	2111872
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-08 21:20:57-07	2111873
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-08 21:21:35-07	2111874
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-08 21:20:59-07	2111875
/	192.0.2.20	GET	200 OK	2016-07-08 21:20:37-07	2111876
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 21:21:04-07	2111877
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-08 21:21:37-07	2111878
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-08 21:21:23-07	2111879
/	198.51.100.143	GET	200 OK	2016-07-08 21:20:43-07	2111880
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 21:21:27-07	2111881
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-08 21:21:33-07	2111882
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-08 21:20:58-07	2111883
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-08 21:21:27-07	2111884
/	198.51.100.140	GET	200 OK	2016-07-08 21:20:47-07	2111885
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-08 21:21:18-07	2111886
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-08 21:21:12-07	2111887
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-08 21:21:35-07	2111888
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-08 21:21:38-07	2111889
/	198.51.100.191	GET	200 OK	2016-07-08 21:20:54-07	2111890
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 21:21:52-07	2111891
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 21:21:26-07	2111892
/	203.0.113.96	GET	200 OK	2016-07-08 21:21:01-07	2111893
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-08 21:22:01-07	2111894
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-08 21:22:00-07	2111895
/	192.0.2.153	GET	200 OK	2016-07-08 21:21:06-07	2111896
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 21:21:26-07	2111897
/	203.0.113.253	GET	200 OK	2016-07-08 21:21:10-07	2111898
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-08 21:21:54-07	2111899
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-08 21:21:43-07	2111900
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 21:21:58-07	2111901
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-08 21:21:46-07	2111902
/	203.0.113.210	GET	200 OK	2016-07-08 21:21:20-07	2111903
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-08 21:21:35-07	2111904
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-08 21:22:19-07	2111905
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-08 21:21:41-07	2111906
/	198.51.100.140	GET	200 OK	2016-07-08 21:21:22-07	2111907
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-08 21:21:41-07	2111908
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 21:22:06-07	2111909
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-08 21:21:56-07	2111910
/	203.0.113.76	GET	200 OK	2016-07-08 21:21:27-07	2111911
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-08 21:22:20-07	2111912
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-08 21:22:26-07	2111913
/	192.0.2.93	GET	200 OK	2016-07-08 21:21:29-07	2111914
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-08 21:22:23-07	2111915
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-08 21:22:08-07	2111916
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-08 21:21:59-07	2111917
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-08 21:22:25-07	2111918
/	192.0.2.59	GET	200 OK	2016-07-08 21:21:30-07	2111919
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 21:22:30-07	2111920
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 21:22:00-07	2111921
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 21:21:45-07	2111922
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 21:21:59-07	2111923
/	203.0.113.188	GET	200 OK	2016-07-08 21:21:35-07	2111924
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-08 21:21:53-07	2111925
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-08 21:22:22-07	2111926
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-08 21:22:18-07	2111927
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 21:21:56-07	2111928
/	198.51.100.236	GET	200 OK	2016-07-08 21:21:44-07	2111929
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-08 21:22:17-07	2111930
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-08 21:22:14-07	2111931
/	198.51.100.61	GET	200 OK	2016-07-08 21:21:54-07	2111932
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-08 21:22:48-07	2111933
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-08 21:22:54-07	2111934
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 21:22:54-07	2111935
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-08 21:22:44-07	2111936
/	198.51.100.98	GET	200 OK	2016-07-08 21:21:55-07	2111937
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-08 21:22:52-07	2111938
/	192.0.2.151	GET	200 OK	2016-07-08 21:21:59-07	2111939
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-08 21:22:16-07	2111940
/	198.51.100.56	GET	200 OK	2016-07-08 21:22:04-07	2111941
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 21:22:42-07	2111942
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 21:22:40-07	2111943
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-08 21:22:21-07	2111944
/	203.0.113.152	GET	200 OK	2016-07-08 21:22:10-07	2111945
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-08 21:23:07-07	2111946
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-08 21:22:45-07	2111947
/	192.0.2.59	GET	200 OK	2016-07-08 21:22:15-07	2111948
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 21:23:03-07	2111949
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 21:23:06-07	2111950
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 21:23:15-07	2111951
/	192.0.2.239	GET	200 OK	2016-07-08 21:22:25-07	2111952
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-08 21:22:56-07	2111953
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-08 21:22:48-07	2111954
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-08 21:22:49-07	2111955
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-08 21:23:11-07	2111956
/	203.0.113.215	GET	200 OK	2016-07-08 21:22:32-07	2111957
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-08 21:22:50-07	2111958
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-08 21:23:29-07	2111959
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-08 21:23:03-07	2111960
/	192.0.2.156	GET	200 OK	2016-07-08 21:22:40-07	2111961
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-08 21:23:04-07	2111962
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-08 21:23:10-07	2111963
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-08 21:23:23-07	2111964
/	203.0.113.191	GET	200 OK	2016-07-08 21:22:43-07	2111965
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-08 21:23:16-07	2111966
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-08 21:23:26-07	2111967
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 21:23:03-07	2111968
/	198.51.100.71	GET	200 OK	2016-07-08 21:22:53-07	2111969
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-08 21:23:34-07	2111970
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-08 21:23:23-07	2111971
/	203.0.113.88	GET	200 OK	2016-07-08 21:22:54-07	2111972
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-08 21:23:47-07	2111973
/	192.0.2.115	GET	200 OK	2016-07-08 21:22:55-07	2111974
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-08 21:23:50-07	2111975
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-08 21:23:33-07	2111976
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-08 21:23:38-07	2111977
/	198.51.100.111	GET	200 OK	2016-07-08 21:23:04-07	2111978
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 21:23:51-07	2111979
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 21:23:27-07	2111980
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-08 21:23:41-07	2111981
/	198.51.100.79	GET	200 OK	2016-07-08 21:23:13-07	2111982
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-08 21:23:40-07	2111983
/	198.51.100.48	GET	200 OK	2016-07-08 21:23:21-07	2111984
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-08 21:23:43-07	2111985
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-08 21:23:47-07	2111986
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-08 21:24:00-07	2111987
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 21:24:00-07	2111988
/	198.51.100.208	GET	200 OK	2016-07-08 21:23:23-07	2111989
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 21:24:14-07	2111990
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-08 21:24:19-07	2111991
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-08 21:24:22-07	2111992
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-08 21:24:18-07	2111993
/	192.0.2.124	GET	200 OK	2016-07-08 21:23:28-07	2111994
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-08 21:24:05-07	2111995
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-08 21:24:28-07	2111996
/	192.0.2.214	GET	200 OK	2016-07-08 21:23:34-07	2111997
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-08 21:23:50-07	2111998
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 21:23:55-07	2111999
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-08 21:23:52-07	2112000
/	203.0.113.144	GET	200 OK	2016-07-08 21:23:37-07	2112001
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 21:24:34-07	2112002
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 21:23:52-07	2112003
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 21:24:19-07	2112004
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-08 21:24:02-07	2112005
/	203.0.113.251	GET	200 OK	2016-07-08 21:23:47-07	2112006
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-08 21:24:09-07	2112007
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-08 21:24:19-07	2112008
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 21:24:36-07	2112009
/	203.0.113.89	GET	200 OK	2016-07-08 21:23:55-07	2112010
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 21:24:11-07	2112011
/	198.51.100.67	GET	200 OK	2016-07-08 21:24:01-07	2112012
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 21:24:47-07	2112013
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-08 21:24:45-07	2112014
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-08 21:24:58-07	2112015
/	198.51.100.250	GET	200 OK	2016-07-08 21:24:08-07	2112016
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-08 21:25:00-07	2112017
/	192.0.2.4	GET	200 OK	2016-07-08 21:24:09-07	2112018
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-08 21:24:26-07	2112019
/article/candidate-is-jerkt	192.0.2.4	GET	404 NOT FOUND	2016-07-08 21:24:45-07	2112020
/	203.0.113.82	GET	200 OK	2016-07-08 21:24:14-07	2112021
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-08 21:25:01-07	2112022
/	198.51.100.7	GET	200 OK	2016-07-08 21:24:15-07	2112023
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 21:24:45-07	2112024
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 21:25:10-07	2112025
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-08 21:25:04-07	2112026
/	198.51.100.242	GET	200 OK	2016-07-08 21:24:16-07	2112027
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 21:24:42-07	2112028
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-08 21:24:56-07	2112029
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 21:25:05-07	2112030
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-08 21:24:53-07	2112031
/	192.0.2.102	GET	200 OK	2016-07-08 21:24:24-07	2112032
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-08 21:25:17-07	2112033
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-08 21:24:52-07	2112034
/	203.0.113.223	GET	200 OK	2016-07-08 21:24:29-07	2112035
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 21:25:24-07	2112036
/	198.51.100.22	GET	200 OK	2016-07-08 21:24:38-07	2112037
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 21:25:23-07	2112038
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 21:25:20-07	2112039
/	192.0.2.28	GET	200 OK	2016-07-08 21:24:41-07	2112040
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-08 21:25:38-07	2112041
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 21:25:35-07	2112042
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 21:25:36-07	2112043
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 21:25:34-07	2112044
/	203.0.113.103	GET	200 OK	2016-07-08 21:24:45-07	2112045
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-08 21:25:29-07	2112046
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-08 21:25:41-07	2112047
/	198.51.100.110	GET	200 OK	2016-07-08 21:24:55-07	2112048
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 21:25:53-07	2112049
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-08 21:25:48-07	2112050
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-08 21:25:40-07	2112051
/	198.51.100.198	GET	200 OK	2016-07-08 21:25:00-07	2112052
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-08 21:25:28-07	2112053
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-08 21:25:41-07	2112054
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 21:25:23-07	2112055
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 21:25:58-07	2112056
/	198.51.100.189	GET	200 OK	2016-07-08 21:25:10-07	2112057
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-08 21:25:51-07	2112058
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-08 21:25:49-07	2112059
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 21:25:49-07	2112060
/	192.0.2.59	GET	200 OK	2016-07-08 21:25:18-07	2112061
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 21:25:41-07	2112062
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 21:25:36-07	2112063
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-08 21:25:33-07	2112064
/	192.0.2.159	GET	200 OK	2016-07-08 21:25:22-07	2112065
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 21:26:21-07	2112066
/	192.0.2.155	GET	200 OK	2016-07-08 21:25:31-07	2112067
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-08 21:26:17-07	2112068
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-08 21:25:58-07	2112069
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-08 21:26:30-07	2112070
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-08 21:26:20-07	2112071
/	203.0.113.34	GET	200 OK	2016-07-08 21:25:34-07	2112072
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-08 21:26:20-07	2112073
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-08 21:26:26-07	2112074
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 21:26:04-07	2112075
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-08 21:26:15-07	2112076
/	198.51.100.137	GET	200 OK	2016-07-08 21:25:44-07	2112077
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-08 21:26:32-07	2112078
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-08 21:26:21-07	2112079
/	198.51.100.25	GET	200 OK	2016-07-08 21:25:45-07	2112080
/article/goats-eat-googlesd	198.51.100.25	GET	404 NOT FOUND	2016-07-08 21:26:45-07	2112081
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-08 21:26:18-07	2112082
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 21:26:00-07	2112083
/	192.0.2.212	GET	200 OK	2016-07-08 21:25:55-07	2112084
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-08 21:26:14-07	2112085
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 21:26:15-07	2112086
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-08 21:26:34-07	2112087
/	203.0.113.199	GET	200 OK	2016-07-08 21:26:04-07	2112088
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-08 21:26:29-07	2112089
/	198.51.100.39	GET	200 OK	2016-07-08 21:26:14-07	2112090
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-08 21:26:30-07	2112091
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-08 21:26:53-07	2112092
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-08 21:26:34-07	2112093
/	198.51.100.94	GET	200 OK	2016-07-08 21:26:20-07	2112094
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 21:26:50-07	2112095
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-08 21:27:05-07	2112096
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-08 21:27:06-07	2112097
/	203.0.113.25	GET	200 OK	2016-07-08 21:26:24-07	2112098
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-08 21:26:55-07	2112099
/	198.51.100.115	GET	200 OK	2016-07-08 21:26:28-07	2112100
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-08 21:26:56-07	2112101
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-08 21:27:14-07	2112102
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-08 21:27:04-07	2112103
/	192.0.2.164	GET	200 OK	2016-07-08 21:26:29-07	2112104
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-08 21:27:17-07	2112105
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-08 21:27:28-07	2112106
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-08 21:26:54-07	2112107
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-08 21:26:53-07	2112108
/	198.51.100.5	GET	200 OK	2016-07-08 21:26:32-07	2112109
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-08 21:27:10-07	2112110
/	198.51.100.208	GET	200 OK	2016-07-08 21:26:40-07	2112111
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-08 21:26:56-07	2112112
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-08 21:27:27-07	2112113
/	198.51.100.77	GET	200 OK	2016-07-08 21:26:47-07	2112114
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 21:27:03-07	2112115
/	192.0.2.102	GET	200 OK	2016-07-08 21:26:50-07	2112116
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-08 21:27:12-07	2112117
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-08 21:27:07-07	2112118
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-08 21:27:44-07	2112119
/	192.0.2.227	GET	200 OK	2016-07-08 21:26:51-07	2112120
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-08 21:27:50-07	2112121
/	203.0.113.252	GET	200 OK	2016-07-08 21:26:54-07	2112122
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 21:27:22-07	2112123
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 21:27:43-07	2112124
/	203.0.113.229	GET	200 OK	2016-07-08 21:26:55-07	2112125
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-08 21:27:26-07	2112126
/	203.0.113.147	GET	200 OK	2016-07-08 21:26:59-07	2112127
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-08 21:27:55-07	2112128
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-08 21:27:30-07	2112129
/	198.51.100.233	GET	200 OK	2016-07-08 21:27:05-07	2112130
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-08 21:28:04-07	2112131
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 21:27:22-07	2112132
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 21:27:45-07	2112133
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-08 21:27:32-07	2112134
/	192.0.2.249	GET	200 OK	2016-07-08 21:27:14-07	2112135
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-08 21:27:58-07	2112136
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 21:27:49-07	2112137
/	203.0.113.131	GET	200 OK	2016-07-08 21:27:20-07	2112138
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-08 21:27:50-07	2112139
/	192.0.2.210	GET	200 OK	2016-07-08 21:27:21-07	2112140
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-08 21:27:51-07	2112141
/	203.0.113.40	GET	200 OK	2016-07-08 21:27:22-07	2112142
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-08 21:27:58-07	2112143
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-08 21:27:51-07	2112144
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 21:27:42-07	2112145
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-08 21:27:41-07	2112146
/	203.0.113.58	GET	200 OK	2016-07-08 21:27:29-07	2112147
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-08 21:28:17-07	2112148
/	203.0.113.90	GET	200 OK	2016-07-08 21:27:37-07	2112149
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-08 21:28:05-07	2112150
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-08 21:28:27-07	2112151
/	198.51.100.72	GET	200 OK	2016-07-08 21:27:38-07	2112152
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-08 21:27:58-07	2112153
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-08 21:28:13-07	2112154
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-08 21:28:07-07	2112155
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-08 21:28:03-07	2112156
/	198.51.100.59	GET	200 OK	2016-07-08 21:27:40-07	2112157
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-08 21:28:02-07	2112158
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-08 21:27:55-07	2112159
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-08 21:28:39-07	2112160
/	192.0.2.117	GET	200 OK	2016-07-08 21:27:50-07	2112161
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 21:28:40-07	2112162
/	198.51.100.118	GET	200 OK	2016-07-08 21:27:53-07	2112163
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-08 21:28:19-07	2112164
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-08 21:28:14-07	2112165
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-08 21:28:25-07	2112166
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-08 21:28:39-07	2112167
/	192.0.2.137	GET	200 OK	2016-07-08 21:28:01-07	2112168
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-08 21:28:56-07	2112169
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 21:28:41-07	2112170
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-08 21:28:55-07	2112171
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-08 21:28:49-07	2112172
/	192.0.2.39	GET	200 OK	2016-07-08 21:28:03-07	2112173
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 21:28:46-07	2112174
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-08 21:28:56-07	2112175
/	198.51.100.133	GET	200 OK	2016-07-08 21:28:05-07	2112176
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-08 21:28:28-07	2112177
/	203.0.113.22	GET	200 OK	2016-07-08 21:28:08-07	2112178
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-08 21:28:55-07	2112179
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-08 21:28:32-07	2112180
/	192.0.2.16	GET	200 OK	2016-07-08 21:28:16-07	2112181
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-08 21:28:50-07	2112182
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-08 21:29:16-07	2112183
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-08 21:29:08-07	2112184
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-08 21:28:50-07	2112185
/	192.0.2.161	GET	200 OK	2016-07-08 21:28:24-07	2112186
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-08 21:28:43-07	2112187
/	203.0.113.165	GET	200 OK	2016-07-08 21:28:30-07	2112188
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-08 21:28:45-07	2112189
/	198.51.100.242	GET	200 OK	2016-07-08 21:28:35-07	2112190
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-08 21:28:56-07	2112191
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-08 21:29:21-07	2112192
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-08 21:29:09-07	2112193
/article/bears-love-berriest	198.51.100.242	GET	404 NOT FOUND	2016-07-08 21:29:07-07	2112194
/	198.51.100.125	GET	200 OK	2016-07-08 21:28:41-07	2112195
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-08 21:29:41-07	2112196
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 21:29:26-07	2112197
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 21:28:58-07	2112198
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-08 21:29:14-07	2112199
/	198.51.100.60	GET	200 OK	2016-07-08 21:28:49-07	2112200
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-08 21:29:14-07	2112201
/	192.0.2.230	GET	200 OK	2016-07-08 21:28:57-07	2112202
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-08 21:29:44-07	2112203
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-08 21:29:56-07	2112204
/	192.0.2.174	GET	200 OK	2016-07-08 21:29:06-07	2112205
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-08 21:30:01-07	2112206
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-08 21:29:25-07	2112207
/	203.0.113.129	GET	200 OK	2016-07-08 21:29:09-07	2112208
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-08 21:29:31-07	2112209
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-08 21:29:27-07	2112210
/	198.51.100.57	GET	200 OK	2016-07-08 21:29:14-07	2112211
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-08 21:29:43-07	2112212
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-08 21:29:55-07	2112213
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-08 21:30:02-07	2112214
/	203.0.113.88	GET	200 OK	2016-07-08 21:29:24-07	2112215
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 21:29:50-07	2112216
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-08 21:29:43-07	2112217
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-08 21:29:59-07	2112218
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-08 21:30:01-07	2112219
/	198.51.100.202	GET	200 OK	2016-07-08 21:29:28-07	2112220
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-08 21:29:52-07	2112221
/	203.0.113.50	GET	200 OK	2016-07-08 21:29:38-07	2112222
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-08 21:30:01-07	2112223
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-08 21:30:12-07	2112224
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-08 21:30:09-07	2112225
/	192.0.2.211	GET	200 OK	2016-07-08 21:29:41-07	2112226
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-08 21:30:00-07	2112227
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-08 21:30:13-07	2112228
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 21:30:33-07	2112229
/	192.0.2.43	GET	200 OK	2016-07-08 21:29:49-07	2112230
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-08 21:30:22-07	2112231
/	203.0.113.67	GET	200 OK	2016-07-08 21:29:51-07	2112232
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 21:30:08-07	2112233
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 21:30:15-07	2112234
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-08 21:30:28-07	2112235
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 21:30:42-07	2112236
/	192.0.2.49	GET	200 OK	2016-07-08 21:29:53-07	2112237
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-08 21:30:09-07	2112238
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-08 21:30:21-07	2112239
/	198.51.100.140	GET	200 OK	2016-07-08 21:29:55-07	2112240
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-08 21:30:29-07	2112241
/	198.51.100.111	GET	200 OK	2016-07-08 21:30:03-07	2112242
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-08 21:30:46-07	2112243
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-08 21:30:30-07	2112244
/	203.0.113.110	GET	200 OK	2016-07-08 21:30:11-07	2112245
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 21:30:53-07	2112246
/	203.0.113.169	GET	200 OK	2016-07-08 21:30:19-07	2112247
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-08 21:31:16-07	2112248
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-08 21:30:54-07	2112249
/	192.0.2.177	GET	200 OK	2016-07-08 21:30:26-07	2112250
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-08 21:30:43-07	2112251
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-08 21:31:26-07	2112252
/	198.51.100.42	GET	200 OK	2016-07-08 21:30:29-07	2112253
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 21:31:24-07	2112254
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 21:31:03-07	2112255
/	192.0.2.50	GET	200 OK	2016-07-08 21:30:30-07	2112256
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 21:31:15-07	2112257
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 21:30:59-07	2112258
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-08 21:30:45-07	2112259
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-08 21:30:49-07	2112260
/	192.0.2.65	GET	200 OK	2016-07-08 21:30:38-07	2112261
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 21:30:55-07	2112262
/	198.51.100.189	GET	200 OK	2016-07-08 21:30:46-07	2112263
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 21:31:17-07	2112264
/article/candidate-is-jerks	198.51.100.189	GET	404 NOT FOUND	2016-07-08 21:31:03-07	2112265
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-08 21:31:37-07	2112266
/	192.0.2.113	GET	200 OK	2016-07-08 21:30:53-07	2112267
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-08 21:31:24-07	2112268
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 21:31:27-07	2112269
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 21:31:08-07	2112270
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-08 21:31:20-07	2112271
/	192.0.2.133	GET	200 OK	2016-07-08 21:30:58-07	2112272
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 21:31:20-07	2112273
/	198.51.100.143	GET	200 OK	2016-07-08 21:31:07-07	2112274
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-08 21:31:41-07	2112275
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-08 21:31:58-07	2112276
/	192.0.2.214	GET	200 OK	2016-07-08 21:31:14-07	2112277
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-08 21:32:05-07	2112278
/	198.51.100.75	GET	200 OK	2016-07-08 21:31:20-07	2112279
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 21:31:43-07	2112280
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 21:31:42-07	2112281
/	198.51.100.215	GET	200 OK	2016-07-08 21:31:26-07	2112282
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-08 21:32:05-07	2112283
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-08 21:32:13-07	2112284
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-08 21:31:54-07	2112285
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-08 21:32:17-07	2112286
/	203.0.113.53	GET	200 OK	2016-07-08 21:31:31-07	2112287
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 21:31:59-07	2112288
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-08 21:32:13-07	2112289
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 21:32:06-07	2112290
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-08 21:31:57-07	2112291
/	198.51.100.23	GET	200 OK	2016-07-08 21:31:32-07	2112292
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-08 21:32:02-07	2112293
/	192.0.2.117	GET	200 OK	2016-07-08 21:31:39-07	2112294
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-08 21:32:38-07	2112295
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-08 21:32:33-07	2112296
/	192.0.2.126	GET	200 OK	2016-07-08 21:31:46-07	2112297
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-08 21:32:40-07	2112298
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-08 21:32:21-07	2112299
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-08 21:32:01-07	2112300
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-08 21:32:11-07	2112301
/	198.51.100.79	GET	200 OK	2016-07-08 21:31:51-07	2112302
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-08 21:32:21-07	2112303
/	192.0.2.54	GET	200 OK	2016-07-08 21:31:53-07	2112304
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 21:32:10-07	2112305
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 21:32:39-07	2112306
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-08 21:32:08-07	2112307
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-08 21:32:34-07	2112308
/	192.0.2.124	GET	200 OK	2016-07-08 21:31:58-07	2112309
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-08 21:32:18-07	2112310
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-08 21:32:34-07	2112311
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-08 21:32:37-07	2112312
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-08 21:32:39-07	2112313
/	198.51.100.231	GET	200 OK	2016-07-08 21:32:03-07	2112314
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-08 21:32:43-07	2112315
/	192.0.2.76	GET	200 OK	2016-07-08 21:32:09-07	2112316
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 21:33:04-07	2112317
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 21:33:09-07	2112318
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-08 21:32:28-07	2112319
/	192.0.2.143	GET	200 OK	2016-07-08 21:32:13-07	2112320
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-08 21:32:44-07	2112321
/	192.0.2.208	GET	200 OK	2016-07-08 21:32:21-07	2112322
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-08 21:33:09-07	2112323
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-08 21:32:36-07	2112324
/	192.0.2.170	GET	200 OK	2016-07-08 21:32:29-07	2112325
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 21:32:51-07	2112326
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-08 21:33:12-07	2112327
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-08 21:33:13-07	2112328
/article/goats-eat-googlesr	192.0.2.170	GET	404 NOT FOUND	2016-07-08 21:32:58-07	2112329
/	198.51.100.125	GET	200 OK	2016-07-08 21:32:37-07	2112330
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 21:33:02-07	2112331
/	192.0.2.243	GET	200 OK	2016-07-08 21:32:45-07	2112332
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-08 21:33:09-07	2112333
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-08 21:33:14-07	2112334
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-08 21:33:24-07	2112335
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 21:33:08-07	2112336
/	198.51.100.223	GET	200 OK	2016-07-08 21:32:51-07	2112337
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-08 21:33:26-07	2112338
/	203.0.113.159	GET	200 OK	2016-07-08 21:32:52-07	2112339
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 21:33:32-07	2112340
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-08 21:33:11-07	2112341
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 21:33:20-07	2112342
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-08 21:33:10-07	2112343
/	198.51.100.36	GET	200 OK	2016-07-08 21:32:53-07	2112344
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-08 21:33:45-07	2112345
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-08 21:33:45-07	2112346
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-08 21:33:52-07	2112347
/	192.0.2.5	GET	200 OK	2016-07-08 21:33:02-07	2112348
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-08 21:33:23-07	2112349
/	203.0.113.79	GET	200 OK	2016-07-08 21:33:07-07	2112350
/	192.0.2.136	GET	200 OK	2016-07-08 21:43:18-07	2112731
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-08 21:33:30-07	2112351
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-08 21:33:23-07	2112352
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-08 21:33:26-07	2112353
/	203.0.113.222	GET	200 OK	2016-07-08 21:33:08-07	2112354
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-08 21:33:47-07	2112355
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-08 21:33:46-07	2112356
/	192.0.2.113	GET	200 OK	2016-07-08 21:33:18-07	2112357
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 21:34:12-07	2112358
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 21:33:46-07	2112359
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-08 21:34:02-07	2112360
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-08 21:33:35-07	2112361
/	192.0.2.36	GET	200 OK	2016-07-08 21:33:20-07	2112362
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-08 21:33:40-07	2112363
/	192.0.2.108	GET	200 OK	2016-07-08 21:33:25-07	2112364
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 21:33:45-07	2112365
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-08 21:34:08-07	2112366
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 21:33:52-07	2112367
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 21:33:53-07	2112368
/	203.0.113.66	GET	200 OK	2016-07-08 21:33:30-07	2112369
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-08 21:34:05-07	2112370
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-08 21:34:17-07	2112371
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 21:34:00-07	2112372
/	198.51.100.235	GET	200 OK	2016-07-08 21:33:37-07	2112373
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-08 21:34:27-07	2112374
/	203.0.113.192	GET	200 OK	2016-07-08 21:33:46-07	2112375
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-08 21:34:11-07	2112376
/	198.51.100.183	GET	200 OK	2016-07-08 21:33:48-07	2112377
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-08 21:34:34-07	2112378
/	203.0.113.203	GET	200 OK	2016-07-08 21:33:52-07	2112379
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-08 21:34:37-07	2112380
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 21:34:28-07	2112381
/	198.51.100.25	GET	200 OK	2016-07-08 21:33:58-07	2112382
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 21:34:18-07	2112383
/	198.51.100.112	GET	200 OK	2016-07-08 21:34:08-07	2112384
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-08 21:34:45-07	2112385
/	198.51.100.248	GET	200 OK	2016-07-08 21:34:15-07	2112386
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-08 21:34:55-07	2112387
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-08 21:35:04-07	2112388
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 21:34:53-07	2112389
/	192.0.2.166	GET	200 OK	2016-07-08 21:34:16-07	2112390
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-08 21:35:00-07	2112391
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-08 21:34:51-07	2112392
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-08 21:34:57-07	2112393
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-08 21:35:04-07	2112394
/	192.0.2.61	GET	200 OK	2016-07-08 21:34:21-07	2112395
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-08 21:34:50-07	2112396
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-08 21:34:46-07	2112397
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 21:35:02-07	2112398
/	192.0.2.186	GET	200 OK	2016-07-08 21:34:22-07	2112399
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-08 21:35:22-07	2112400
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-08 21:35:13-07	2112401
/	203.0.113.49	GET	200 OK	2016-07-08 21:34:28-07	2112402
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-08 21:35:16-07	2112403
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-08 21:35:10-07	2112404
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-08 21:35:23-07	2112405
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-08 21:34:43-07	2112406
/	198.51.100.145	GET	200 OK	2016-07-08 21:34:38-07	2112407
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 21:35:25-07	2112408
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-08 21:35:37-07	2112409
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 21:35:17-07	2112410
/	192.0.2.97	GET	200 OK	2016-07-08 21:34:39-07	2112411
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 21:35:26-07	2112412
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 21:35:16-07	2112413
/	192.0.2.189	GET	200 OK	2016-07-08 21:34:43-07	2112414
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 21:35:36-07	2112415
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-08 21:35:16-07	2112416
/	203.0.113.235	GET	200 OK	2016-07-08 21:34:44-07	2112417
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 21:35:34-07	2112418
/	203.0.113.4	GET	200 OK	2016-07-08 21:34:48-07	2112419
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-08 21:35:12-07	2112420
/	203.0.113.4	GET	200 OK	2016-07-08 21:34:49-07	2112421
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-08 21:35:17-07	2112422
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 21:35:38-07	2112423
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-08 21:35:12-07	2112424
/	198.51.100.157	GET	200 OK	2016-07-08 21:34:52-07	2112425
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-08 21:35:50-07	2112426
/	198.51.100.156	GET	200 OK	2016-07-08 21:34:55-07	2112427
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-08 21:35:53-07	2112428
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 21:35:26-07	2112429
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 21:35:14-07	2112430
/	203.0.113.135	GET	200 OK	2016-07-08 21:35:03-07	2112431
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-08 21:35:39-07	2112432
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 21:35:20-07	2112433
/	203.0.113.69	GET	200 OK	2016-07-08 21:35:13-07	2112434
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-08 21:35:29-07	2112435
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-08 21:35:49-07	2112436
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-08 21:35:54-07	2112437
/	203.0.113.125	GET	200 OK	2016-07-08 21:35:15-07	2112438
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-08 21:36:00-07	2112439
/	198.51.100.114	GET	200 OK	2016-07-08 21:35:25-07	2112440
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-08 21:36:04-07	2112441
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 21:36:12-07	2112442
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 21:35:44-07	2112443
/	198.51.100.96	GET	200 OK	2016-07-08 21:35:26-07	2112444
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-08 21:35:43-07	2112445
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-08 21:36:01-07	2112446
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 21:36:04-07	2112447
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-08 21:35:51-07	2112448
/	192.0.2.145	GET	200 OK	2016-07-08 21:35:30-07	2112449
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-08 21:36:17-07	2112450
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-08 21:36:13-07	2112451
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-08 21:36:08-07	2112452
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 21:36:20-07	2112453
/	198.51.100.11	GET	200 OK	2016-07-08 21:35:31-07	2112454
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 21:35:50-07	2112455
/	192.0.2.129	GET	200 OK	2016-07-08 21:35:35-07	2112456
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 21:36:32-07	2112457
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-08 21:36:17-07	2112458
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-08 21:36:25-07	2112459
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 21:36:29-07	2112460
/	192.0.2.176	GET	200 OK	2016-07-08 21:35:40-07	2112461
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-08 21:36:00-07	2112462
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 21:36:21-07	2112463
/	192.0.2.4	GET	200 OK	2016-07-08 21:35:49-07	2112464
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-08 21:36:04-07	2112465
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-08 21:36:43-07	2112466
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-08 21:36:49-07	2112467
/	192.0.2.119	GET	200 OK	2016-07-08 21:35:54-07	2112468
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-08 21:36:18-07	2112469
/	203.0.113.72	GET	200 OK	2016-07-08 21:35:57-07	2112470
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 21:36:54-07	2112471
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 21:36:52-07	2112472
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 21:36:37-07	2112473
/	198.51.100.53	GET	200 OK	2016-07-08 21:36:05-07	2112474
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-08 21:36:50-07	2112475
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 21:36:47-07	2112476
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 21:36:59-07	2112477
/	203.0.113.182	GET	200 OK	2016-07-08 21:36:14-07	2112478
/article/candidate-is-jerkl	203.0.113.182	GET	404 NOT FOUND	2016-07-08 21:36:40-07	2112479
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-08 21:36:43-07	2112480
/	192.0.2.101	GET	200 OK	2016-07-08 21:36:18-07	2112481
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-08 21:36:43-07	2112482
/	198.51.100.16	GET	200 OK	2016-07-08 21:36:27-07	2112483
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 21:36:44-07	2112484
/	198.51.100.238	GET	200 OK	2016-07-08 21:36:28-07	2112485
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-08 21:37:02-07	2112486
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-08 21:36:52-07	2112487
/	198.51.100.28	GET	200 OK	2016-07-08 21:36:38-07	2112488
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-08 21:37:10-07	2112489
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-08 21:37:20-07	2112490
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-08 21:37:24-07	2112491
/	192.0.2.248	GET	200 OK	2016-07-08 21:36:46-07	2112492
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-08 21:37:05-07	2112493
/	192.0.2.240	GET	200 OK	2016-07-08 21:36:51-07	2112494
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-08 21:37:47-07	2112495
/	203.0.113.203	GET	200 OK	2016-07-08 21:36:56-07	2112496
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-08 21:37:19-07	2112497
/	198.51.100.116	GET	200 OK	2016-07-08 21:37:03-07	2112498
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-08 21:38:02-07	2112499
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-08 21:37:18-07	2112500
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 21:37:42-07	2112501
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-08 21:37:22-07	2112502
/	203.0.113.231	GET	200 OK	2016-07-08 21:37:13-07	2112503
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-08 21:38:00-07	2112504
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-08 21:37:51-07	2112505
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-08 21:37:43-07	2112506
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-08 21:38:04-07	2112507
/	192.0.2.34	GET	200 OK	2016-07-08 21:37:18-07	2112508
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-08 21:37:36-07	2112509
/	198.51.100.113	GET	200 OK	2016-07-08 21:37:25-07	2112510
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 21:37:50-07	2112511
/	192.0.2.154	GET	200 OK	2016-07-08 21:37:30-07	2112512
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-08 21:37:52-07	2112513
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 21:38:06-07	2112514
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-08 21:38:16-07	2112515
/	198.51.100.97	GET	200 OK	2016-07-08 21:37:34-07	2112516
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-08 21:38:17-07	2112517
/	192.0.2.104	GET	200 OK	2016-07-08 21:37:39-07	2112518
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-08 21:38:25-07	2112519
/	203.0.113.53	GET	200 OK	2016-07-08 21:37:49-07	2112520
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-08 21:38:10-07	2112521
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-08 21:38:26-07	2112522
/	203.0.113.190	GET	200 OK	2016-07-08 21:37:52-07	2112523
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-08 21:38:44-07	2112524
/	192.0.2.32	GET	200 OK	2016-07-08 21:37:53-07	2112525
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-08 21:38:48-07	2112526
/	198.51.100.91	GET	200 OK	2016-07-08 21:38:00-07	2112527
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-08 21:38:37-07	2112528
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-08 21:38:59-07	2112529
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-08 21:38:52-07	2112530
/	203.0.113.213	GET	200 OK	2016-07-08 21:38:06-07	2112531
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-08 21:38:51-07	2112532
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-08 21:38:50-07	2112533
/	192.0.2.196	GET	200 OK	2016-07-08 21:38:16-07	2112534
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-08 21:39:11-07	2112535
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 21:38:52-07	2112536
/	192.0.2.123	GET	200 OK	2016-07-08 21:38:21-07	2112537
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 21:38:36-07	2112538
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 21:38:50-07	2112539
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-08 21:38:45-07	2112540
/	198.51.100.59	GET	200 OK	2016-07-08 21:38:28-07	2112541
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 21:38:49-07	2112542
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-08 21:39:22-07	2112543
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-08 21:39:19-07	2112544
/	198.51.100.174	GET	200 OK	2016-07-08 21:38:35-07	2112545
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-08 21:38:59-07	2112546
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-08 21:39:19-07	2112547
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 21:39:15-07	2112548
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-08 21:39:22-07	2112549
/	192.0.2.177	GET	200 OK	2016-07-08 21:38:42-07	2112550
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-08 21:39:39-07	2112551
/	192.0.2.176	GET	200 OK	2016-07-08 21:38:52-07	2112552
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-08 21:39:23-07	2112553
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 21:39:16-07	2112554
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-08 21:39:23-07	2112555
/	203.0.113.88	GET	200 OK	2016-07-08 21:39:00-07	2112556
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-08 21:40:00-07	2112557
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 21:39:23-07	2112558
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-08 21:39:56-07	2112559
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 21:39:22-07	2112560
/	192.0.2.15	GET	200 OK	2016-07-08 21:39:09-07	2112561
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-08 21:39:38-07	2112562
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-08 21:39:42-07	2112563
/	192.0.2.196	GET	200 OK	2016-07-08 21:39:19-07	2112564
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 21:39:34-07	2112565
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-08 21:40:11-07	2112566
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 21:39:35-07	2112567
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-08 21:40:01-07	2112568
/	192.0.2.33	GET	200 OK	2016-07-08 21:39:29-07	2112569
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-08 21:40:15-07	2112570
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-08 21:40:25-07	2112571
/	203.0.113.121	GET	200 OK	2016-07-08 21:39:31-07	2112572
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 21:39:51-07	2112573
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-08 21:39:55-07	2112574
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-08 21:40:18-07	2112575
/	192.0.2.115	GET	200 OK	2016-07-08 21:39:34-07	2112576
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-08 21:40:05-07	2112577
/	198.51.100.199	GET	200 OK	2016-07-08 21:39:38-07	2112578
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-08 21:40:19-07	2112579
/	203.0.113.223	GET	200 OK	2016-07-08 21:39:47-07	2112580
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-08 21:40:24-07	2112581
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 21:40:29-07	2112582
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-08 21:40:40-07	2112583
/	198.51.100.82	GET	200 OK	2016-07-08 21:39:48-07	2112584
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-08 21:40:38-07	2112585
/	192.0.2.181	GET	200 OK	2016-07-08 21:39:54-07	2112586
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-08 21:40:47-07	2112587
/	203.0.113.176	GET	200 OK	2016-07-08 21:39:57-07	2112588
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 21:40:12-07	2112589
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 21:40:15-07	2112590
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 21:40:54-07	2112591
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 21:40:12-07	2112592
/	198.51.100.193	GET	200 OK	2016-07-08 21:40:05-07	2112593
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 21:40:42-07	2112594
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 21:40:33-07	2112595
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 21:40:20-07	2112596
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-08 21:40:23-07	2112597
/	198.51.100.60	GET	200 OK	2016-07-08 21:40:12-07	2112598
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 21:40:55-07	2112599
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 21:40:32-07	2112600
/	198.51.100.222	GET	200 OK	2016-07-08 21:40:13-07	2112601
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-08 21:40:35-07	2112602
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-08 21:41:02-07	2112603
/	198.51.100.232	GET	200 OK	2016-07-08 21:40:23-07	2112604
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 21:40:48-07	2112605
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-08 21:41:09-07	2112606
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 21:41:03-07	2112607
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-08 21:40:55-07	2112608
/	198.51.100.13	GET	200 OK	2016-07-08 21:40:28-07	2112609
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-08 21:41:13-07	2112610
/	192.0.2.251	GET	200 OK	2016-07-08 21:40:38-07	2112611
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-08 21:41:02-07	2112612
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-08 21:41:04-07	2112613
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-08 21:41:33-07	2112614
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-08 21:41:35-07	2112615
/	192.0.2.205	GET	200 OK	2016-07-08 21:40:43-07	2112616
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-08 21:41:33-07	2112617
/	192.0.2.5	GET	200 OK	2016-07-08 21:40:50-07	2112618
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 21:41:37-07	2112619
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-08 21:41:09-07	2112620
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-08 21:41:11-07	2112621
/	203.0.113.126	GET	200 OK	2016-07-08 21:40:59-07	2112622
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 21:41:33-07	2112623
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-08 21:41:41-07	2112624
/	192.0.2.115	GET	200 OK	2016-07-08 21:41:04-07	2112625
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-08 21:41:47-07	2112626
/	198.51.100.57	GET	200 OK	2016-07-08 21:41:05-07	2112627
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-08 21:42:02-07	2112628
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-08 21:41:33-07	2112629
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-08 21:41:56-07	2112630
/	198.51.100.136	GET	200 OK	2016-07-08 21:41:06-07	2112631
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-08 21:41:35-07	2112632
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-08 21:41:29-07	2112633
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-08 21:41:39-07	2112634
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-08 21:41:58-07	2112635
/	198.51.100.22	GET	200 OK	2016-07-08 21:41:13-07	2112636
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-08 21:41:40-07	2112637
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-08 21:41:52-07	2112638
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-08 21:41:33-07	2112639
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-08 21:41:56-07	2112640
/	203.0.113.233	GET	200 OK	2016-07-08 21:41:15-07	2112641
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-08 21:42:00-07	2112642
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-08 21:42:11-07	2112643
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-08 21:42:15-07	2112644
/	203.0.113.96	GET	200 OK	2016-07-08 21:41:25-07	2112645
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-08 21:42:16-07	2112646
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-08 21:42:10-07	2112647
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-08 21:42:07-07	2112648
/	198.51.100.96	GET	200 OK	2016-07-08 21:41:27-07	2112649
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-08 21:41:50-07	2112650
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 21:42:03-07	2112651
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-08 21:42:12-07	2112652
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-08 21:42:20-07	2112653
/	192.0.2.47	GET	200 OK	2016-07-08 21:41:32-07	2112654
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-08 21:42:25-07	2112655
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-08 21:42:19-07	2112656
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-08 21:42:09-07	2112657
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-08 21:42:06-07	2112658
/	203.0.113.55	GET	200 OK	2016-07-08 21:41:34-07	2112659
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-08 21:42:19-07	2112660
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-08 21:41:54-07	2112661
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-08 21:42:13-07	2112662
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-08 21:42:14-07	2112663
/	203.0.113.47	GET	200 OK	2016-07-08 21:41:35-07	2112664
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 21:42:04-07	2112665
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-08 21:41:51-07	2112666
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-08 21:42:16-07	2112667
/	203.0.113.240	GET	200 OK	2016-07-08 21:41:40-07	2112668
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-08 21:42:07-07	2112669
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-08 21:42:37-07	2112670
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-08 21:42:33-07	2112671
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 21:42:27-07	2112672
/	203.0.113.117	GET	200 OK	2016-07-08 21:41:45-07	2112673
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-08 21:42:41-07	2112674
/	203.0.113.63	GET	200 OK	2016-07-08 21:41:53-07	2112675
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-08 21:42:29-07	2112676
/	192.0.2.56	GET	200 OK	2016-07-08 21:41:57-07	2112677
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 21:42:39-07	2112678
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-08 21:42:54-07	2112679
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-08 21:42:33-07	2112680
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-08 21:42:47-07	2112681
/	203.0.113.231	GET	200 OK	2016-07-08 21:42:03-07	2112682
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-08 21:42:35-07	2112683
/	203.0.113.202	GET	200 OK	2016-07-08 21:42:06-07	2112684
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 21:42:56-07	2112685
/	198.51.100.56	GET	200 OK	2016-07-08 21:42:09-07	2112686
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 21:42:26-07	2112687
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 21:42:55-07	2112688
/	203.0.113.139	GET	200 OK	2016-07-08 21:42:17-07	2112689
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-08 21:42:51-07	2112690
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-08 21:43:11-07	2112691
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-08 21:43:01-07	2112692
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-08 21:43:09-07	2112693
/	198.51.100.25	GET	200 OK	2016-07-08 21:42:26-07	2112694
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-08 21:42:53-07	2112695
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 21:42:50-07	2112696
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 21:42:57-07	2112697
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-08 21:42:43-07	2112698
/	192.0.2.134	GET	200 OK	2016-07-08 21:42:27-07	2112699
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-08 21:43:10-07	2112700
/	203.0.113.237	GET	200 OK	2016-07-08 21:42:29-07	2112701
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-08 21:43:29-07	2112702
/	203.0.113.10	GET	200 OK	2016-07-08 21:42:38-07	2112703
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 21:43:02-07	2112704
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-08 21:43:15-07	2112705
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 21:43:27-07	2112706
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-08 21:43:03-07	2112707
/	192.0.2.108	GET	200 OK	2016-07-08 21:42:44-07	2112708
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-08 21:43:18-07	2112709
/	203.0.113.254	GET	200 OK	2016-07-08 21:42:45-07	2112710
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 21:43:42-07	2112711
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-08 21:43:09-07	2112712
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-08 21:43:18-07	2112713
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-08 21:43:33-07	2112714
/	198.51.100.49	GET	200 OK	2016-07-08 21:42:51-07	2112715
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-08 21:43:47-07	2112716
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-08 21:43:38-07	2112717
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 21:43:32-07	2112718
/	192.0.2.112	GET	200 OK	2016-07-08 21:43:00-07	2112719
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-08 21:43:15-07	2112720
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 21:43:52-07	2112721
/	192.0.2.79	GET	200 OK	2016-07-08 21:43:08-07	2112722
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-08 21:43:28-07	2112723
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-08 21:43:59-07	2112724
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-08 21:44:01-07	2112725
/	192.0.2.39	GET	200 OK	2016-07-08 21:43:17-07	2112726
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 21:43:55-07	2112727
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 21:43:50-07	2112728
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-08 21:43:46-07	2112729
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 21:44:12-07	2112730
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-08 21:44:05-07	2112732
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 21:43:35-07	2112733
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-08 21:43:51-07	2112734
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-08 21:44:10-07	2112735
/	198.51.100.215	GET	200 OK	2016-07-08 21:43:19-07	2112736
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-08 21:44:02-07	2112737
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 21:44:05-07	2112738
/	198.51.100.158	GET	200 OK	2016-07-08 21:43:20-07	2112739
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-08 21:43:58-07	2112740
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-08 21:43:36-07	2112741
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-08 21:44:07-07	2112742
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-08 21:43:55-07	2112743
/	192.0.2.77	GET	200 OK	2016-07-08 21:43:30-07	2112744
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 21:44:17-07	2112745
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-08 21:43:56-07	2112746
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 21:43:49-07	2112747
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-08 21:43:56-07	2112748
/	192.0.2.247	GET	200 OK	2016-07-08 21:43:40-07	2112749
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-08 21:44:22-07	2112750
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-08 21:44:27-07	2112751
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-08 21:44:07-07	2112752
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-08 21:44:10-07	2112753
/	192.0.2.174	GET	200 OK	2016-07-08 21:43:48-07	2112754
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-08 21:44:25-07	2112755
/	203.0.113.188	GET	200 OK	2016-07-08 21:43:55-07	2112756
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-08 21:44:13-07	2112757
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-08 21:44:37-07	2112758
/	203.0.113.44	GET	200 OK	2016-07-08 21:44:02-07	2112759
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 21:45:02-07	2112760
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-08 21:44:49-07	2112761
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-08 21:44:30-07	2112762
/	203.0.113.218	GET	200 OK	2016-07-08 21:44:09-07	2112763
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 21:45:01-07	2112764
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-08 21:44:33-07	2112765
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-08 21:44:40-07	2112766
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-08 21:44:54-07	2112767
/	203.0.113.211	GET	200 OK	2016-07-08 21:44:17-07	2112768
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-08 21:44:58-07	2112769
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-08 21:44:48-07	2112770
/	192.0.2.59	GET	200 OK	2016-07-08 21:44:21-07	2112771
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-08 21:44:40-07	2112772
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 21:45:10-07	2112773
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 21:45:00-07	2112774
/	192.0.2.44	GET	200 OK	2016-07-08 21:44:29-07	2112775
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-08 21:45:22-07	2112776
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-08 21:44:45-07	2112777
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-08 21:45:15-07	2112778
/	203.0.113.171	GET	200 OK	2016-07-08 21:44:35-07	2112779
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-08 21:44:58-07	2112780
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 21:45:22-07	2112781
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 21:44:56-07	2112782
/	192.0.2.70	GET	200 OK	2016-07-08 21:44:40-07	2112783
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-08 21:45:16-07	2112784
/	192.0.2.185	GET	200 OK	2016-07-08 21:44:50-07	2112785
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-08 21:45:31-07	2112786
/	198.51.100.151	GET	200 OK	2016-07-08 21:45:00-07	2112787
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-08 21:45:29-07	2112788
/	203.0.113.192	GET	200 OK	2016-07-08 21:45:05-07	2112789
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-08 21:45:49-07	2112790
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-08 21:45:44-07	2112791
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-08 21:45:58-07	2112792
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-08 21:45:34-07	2112793
/	198.51.100.118	GET	200 OK	2016-07-08 21:45:13-07	2112794
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-08 21:46:07-07	2112795
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-08 21:45:59-07	2112796
/	203.0.113.146	GET	200 OK	2016-07-08 21:45:20-07	2112797
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-08 21:45:55-07	2112798
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-08 21:45:53-07	2112799
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-08 21:45:39-07	2112800
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-08 21:45:35-07	2112801
/	192.0.2.3	GET	200 OK	2016-07-08 21:45:27-07	2112802
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 21:46:23-07	2112803
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 21:46:09-07	2112804
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-08 21:46:21-07	2112805
/	203.0.113.89	GET	200 OK	2016-07-08 21:45:30-07	2112806
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-08 21:45:51-07	2112807
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-08 21:45:53-07	2112808
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-08 21:46:18-07	2112809
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-08 21:46:06-07	2112810
/	192.0.2.15	GET	200 OK	2016-07-08 21:45:31-07	2112811
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-08 21:45:56-07	2112812
/	198.51.100.226	GET	200 OK	2016-07-08 21:45:39-07	2112813
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 21:46:05-07	2112814
/	203.0.113.51	GET	200 OK	2016-07-08 21:45:41-07	2112815
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-08 21:46:40-07	2112816
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-08 21:46:23-07	2112817
/	203.0.113.193	GET	200 OK	2016-07-08 21:45:46-07	2112818
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-08 21:46:39-07	2112819
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-08 21:46:08-07	2112820
/	198.51.100.45	GET	200 OK	2016-07-08 21:45:52-07	2112821
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-08 21:46:51-07	2112822
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-08 21:46:28-07	2112823
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-08 21:46:49-07	2112824
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-08 21:46:25-07	2112825
/	203.0.113.223	GET	200 OK	2016-07-08 21:45:57-07	2112826
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-08 21:46:56-07	2112827
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-08 21:46:52-07	2112828
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-08 21:46:16-07	2112829
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-08 21:46:55-07	2112830
/	203.0.113.45	GET	200 OK	2016-07-08 21:45:59-07	2112831
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-08 21:46:52-07	2112832
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-08 21:46:38-07	2112833
/	203.0.113.40	GET	200 OK	2016-07-08 21:46:06-07	2112834
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-08 21:46:47-07	2112835
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 21:46:38-07	2112836
/	203.0.113.2	GET	200 OK	2016-07-08 21:46:16-07	2112837
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-08 21:46:50-07	2112838
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-08 21:46:55-07	2112839
/	203.0.113.235	GET	200 OK	2016-07-08 21:46:24-07	2112840
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-08 21:46:41-07	2112841
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 21:47:00-07	2112842
/	198.51.100.203	GET	200 OK	2016-07-08 21:46:33-07	2112843
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-08 21:47:25-07	2112844
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-08 21:47:27-07	2112845
/	203.0.113.16	GET	200 OK	2016-07-08 21:46:43-07	2112846
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-08 21:47:10-07	2112847
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-08 21:47:09-07	2112848
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-08 21:47:21-07	2112849
/	192.0.2.28	GET	200 OK	2016-07-08 21:46:53-07	2112850
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-08 21:47:18-07	2112851
/	203.0.113.112	GET	200 OK	2016-07-08 21:46:57-07	2112852
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-08 21:47:57-07	2112853
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-08 21:47:55-07	2112854
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-08 21:47:49-07	2112855
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-08 21:47:15-07	2112856
/	192.0.2.67	GET	200 OK	2016-07-08 21:46:59-07	2112857
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-08 21:47:14-07	2112858
/	198.51.100.97	GET	200 OK	2016-07-08 21:47:07-07	2112859
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 21:47:38-07	2112860
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 21:47:25-07	2112861
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 21:48:03-07	2112862
/	198.51.100.60	GET	200 OK	2016-07-08 21:47:10-07	2112863
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 21:47:44-07	2112864
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 21:48:06-07	2112865
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-08 21:47:35-07	2112866
/	192.0.2.37	GET	200 OK	2016-07-08 21:47:14-07	2112867
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-08 21:47:55-07	2112868
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-08 21:48:02-07	2112869
/	203.0.113.171	GET	200 OK	2016-07-08 21:47:15-07	2112870
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-08 21:47:50-07	2112871
/	198.51.100.111	GET	200 OK	2016-07-08 21:47:24-07	2112872
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-08 21:48:23-07	2112873
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-08 21:47:50-07	2112874
/	192.0.2.117	GET	200 OK	2016-07-08 21:47:28-07	2112875
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-08 21:48:17-07	2112876
/	198.51.100.207	GET	200 OK	2016-07-08 21:47:32-07	2112877
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 21:48:23-07	2112878
/	198.51.100.151	GET	200 OK	2016-07-08 21:47:33-07	2112879
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-08 21:47:51-07	2112880
/	192.0.2.66	GET	200 OK	2016-07-08 21:47:36-07	2112881
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 21:47:56-07	2112882
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 21:48:04-07	2112883
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 21:47:54-07	2112884
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-08 21:48:30-07	2112885
/	198.51.100.132	GET	200 OK	2016-07-08 21:47:39-07	2112886
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-08 21:47:57-07	2112887
/	198.51.100.225	GET	200 OK	2016-07-08 21:47:45-07	2112888
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-08 21:48:41-07	2112889
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-08 21:48:12-07	2112890
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-08 21:48:30-07	2112891
/	198.51.100.82	GET	200 OK	2016-07-08 21:47:55-07	2112892
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 21:48:23-07	2112893
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-08 21:48:53-07	2112894
/	203.0.113.235	GET	200 OK	2016-07-08 21:48:00-07	2112895
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-08 21:48:23-07	2112896
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-08 21:48:56-07	2112897
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 21:48:15-07	2112898
/	203.0.113.157	GET	200 OK	2016-07-08 21:48:07-07	2112899
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-08 21:48:34-07	2112900
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-08 21:48:25-07	2112901
/	198.51.100.2	GET	200 OK	2016-07-08 21:48:15-07	2112902
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-08 21:48:59-07	2112903
/	192.0.2.237	GET	200 OK	2016-07-08 21:48:19-07	2112904
/article/candidate-is-jerke	192.0.2.237	GET	404 NOT FOUND	2016-07-08 21:49:06-07	2112905
/	198.51.100.185	GET	200 OK	2016-07-08 21:48:28-07	2112906
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-08 21:49:14-07	2112907
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-08 21:49:04-07	2112908
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-08 21:48:46-07	2112909
/	198.51.100.60	GET	200 OK	2016-07-08 21:48:33-07	2112910
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 21:49:21-07	2112911
/	192.0.2.111	GET	200 OK	2016-07-08 21:48:41-07	2112912
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 21:49:05-07	2112913
/	198.51.100.15	GET	200 OK	2016-07-08 21:48:49-07	2112914
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-08 21:49:32-07	2112915
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-08 21:49:24-07	2112916
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-08 21:49:44-07	2112917
/	198.51.100.62	GET	200 OK	2016-07-08 21:48:54-07	2112918
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 21:49:40-07	2112919
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-08 21:49:26-07	2112920
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 21:49:34-07	2112921
/	192.0.2.197	GET	200 OK	2016-07-08 21:48:55-07	2112922
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-08 21:49:14-07	2112923
/	198.51.100.149	GET	200 OK	2016-07-08 21:49:00-07	2112924
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-08 21:49:19-07	2112925
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-08 21:49:40-07	2112926
/	203.0.113.168	GET	200 OK	2016-07-08 21:49:01-07	2112927
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 21:49:48-07	2112928
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-08 21:49:36-07	2112929
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 21:49:49-07	2112930
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-08 21:49:25-07	2112931
/	192.0.2.154	GET	200 OK	2016-07-08 21:49:05-07	2112932
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 21:49:44-07	2112933
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-08 21:49:36-07	2112934
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-08 21:49:32-07	2112935
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 21:50:01-07	2112936
/	203.0.113.73	GET	200 OK	2016-07-08 21:49:11-07	2112937
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-08 21:49:54-07	2112938
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 21:50:06-07	2112939
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 21:50:10-07	2112940
/	203.0.113.241	GET	200 OK	2016-07-08 21:49:14-07	2112941
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-08 21:49:43-07	2112942
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-08 21:49:34-07	2112943
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 21:49:48-07	2112944
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 21:50:09-07	2112945
/	203.0.113.81	GET	200 OK	2016-07-08 21:49:24-07	2112946
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-08 21:50:18-07	2112947
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 21:49:52-07	2112948
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-08 21:50:12-07	2112949
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-08 21:49:54-07	2112950
/	198.51.100.195	GET	200 OK	2016-07-08 21:49:25-07	2112951
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-08 21:50:20-07	2112952
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-08 21:49:46-07	2112953
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-08 21:49:59-07	2112954
/	203.0.113.213	GET	200 OK	2016-07-08 21:49:27-07	2112955
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-08 21:50:06-07	2112956
/	198.51.100.245	GET	200 OK	2016-07-08 21:49:32-07	2112957
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-08 21:50:29-07	2112958
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-08 21:50:02-07	2112959
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 21:49:57-07	2112960
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-08 21:50:14-07	2112961
/	192.0.2.3	GET	200 OK	2016-07-08 21:49:40-07	2112962
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-08 21:49:58-07	2112963
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-08 21:50:35-07	2112964
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-08 21:50:11-07	2112965
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-08 21:50:33-07	2112966
/	198.51.100.169	GET	200 OK	2016-07-08 21:49:49-07	2112967
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 21:50:18-07	2112968
/	192.0.2.150	GET	200 OK	2016-07-08 21:49:51-07	2112969
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 21:50:43-07	2112970
/	203.0.113.180	GET	200 OK	2016-07-08 21:49:59-07	2112971
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-08 21:50:34-07	2112972
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-08 21:50:49-07	2112973
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-08 21:50:37-07	2112974
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-08 21:50:41-07	2112975
/	203.0.113.149	GET	200 OK	2016-07-08 21:50:00-07	2112976
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 21:50:32-07	2112977
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 21:50:43-07	2112978
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-08 21:50:30-07	2112979
/	203.0.113.135	GET	200 OK	2016-07-08 21:50:09-07	2112980
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-08 21:51:00-07	2112981
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-08 21:50:38-07	2112982
/	198.51.100.172	GET	200 OK	2016-07-08 21:50:19-07	2112983
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 21:50:37-07	2112984
/	198.51.100.72	GET	200 OK	2016-07-08 21:50:21-07	2112985
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-08 21:51:14-07	2112986
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-08 21:51:13-07	2112987
/	192.0.2.218	GET	200 OK	2016-07-08 21:50:28-07	2112988
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 21:51:03-07	2112989
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-08 21:51:15-07	2112990
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-08 21:51:21-07	2112991
/	192.0.2.186	GET	200 OK	2016-07-08 21:50:32-07	2112992
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-08 21:51:28-07	2112993
/	198.51.100.122	GET	200 OK	2016-07-08 21:50:38-07	2112994
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-08 21:51:27-07	2112995
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 21:50:53-07	2112996
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-08 21:51:09-07	2112997
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-08 21:51:05-07	2112998
/	203.0.113.116	GET	200 OK	2016-07-08 21:50:45-07	2112999
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 21:51:32-07	2113000
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-08 21:51:31-07	2113001
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 21:51:22-07	2113002
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-08 21:51:02-07	2113003
/	192.0.2.1	GET	200 OK	2016-07-08 21:50:46-07	2113004
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-08 21:51:24-07	2113005
/	203.0.113.103	GET	200 OK	2016-07-08 21:50:53-07	2113006
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-08 21:51:46-07	2113007
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-08 21:51:23-07	2113008
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-08 21:51:20-07	2113009
/	192.0.2.220	GET	200 OK	2016-07-08 21:51:03-07	2113010
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 21:51:28-07	2113011
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 21:51:25-07	2113012
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 21:51:45-07	2113013
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-08 21:51:36-07	2113014
/	192.0.2.200	GET	200 OK	2016-07-08 21:51:11-07	2113015
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-08 21:51:57-07	2113016
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-08 21:52:10-07	2113017
/	203.0.113.224	GET	200 OK	2016-07-08 21:51:19-07	2113018
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-08 21:51:44-07	2113019
/	192.0.2.107	GET	200 OK	2016-07-08 21:51:24-07	2113020
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-08 21:51:39-07	2113021
/	203.0.113.232	GET	200 OK	2016-07-08 21:51:33-07	2113022
/article/goats-eat-googlesu	203.0.113.232	GET	404 NOT FOUND	2016-07-08 21:52:05-07	2113023
/	198.51.100.235	GET	200 OK	2016-07-08 21:51:38-07	2113024
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 21:51:55-07	2113025
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 21:52:15-07	2113026
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-08 21:52:00-07	2113027
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 21:51:56-07	2113028
/	198.51.100.211	GET	200 OK	2016-07-08 21:51:45-07	2113029
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-08 21:52:28-07	2113030
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-08 21:52:16-07	2113031
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 21:52:31-07	2113032
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-08 21:52:43-07	2113033
/	192.0.2.14	GET	200 OK	2016-07-08 21:51:46-07	2113034
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-08 21:52:32-07	2113035
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-08 21:52:33-07	2113036
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-08 21:52:42-07	2113037
/	198.51.100.68	GET	200 OK	2016-07-08 21:51:54-07	2113038
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-08 21:52:40-07	2113039
/	192.0.2.104	GET	200 OK	2016-07-08 21:51:58-07	2113040
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-08 21:52:42-07	2113041
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-08 21:52:33-07	2113042
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-08 21:52:24-07	2113043
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-08 21:52:24-07	2113044
/	192.0.2.179	GET	200 OK	2016-07-08 21:52:00-07	2113045
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-08 21:52:59-07	2113046
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-08 21:52:43-07	2113047
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-08 21:52:38-07	2113048
/	203.0.113.217	GET	200 OK	2016-07-08 21:52:09-07	2113049
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-08 21:53:06-07	2113050
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-08 21:53:07-07	2113051
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-08 21:52:49-07	2113052
/	198.51.100.150	GET	200 OK	2016-07-08 21:52:15-07	2113053
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-08 21:52:33-07	2113054
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-08 21:52:52-07	2113055
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-08 21:52:59-07	2113056
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-08 21:52:36-07	2113057
/	192.0.2.84	GET	200 OK	2016-07-08 21:52:16-07	2113058
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-08 21:52:59-07	2113059
/	192.0.2.105	GET	200 OK	2016-07-08 21:52:17-07	2113060
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-08 21:52:48-07	2113061
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-08 21:52:40-07	2113062
/	192.0.2.71	GET	200 OK	2016-07-08 21:52:24-07	2113063
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-08 21:53:18-07	2113064
/	192.0.2.162	GET	200 OK	2016-07-08 21:52:28-07	2113065
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-08 21:53:22-07	2113066
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-08 21:53:12-07	2113067
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-08 21:52:58-07	2113068
/	198.51.100.128	GET	200 OK	2016-07-08 21:52:35-07	2113069
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-08 21:53:18-07	2113070
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-08 21:53:30-07	2113071
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-08 21:53:23-07	2113072
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-08 21:53:14-07	2113073
/	198.51.100.87	GET	200 OK	2016-07-08 21:52:45-07	2113074
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-08 21:53:38-07	2113075
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 21:53:02-07	2113076
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-08 21:53:34-07	2113077
/	198.51.100.233	GET	200 OK	2016-07-08 21:52:47-07	2113078
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-08 21:53:20-07	2113079
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-08 21:53:41-07	2113080
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 21:53:18-07	2113081
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-08 21:53:23-07	2113082
/	203.0.113.208	GET	200 OK	2016-07-08 21:52:48-07	2113083
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 21:53:08-07	2113084
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 21:53:24-07	2113085
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-08 21:53:34-07	2113086
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-08 21:53:44-07	2113087
/	203.0.113.250	GET	200 OK	2016-07-08 21:52:50-07	2113088
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-08 21:53:41-07	2113089
/	203.0.113.212	GET	200 OK	2016-07-08 21:52:57-07	2113090
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-08 21:53:16-07	2113091
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 21:53:40-07	2113092
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-08 21:53:13-07	2113093
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-08 21:53:18-07	2113094
/	198.51.100.227	GET	200 OK	2016-07-08 21:52:59-07	2113095
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 21:53:44-07	2113096
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-08 21:53:48-07	2113097
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 21:53:20-07	2113098
/	203.0.113.222	GET	200 OK	2016-07-08 21:53:06-07	2113099
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-08 21:54:02-07	2113100
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-08 21:53:39-07	2113101
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-08 21:53:39-07	2113102
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-08 21:53:39-07	2113103
/	192.0.2.45	GET	200 OK	2016-07-08 21:53:07-07	2113104
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-08 21:53:27-07	2113105
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-08 21:53:27-07	2113106
/	203.0.113.246	GET	200 OK	2016-07-08 21:53:13-07	2113107
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-08 21:53:58-07	2113108
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-08 21:53:38-07	2113109
/	198.51.100.87	GET	200 OK	2016-07-08 21:53:16-07	2113110
/	198.51.100.130	GET	200 OK	2016-07-08 22:05:07-07	2113586
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-08 21:53:54-07	2113111
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 21:53:47-07	2113112
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-08 21:53:39-07	2113113
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-08 21:53:41-07	2113114
/	203.0.113.69	GET	200 OK	2016-07-08 21:53:23-07	2113115
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-08 21:54:12-07	2113116
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 21:54:06-07	2113117
/	192.0.2.163	GET	200 OK	2016-07-08 21:53:31-07	2113118
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-08 21:53:49-07	2113119
/	192.0.2.123	GET	200 OK	2016-07-08 21:53:34-07	2113120
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 21:54:00-07	2113121
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-08 21:54:28-07	2113122
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 21:54:15-07	2113123
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-08 21:54:16-07	2113124
/	192.0.2.233	GET	200 OK	2016-07-08 21:53:36-07	2113125
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-08 21:54:23-07	2113126
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-08 21:54:30-07	2113127
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-08 21:54:09-07	2113128
/	203.0.113.70	GET	200 OK	2016-07-08 21:53:43-07	2113129
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-08 21:54:09-07	2113130
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-08 21:54:31-07	2113131
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-08 21:54:22-07	2113132
/	198.51.100.144	GET	200 OK	2016-07-08 21:53:46-07	2113133
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-08 21:54:12-07	2113134
/	198.51.100.241	GET	200 OK	2016-07-08 21:53:49-07	2113135
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 21:54:19-07	2113136
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 21:54:43-07	2113137
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-08 21:54:41-07	2113138
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 21:54:31-07	2113139
/	203.0.113.15	GET	200 OK	2016-07-08 21:53:53-07	2113140
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-08 21:54:08-07	2113141
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-08 21:54:12-07	2113142
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-08 21:54:20-07	2113143
/	192.0.2.41	GET	200 OK	2016-07-08 21:53:59-07	2113144
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 21:54:16-07	2113145
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 21:54:20-07	2113146
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-08 21:54:25-07	2113147
/	198.51.100.108	GET	200 OK	2016-07-08 21:54:04-07	2113148
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-08 21:54:57-07	2113149
/	192.0.2.250	GET	200 OK	2016-07-08 21:54:11-07	2113150
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-08 21:54:54-07	2113151
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-08 21:54:51-07	2113152
/	198.51.100.82	GET	200 OK	2016-07-08 21:54:12-07	2113153
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 21:55:08-07	2113154
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 21:54:56-07	2113155
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-08 21:54:47-07	2113156
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-08 21:54:47-07	2113157
/	192.0.2.236	GET	200 OK	2016-07-08 21:54:18-07	2113158
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-08 21:54:44-07	2113159
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-08 21:54:44-07	2113160
/	203.0.113.241	GET	200 OK	2016-07-08 21:54:20-07	2113161
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-08 21:55:17-07	2113162
/	203.0.113.130	GET	200 OK	2016-07-08 21:54:24-07	2113163
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-08 21:54:50-07	2113164
/	198.51.100.205	GET	200 OK	2016-07-08 21:54:27-07	2113165
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-08 21:55:08-07	2113166
/	192.0.2.241	GET	200 OK	2016-07-08 21:54:29-07	2113167
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-08 21:54:52-07	2113168
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 21:55:04-07	2113169
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-08 21:55:21-07	2113170
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 21:55:05-07	2113171
/	203.0.113.47	GET	200 OK	2016-07-08 21:54:34-07	2113172
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-08 21:55:24-07	2113173
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-08 21:54:55-07	2113174
/	203.0.113.241	GET	200 OK	2016-07-08 21:54:37-07	2113175
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-08 21:55:06-07	2113176
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 21:55:13-07	2113177
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-08 21:55:11-07	2113178
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-08 21:55:23-07	2113179
/	203.0.113.236	GET	200 OK	2016-07-08 21:54:44-07	2113180
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 21:55:25-07	2113181
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 21:55:06-07	2113182
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-08 21:55:37-07	2113183
/	203.0.113.238	GET	200 OK	2016-07-08 21:54:48-07	2113184
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-08 21:55:04-07	2113185
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-08 21:55:22-07	2113186
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-08 21:55:46-07	2113187
/	192.0.2.67	GET	200 OK	2016-07-08 21:54:52-07	2113188
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-08 21:55:26-07	2113189
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-08 21:55:13-07	2113190
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-08 21:55:10-07	2113191
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-08 21:55:49-07	2113192
/	203.0.113.150	GET	200 OK	2016-07-08 21:54:58-07	2113193
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 21:55:52-07	2113194
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-08 21:55:18-07	2113195
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 21:55:20-07	2113196
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 21:55:39-07	2113197
/	192.0.2.60	GET	200 OK	2016-07-08 21:55:02-07	2113198
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-08 21:55:37-07	2113199
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-08 21:55:20-07	2113200
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-08 21:55:45-07	2113201
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-08 21:55:53-07	2113202
/	192.0.2.156	GET	200 OK	2016-07-08 21:55:11-07	2113203
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-08 21:56:02-07	2113204
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-08 21:55:47-07	2113205
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-08 21:56:07-07	2113206
/	192.0.2.165	GET	200 OK	2016-07-08 21:55:13-07	2113207
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-08 21:56:01-07	2113208
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-08 21:55:48-07	2113209
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-08 21:55:51-07	2113210
/	203.0.113.218	GET	200 OK	2016-07-08 21:55:23-07	2113211
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-08 21:55:53-07	2113212
/	192.0.2.252	GET	200 OK	2016-07-08 21:55:26-07	2113213
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-08 21:56:15-07	2113214
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-08 21:55:58-07	2113215
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-08 21:56:10-07	2113216
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-08 21:55:57-07	2113217
/	192.0.2.114	GET	200 OK	2016-07-08 21:55:32-07	2113218
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-08 21:56:21-07	2113219
/	192.0.2.229	GET	200 OK	2016-07-08 21:55:42-07	2113220
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-08 21:56:31-07	2113221
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-08 21:56:39-07	2113222
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-08 21:56:12-07	2113223
/article/candidate-is-jerku	192.0.2.229	GET	404 NOT FOUND	2016-07-08 21:56:37-07	2113224
/	192.0.2.73	GET	200 OK	2016-07-08 21:55:45-07	2113225
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-08 21:56:44-07	2113226
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-08 21:56:43-07	2113227
/	198.51.100.34	GET	200 OK	2016-07-08 21:55:53-07	2113228
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-08 21:56:34-07	2113229
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 21:56:08-07	2113230
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-08 21:56:51-07	2113231
/	203.0.113.121	GET	200 OK	2016-07-08 21:56:03-07	2113232
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-08 21:56:52-07	2113233
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-08 21:56:36-07	2113234
/	192.0.2.231	GET	200 OK	2016-07-08 21:56:12-07	2113235
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-08 21:56:27-07	2113236
/	203.0.113.233	GET	200 OK	2016-07-08 21:56:14-07	2113237
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-08 21:56:42-07	2113238
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-08 21:57:06-07	2113239
/	203.0.113.237	GET	200 OK	2016-07-08 21:56:24-07	2113240
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-08 21:57:10-07	2113241
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 21:57:07-07	2113242
/	198.51.100.196	GET	200 OK	2016-07-08 21:56:29-07	2113243
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-08 21:57:27-07	2113244
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-08 21:57:15-07	2113245
/	198.51.100.46	GET	200 OK	2016-07-08 21:56:35-07	2113246
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-08 21:57:10-07	2113247
/	192.0.2.65	GET	200 OK	2016-07-08 21:56:44-07	2113248
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-08 21:57:08-07	2113249
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 21:57:42-07	2113250
/	192.0.2.12	GET	200 OK	2016-07-08 21:56:54-07	2113251
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-08 21:57:27-07	2113252
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-08 21:57:10-07	2113253
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-08 21:57:30-07	2113254
/	203.0.113.112	GET	200 OK	2016-07-08 21:57:00-07	2113255
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-08 21:57:40-07	2113256
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-08 21:57:41-07	2113257
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-08 21:57:30-07	2113258
/	192.0.2.165	GET	200 OK	2016-07-08 21:57:04-07	2113259
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-08 21:57:27-07	2113260
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 21:57:54-07	2113261
/	203.0.113.25	GET	200 OK	2016-07-08 21:57:10-07	2113262
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-08 21:58:09-07	2113263
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-08 21:58:05-07	2113264
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-08 21:57:36-07	2113265
/	203.0.113.214	GET	200 OK	2016-07-08 21:57:20-07	2113266
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 21:57:43-07	2113267
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-08 21:58:02-07	2113268
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 21:58:06-07	2113269
/	192.0.2.20	GET	200 OK	2016-07-08 21:57:24-07	2113270
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-08 21:58:17-07	2113271
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-08 21:58:07-07	2113272
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-08 21:58:09-07	2113273
/	203.0.113.109	GET	200 OK	2016-07-08 21:57:25-07	2113274
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-08 21:58:19-07	2113275
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-08 21:57:44-07	2113276
/	198.51.100.200	GET	200 OK	2016-07-08 21:57:26-07	2113277
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 21:58:03-07	2113278
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 21:58:26-07	2113279
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 21:58:10-07	2113280
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-08 21:57:57-07	2113281
/	192.0.2.40	GET	200 OK	2016-07-08 21:57:27-07	2113282
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-08 21:57:47-07	2113283
/	203.0.113.79	GET	200 OK	2016-07-08 21:57:36-07	2113284
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-08 21:58:22-07	2113285
/	198.51.100.21	GET	200 OK	2016-07-08 21:57:42-07	2113286
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 21:58:18-07	2113287
/	192.0.2.19	GET	200 OK	2016-07-08 21:57:45-07	2113288
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-08 21:58:06-07	2113289
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-08 21:58:35-07	2113290
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-08 21:58:42-07	2113291
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 21:58:42-07	2113292
/	198.51.100.177	GET	200 OK	2016-07-08 21:57:46-07	2113293
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 21:58:30-07	2113294
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 21:58:01-07	2113295
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-08 21:58:02-07	2113296
/	203.0.113.247	GET	200 OK	2016-07-08 21:57:53-07	2113297
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-08 21:58:16-07	2113298
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-08 21:58:11-07	2113299
/	203.0.113.231	GET	200 OK	2016-07-08 21:58:03-07	2113300
/	203.0.113.252	GET	200 OK	2016-07-08 22:08:28-07	2113683
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-08 21:58:19-07	2113301
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-08 21:58:46-07	2113302
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-08 21:58:54-07	2113303
/	198.51.100.51	GET	200 OK	2016-07-08 21:58:08-07	2113304
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-08 21:58:40-07	2113305
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-08 21:58:32-07	2113306
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 21:59:05-07	2113307
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-08 21:58:29-07	2113308
/	198.51.100.110	GET	200 OK	2016-07-08 21:58:16-07	2113309
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 21:58:33-07	2113310
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-08 21:59:00-07	2113311
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 21:59:05-07	2113312
/	198.51.100.238	GET	200 OK	2016-07-08 21:58:24-07	2113313
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-08 21:58:47-07	2113314
/	203.0.113.105	GET	200 OK	2016-07-08 21:58:27-07	2113315
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-08 21:59:13-07	2113316
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-08 21:59:09-07	2113317
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-08 21:58:58-07	2113318
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-08 21:58:50-07	2113319
/	192.0.2.197	GET	200 OK	2016-07-08 21:58:28-07	2113320
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-08 21:59:03-07	2113321
/	198.51.100.10	GET	200 OK	2016-07-08 21:58:35-07	2113322
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 21:58:52-07	2113323
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-08 21:59:28-07	2113324
/	192.0.2.1	GET	200 OK	2016-07-08 21:58:39-07	2113325
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-08 21:59:31-07	2113326
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-08 21:59:01-07	2113327
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-08 21:58:57-07	2113328
/	192.0.2.74	GET	200 OK	2016-07-08 21:58:45-07	2113329
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-08 21:59:41-07	2113330
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-08 21:59:26-07	2113331
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-08 21:59:32-07	2113332
/	192.0.2.222	GET	200 OK	2016-07-08 21:58:47-07	2113333
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 21:59:09-07	2113334
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-08 21:59:22-07	2113335
/	198.51.100.236	GET	200 OK	2016-07-08 21:58:49-07	2113336
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-08 21:59:26-07	2113337
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-08 21:59:17-07	2113338
/	192.0.2.95	GET	200 OK	2016-07-08 21:58:57-07	2113339
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-08 21:59:50-07	2113340
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-08 21:59:31-07	2113341
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-08 21:59:32-07	2113342
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-08 21:59:45-07	2113343
/	198.51.100.170	GET	200 OK	2016-07-08 21:59:01-07	2113344
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-08 21:59:48-07	2113345
/	203.0.113.216	GET	200 OK	2016-07-08 21:59:09-07	2113346
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-08 21:59:41-07	2113347
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-08 21:59:29-07	2113348
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-08 21:59:48-07	2113349
/	203.0.113.141	GET	200 OK	2016-07-08 21:59:14-07	2113350
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-08 22:00:03-07	2113351
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-08 21:59:36-07	2113352
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-08 21:59:31-07	2113353
/	198.51.100.120	GET	200 OK	2016-07-08 21:59:15-07	2113354
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-08 21:59:49-07	2113355
/	192.0.2.73	GET	200 OK	2016-07-08 21:59:25-07	2113356
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-08 21:59:47-07	2113357
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-08 21:59:42-07	2113358
/	198.51.100.249	GET	200 OK	2016-07-08 21:59:30-07	2113359
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-08 21:59:52-07	2113360
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-08 22:00:04-07	2113361
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 22:00:16-07	2113362
/	192.0.2.90	GET	200 OK	2016-07-08 21:59:40-07	2113363
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 22:00:34-07	2113364
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 22:00:37-07	2113365
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-08 22:00:11-07	2113366
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-08 22:00:15-07	2113367
/	192.0.2.215	GET	200 OK	2016-07-08 21:59:47-07	2113368
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 22:00:18-07	2113369
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 22:00:11-07	2113370
/	203.0.113.212	GET	200 OK	2016-07-08 21:59:52-07	2113371
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 22:00:44-07	2113372
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 22:00:17-07	2113373
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 22:00:39-07	2113374
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-08 22:00:35-07	2113375
/	203.0.113.18	GET	200 OK	2016-07-08 21:59:57-07	2113376
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-08 22:00:48-07	2113377
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 22:00:50-07	2113378
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 22:00:38-07	2113379
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-08 22:00:51-07	2113380
/	192.0.2.189	GET	200 OK	2016-07-08 22:00:01-07	2113381
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-08 22:00:30-07	2113382
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-08 22:00:25-07	2113383
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-08 22:00:31-07	2113384
/	198.51.100.31	GET	200 OK	2016-07-08 22:00:03-07	2113385
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-08 22:00:30-07	2113386
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-08 22:00:53-07	2113387
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-08 22:00:33-07	2113388
/	192.0.2.136	GET	200 OK	2016-07-08 22:00:09-07	2113389
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-08 22:00:32-07	2113390
/	192.0.2.72	GET	200 OK	2016-07-08 22:00:13-07	2113391
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 22:00:35-07	2113392
/	192.0.2.160	GET	200 OK	2016-07-08 22:00:15-07	2113393
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 22:00:53-07	2113394
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-08 22:00:43-07	2113395
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-08 22:00:58-07	2113396
/	198.51.100.118	GET	200 OK	2016-07-08 22:00:19-07	2113397
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-08 22:00:49-07	2113398
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-08 22:01:11-07	2113399
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-08 22:00:54-07	2113400
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-08 22:00:41-07	2113401
/	192.0.2.138	GET	200 OK	2016-07-08 22:00:26-07	2113402
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-08 22:01:15-07	2113403
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-08 22:00:43-07	2113404
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-08 22:00:55-07	2113405
/	198.51.100.121	GET	200 OK	2016-07-08 22:00:32-07	2113406
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-08 22:01:01-07	2113407
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 22:00:57-07	2113408
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-08 22:01:20-07	2113409
/	192.0.2.77	GET	200 OK	2016-07-08 22:00:33-07	2113410
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 22:01:04-07	2113411
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-08 22:01:30-07	2113412
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-08 22:01:18-07	2113413
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-08 22:01:15-07	2113414
/	198.51.100.107	GET	200 OK	2016-07-08 22:00:43-07	2113415
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 22:01:17-07	2113416
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 22:01:26-07	2113417
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 22:01:07-07	2113418
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-08 22:01:07-07	2113419
/	198.51.100.223	GET	200 OK	2016-07-08 22:00:51-07	2113420
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-08 22:01:16-07	2113421
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-08 22:01:17-07	2113422
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-08 22:01:41-07	2113423
/	198.51.100.129	GET	200 OK	2016-07-08 22:00:57-07	2113424
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-08 22:01:48-07	2113425
/	192.0.2.186	GET	200 OK	2016-07-08 22:01:03-07	2113426
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-08 22:01:42-07	2113427
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-08 22:01:55-07	2113428
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-08 22:01:20-07	2113429
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-08 22:01:31-07	2113430
/	203.0.113.114	GET	200 OK	2016-07-08 22:01:09-07	2113431
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-08 22:01:52-07	2113432
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-08 22:01:58-07	2113433
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-08 22:01:57-07	2113434
/	203.0.113.99	GET	200 OK	2016-07-08 22:01:13-07	2113435
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-08 22:02:03-07	2113436
/	198.51.100.219	GET	200 OK	2016-07-08 22:01:19-07	2113437
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-08 22:01:47-07	2113438
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-08 22:01:35-07	2113439
/	198.51.100.186	GET	200 OK	2016-07-08 22:01:21-07	2113440
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-08 22:02:20-07	2113441
/	192.0.2.119	GET	200 OK	2016-07-08 22:01:28-07	2113442
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-08 22:01:55-07	2113443
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-08 22:02:16-07	2113444
/	198.51.100.110	GET	200 OK	2016-07-08 22:01:29-07	2113445
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-08 22:01:53-07	2113446
/	203.0.113.103	GET	200 OK	2016-07-08 22:01:31-07	2113447
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-08 22:01:55-07	2113448
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-08 22:02:08-07	2113449
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-08 22:02:17-07	2113450
/	192.0.2.36	GET	200 OK	2016-07-08 22:01:40-07	2113451
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-08 22:02:35-07	2113452
/	203.0.113.177	GET	200 OK	2016-07-08 22:01:50-07	2113453
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-08 22:02:30-07	2113454
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 22:02:11-07	2113455
/	203.0.113.216	GET	200 OK	2016-07-08 22:01:54-07	2113456
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-08 22:02:23-07	2113457
/	203.0.113.18	GET	200 OK	2016-07-08 22:02:00-07	2113458
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 22:02:17-07	2113459
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-08 22:02:22-07	2113460
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 22:02:37-07	2113461
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 22:02:36-07	2113462
/	203.0.113.238	GET	200 OK	2016-07-08 22:02:02-07	2113463
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-08 22:02:54-07	2113464
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 22:02:29-07	2113465
/	198.51.100.125	GET	200 OK	2016-07-08 22:02:08-07	2113466
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 22:03:05-07	2113467
/	203.0.113.73	GET	200 OK	2016-07-08 22:02:16-07	2113468
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-08 22:03:02-07	2113469
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 22:02:53-07	2113470
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 22:02:37-07	2113471
/	203.0.113.60	GET	200 OK	2016-07-08 22:02:19-07	2113472
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-08 22:02:38-07	2113473
/article/so-many-bearsm	203.0.113.60	GET	404 NOT FOUND	2016-07-08 22:03:08-07	2113474
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-08 22:02:51-07	2113475
/	198.51.100.235	GET	200 OK	2016-07-08 22:02:25-07	2113476
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 22:02:43-07	2113477
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 22:02:56-07	2113478
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-08 22:02:51-07	2113479
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-08 22:03:25-07	2113480
/	203.0.113.170	GET	200 OK	2016-07-08 22:02:26-07	2113481
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-08 22:03:18-07	2113482
/article/trouble-for-troubledv	203.0.113.170	GET	404 NOT FOUND	2016-07-08 22:03:23-07	2113483
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-08 22:02:43-07	2113484
/	203.0.113.238	GET	200 OK	2016-07-08 22:02:34-07	2113485
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-08 22:02:51-07	2113486
/article/bears-love-berriesm	203.0.113.238	GET	404 NOT FOUND	2016-07-08 22:03:30-07	2113487
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-08 22:02:56-07	2113488
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-08 22:03:15-07	2113489
/	198.51.100.103	GET	200 OK	2016-07-08 22:02:35-07	2113490
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-08 22:03:09-07	2113491
/	192.0.2.110	GET	200 OK	2016-07-08 22:02:44-07	2113492
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-08 22:03:32-07	2113493
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-08 22:03:23-07	2113494
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-08 22:03:39-07	2113495
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-08 22:03:05-07	2113496
/	198.51.100.197	GET	200 OK	2016-07-08 22:02:46-07	2113497
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-08 22:03:03-07	2113498
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-08 22:03:42-07	2113499
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-08 22:03:16-07	2113500
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-08 22:03:31-07	2113501
/	192.0.2.46	GET	200 OK	2016-07-08 22:02:47-07	2113502
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-08 22:03:21-07	2113503
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-08 22:03:30-07	2113504
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-08 22:03:02-07	2113505
/	198.51.100.167	GET	200 OK	2016-07-08 22:02:52-07	2113506
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-08 22:03:22-07	2113507
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 22:03:24-07	2113508
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 22:03:46-07	2113509
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-08 22:03:09-07	2113510
/	192.0.2.150	GET	200 OK	2016-07-08 22:02:58-07	2113511
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-08 22:03:37-07	2113512
/	198.51.100.68	GET	200 OK	2016-07-08 22:03:05-07	2113513
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-08 22:03:57-07	2113514
/	192.0.2.248	GET	200 OK	2016-07-08 22:03:08-07	2113515
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-08 22:03:49-07	2113516
/	198.51.100.59	GET	200 OK	2016-07-08 22:03:16-07	2113517
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 22:03:51-07	2113518
/article/candidate-is-jerkb	198.51.100.59	GET	404 NOT FOUND	2016-07-08 22:04:08-07	2113519
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-08 22:04:12-07	2113520
/	198.51.100.141	GET	200 OK	2016-07-08 22:03:19-07	2113521
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 22:04:01-07	2113522
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-08 22:04:05-07	2113523
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-08 22:03:53-07	2113524
/	192.0.2.109	GET	200 OK	2016-07-08 22:03:27-07	2113525
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-08 22:04:10-07	2113526
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-08 22:04:04-07	2113527
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-08 22:04:00-07	2113528
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-08 22:03:52-07	2113529
/	203.0.113.71	GET	200 OK	2016-07-08 22:03:31-07	2113530
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-08 22:03:53-07	2113531
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-08 22:04:20-07	2113532
/	198.51.100.64	GET	200 OK	2016-07-08 22:03:34-07	2113533
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-08 22:04:21-07	2113534
/	192.0.2.120	GET	200 OK	2016-07-08 22:03:44-07	2113535
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-08 22:04:39-07	2113536
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-08 22:04:17-07	2113537
/	203.0.113.68	GET	200 OK	2016-07-08 22:03:46-07	2113538
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-08 22:04:42-07	2113539
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 22:04:13-07	2113540
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 22:04:09-07	2113541
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 22:04:23-07	2113542
/	198.51.100.217	GET	200 OK	2016-07-08 22:03:49-07	2113543
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 22:04:06-07	2113544
/	198.51.100.241	GET	200 OK	2016-07-08 22:03:50-07	2113545
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 22:04:42-07	2113546
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-08 22:04:37-07	2113547
/	203.0.113.94	GET	200 OK	2016-07-08 22:03:55-07	2113548
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-08 22:04:34-07	2113549
/	203.0.113.248	GET	200 OK	2016-07-08 22:04:02-07	2113550
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 22:05:01-07	2113551
/	203.0.113.211	GET	200 OK	2016-07-08 22:04:08-07	2113552
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 22:05:04-07	2113553
/	203.0.113.140	GET	200 OK	2016-07-08 22:04:18-07	2113554
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-08 22:04:49-07	2113555
/	198.51.100.35	GET	200 OK	2016-07-08 22:04:27-07	2113556
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-08 22:05:20-07	2113557
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-08 22:04:44-07	2113558
/	203.0.113.142	GET	200 OK	2016-07-08 22:04:28-07	2113559
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-08 22:04:47-07	2113560
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-08 22:04:44-07	2113561
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-08 22:04:45-07	2113562
/	198.51.100.141	GET	200 OK	2016-07-08 22:04:35-07	2113563
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 22:05:12-07	2113564
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 22:05:05-07	2113565
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-08 22:05:20-07	2113566
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 22:05:35-07	2113567
/	198.51.100.139	GET	200 OK	2016-07-08 22:04:42-07	2113568
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-08 22:05:14-07	2113569
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-08 22:05:32-07	2113570
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-08 22:05:06-07	2113571
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 22:05:26-07	2113572
/	203.0.113.136	GET	200 OK	2016-07-08 22:04:50-07	2113573
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-08 22:05:41-07	2113574
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-08 22:05:31-07	2113575
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-08 22:05:25-07	2113576
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-08 22:05:26-07	2113577
/	198.51.100.120	GET	200 OK	2016-07-08 22:04:58-07	2113578
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-08 22:05:24-07	2113579
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 22:05:26-07	2113580
/	192.0.2.147	GET	200 OK	2016-07-08 22:05:04-07	2113581
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-08 22:05:23-07	2113582
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 22:05:28-07	2113583
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 22:05:32-07	2113584
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-08 22:06:03-07	2113585
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-08 22:05:24-07	2113587
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-08 22:06:07-07	2113588
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-08 22:05:36-07	2113589
/	203.0.113.242	GET	200 OK	2016-07-08 22:05:15-07	2113590
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-08 22:06:09-07	2113591
/	203.0.113.13	GET	200 OK	2016-07-08 22:05:25-07	2113592
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-08 22:06:24-07	2113593
/	192.0.2.235	GET	200 OK	2016-07-08 22:05:34-07	2113594
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 22:06:17-07	2113595
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-08 22:06:25-07	2113596
/	198.51.100.183	GET	200 OK	2016-07-08 22:05:42-07	2113597
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-08 22:06:34-07	2113598
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-08 22:06:24-07	2113599
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-08 22:05:58-07	2113600
/	203.0.113.99	GET	200 OK	2016-07-08 22:05:51-07	2113601
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-08 22:06:33-07	2113602
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 22:06:20-07	2113603
/	192.0.2.175	GET	200 OK	2016-07-08 22:05:59-07	2113604
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-08 22:06:46-07	2113605
/	203.0.113.6	GET	200 OK	2016-07-08 22:06:04-07	2113606
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 22:06:40-07	2113607
/	203.0.113.228	GET	200 OK	2016-07-08 22:06:11-07	2113608
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-08 22:06:47-07	2113609
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-08 22:06:29-07	2113610
/	192.0.2.249	GET	200 OK	2016-07-08 22:06:12-07	2113611
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-08 22:06:47-07	2113612
/	203.0.113.95	GET	200 OK	2016-07-08 22:06:14-07	2113613
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-08 22:06:41-07	2113614
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-08 22:06:44-07	2113615
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 22:07:04-07	2113616
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 22:07:11-07	2113617
/	198.51.100.155	GET	200 OK	2016-07-08 22:06:15-07	2113618
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 22:07:14-07	2113619
/	203.0.113.67	GET	200 OK	2016-07-08 22:06:24-07	2113620
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-08 22:06:51-07	2113621
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-08 22:06:48-07	2113622
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 22:07:11-07	2113623
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-08 22:06:48-07	2113624
/	203.0.113.50	GET	200 OK	2016-07-08 22:06:30-07	2113625
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-08 22:06:52-07	2113626
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-08 22:06:49-07	2113627
/	203.0.113.105	GET	200 OK	2016-07-08 22:06:38-07	2113628
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 22:07:19-07	2113629
/	192.0.2.249	GET	200 OK	2016-07-08 22:06:45-07	2113630
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 22:07:44-07	2113631
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-08 22:07:04-07	2113632
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-08 22:07:02-07	2113633
/	203.0.113.26	GET	200 OK	2016-07-08 22:06:47-07	2113634
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-08 22:07:23-07	2113635
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-08 22:07:24-07	2113636
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-08 22:07:33-07	2113637
/	192.0.2.80	GET	200 OK	2016-07-08 22:06:54-07	2113638
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-08 22:07:43-07	2113639
/	203.0.113.145	GET	200 OK	2016-07-08 22:06:58-07	2113640
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-08 22:07:49-07	2113641
/	192.0.2.20	GET	200 OK	2016-07-08 22:07:04-07	2113642
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-08 22:07:38-07	2113643
/	192.0.2.214	GET	200 OK	2016-07-08 22:07:07-07	2113644
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-08 22:08:04-07	2113645
/	198.51.100.65	GET	200 OK	2016-07-08 22:07:15-07	2113646
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-08 22:07:49-07	2113647
/	203.0.113.157	GET	200 OK	2016-07-08 22:07:25-07	2113648
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 22:08:22-07	2113649
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 22:08:09-07	2113650
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-08 22:08:16-07	2113651
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-08 22:07:50-07	2113652
/	203.0.113.240	GET	200 OK	2016-07-08 22:07:28-07	2113653
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 22:07:49-07	2113654
/	203.0.113.68	GET	200 OK	2016-07-08 22:07:32-07	2113655
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 22:07:58-07	2113656
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-08 22:07:58-07	2113657
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-08 22:08:01-07	2113658
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 22:08:19-07	2113659
/	203.0.113.214	GET	200 OK	2016-07-08 22:07:42-07	2113660
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-08 22:08:42-07	2113661
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-08 22:08:34-07	2113662
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-08 22:08:26-07	2113663
/	198.51.100.89	GET	200 OK	2016-07-08 22:07:51-07	2113664
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-08 22:08:07-07	2113665
/	203.0.113.109	GET	200 OK	2016-07-08 22:07:52-07	2113666
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-08 22:08:38-07	2113667
/	192.0.2.53	GET	200 OK	2016-07-08 22:08:02-07	2113668
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-08 22:08:25-07	2113669
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 22:08:48-07	2113670
/	203.0.113.184	GET	200 OK	2016-07-08 22:08:05-07	2113671
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-08 22:09:03-07	2113672
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-08 22:08:23-07	2113673
/	192.0.2.75	GET	200 OK	2016-07-08 22:08:13-07	2113674
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 22:08:32-07	2113675
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-08 22:08:53-07	2113676
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 22:08:38-07	2113677
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-08 22:08:44-07	2113678
/	198.51.100.79	GET	200 OK	2016-07-08 22:08:23-07	2113679
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-08 22:09:00-07	2113680
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-08 22:09:18-07	2113681
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-08 22:09:09-07	2113682
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 22:09:20-07	2113684
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-08 22:09:18-07	2113685
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-08 22:08:55-07	2113686
/	203.0.113.73	GET	200 OK	2016-07-08 22:08:32-07	2113687
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 22:08:57-07	2113688
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-08 22:09:01-07	2113689
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-08 22:09:05-07	2113690
/	192.0.2.181	GET	200 OK	2016-07-08 22:08:33-07	2113691
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-08 22:08:48-07	2113692
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-08 22:09:12-07	2113693
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-08 22:09:29-07	2113694
/	192.0.2.80	GET	200 OK	2016-07-08 22:08:35-07	2113695
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-08 22:09:34-07	2113696
/	203.0.113.73	GET	200 OK	2016-07-08 22:08:37-07	2113697
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-08 22:09:01-07	2113698
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-08 22:09:08-07	2113699
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-08 22:09:02-07	2113700
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-08 22:09:01-07	2113701
/	198.51.100.158	GET	200 OK	2016-07-08 22:08:43-07	2113702
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 22:09:04-07	2113703
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 22:09:18-07	2113704
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 22:09:19-07	2113705
/	203.0.113.211	GET	200 OK	2016-07-08 22:08:48-07	2113706
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-08 22:09:10-07	2113707
/	198.51.100.172	GET	200 OK	2016-07-08 22:08:56-07	2113708
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-08 22:09:12-07	2113709
/	192.0.2.254	GET	200 OK	2016-07-08 22:09:01-07	2113710
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-08 22:09:30-07	2113711
/	198.51.100.151	GET	200 OK	2016-07-08 22:09:07-07	2113712
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-08 22:09:44-07	2113713
/	192.0.2.241	GET	200 OK	2016-07-08 22:09:12-07	2113714
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-08 22:09:53-07	2113715
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 22:09:34-07	2113716
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-08 22:09:51-07	2113717
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-08 22:09:43-07	2113718
/	203.0.113.24	GET	200 OK	2016-07-08 22:09:21-07	2113719
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-08 22:10:11-07	2113720
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-08 22:10:06-07	2113721
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 22:10:04-07	2113722
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-08 22:10:05-07	2113723
/	203.0.113.77	GET	200 OK	2016-07-08 22:09:26-07	2113724
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 22:09:59-07	2113725
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 22:10:25-07	2113726
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-08 22:10:19-07	2113727
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 22:10:01-07	2113728
/	203.0.113.68	GET	200 OK	2016-07-08 22:09:27-07	2113729
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 22:09:54-07	2113730
/	198.51.100.251	GET	200 OK	2016-07-08 22:09:29-07	2113731
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 22:09:50-07	2113732
/	198.51.100.177	GET	200 OK	2016-07-08 22:09:33-07	2113733
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-08 22:10:07-07	2113734
/	192.0.2.62	GET	200 OK	2016-07-08 22:09:43-07	2113735
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 22:10:01-07	2113736
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-08 22:10:35-07	2113737
/	192.0.2.61	GET	200 OK	2016-07-08 22:09:52-07	2113738
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-08 22:10:46-07	2113739
/	198.51.100.138	GET	200 OK	2016-07-08 22:09:55-07	2113740
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-08 22:10:35-07	2113741
/	198.51.100.191	GET	200 OK	2016-07-08 22:10:01-07	2113742
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-08 22:10:54-07	2113743
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-08 22:10:53-07	2113744
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-08 22:11:00-07	2113745
/	192.0.2.246	GET	200 OK	2016-07-08 22:10:06-07	2113746
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-08 22:10:22-07	2113747
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-08 22:10:34-07	2113748
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-08 22:10:22-07	2113749
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-08 22:10:49-07	2113750
/	198.51.100.134	GET	200 OK	2016-07-08 22:10:11-07	2113751
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-08 22:10:30-07	2113752
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-08 22:10:42-07	2113753
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-08 22:10:30-07	2113754
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 22:10:59-07	2113755
/	198.51.100.140	GET	200 OK	2016-07-08 22:10:14-07	2113756
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 22:11:13-07	2113757
/	192.0.2.174	GET	200 OK	2016-07-08 22:10:24-07	2113758
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-08 22:11:00-07	2113759
/	192.0.2.69	GET	200 OK	2016-07-08 22:10:28-07	2113760
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-08 22:10:46-07	2113761
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-08 22:11:06-07	2113762
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-08 22:11:03-07	2113763
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-08 22:11:16-07	2113764
/	198.51.100.181	GET	200 OK	2016-07-08 22:10:32-07	2113765
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-08 22:10:50-07	2113766
/	198.51.100.75	GET	200 OK	2016-07-08 22:10:34-07	2113767
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 22:11:32-07	2113768
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-08 22:11:07-07	2113769
/	203.0.113.171	GET	200 OK	2016-07-08 22:10:37-07	2113770
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-08 22:11:22-07	2113771
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-08 22:11:34-07	2113772
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-08 22:11:29-07	2113773
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-08 22:11:15-07	2113774
/	198.51.100.141	GET	200 OK	2016-07-08 22:10:45-07	2113775
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 22:11:13-07	2113776
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 22:11:27-07	2113777
/	198.51.100.155	GET	200 OK	2016-07-08 22:10:47-07	2113778
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 22:11:36-07	2113779
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 22:11:11-07	2113780
/	203.0.113.145	GET	200 OK	2016-07-08 22:10:51-07	2113781
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 22:11:14-07	2113782
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-08 22:11:27-07	2113783
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-08 22:11:48-07	2113784
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-08 22:11:32-07	2113785
/	203.0.113.154	GET	200 OK	2016-07-08 22:10:58-07	2113786
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 22:11:56-07	2113787
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 22:11:50-07	2113788
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-08 22:11:25-07	2113789
/	198.51.100.110	GET	200 OK	2016-07-08 22:11:01-07	2113790
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-08 22:11:18-07	2113791
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-08 22:11:45-07	2113792
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-08 22:11:53-07	2113793
/	203.0.113.241	GET	200 OK	2016-07-08 22:11:05-07	2113794
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 22:11:59-07	2113795
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 22:12:03-07	2113796
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 22:11:44-07	2113797
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-08 22:11:25-07	2113798
/	198.51.100.3	GET	200 OK	2016-07-08 22:11:07-07	2113799
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-08 22:11:36-07	2113800
/	192.0.2.221	GET	200 OK	2016-07-08 22:11:11-07	2113801
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-08 22:11:33-07	2113802
/	198.51.100.41	GET	200 OK	2016-07-08 22:11:13-07	2113803
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-08 22:11:31-07	2113804
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-08 22:11:32-07	2113805
/	203.0.113.72	GET	200 OK	2016-07-08 22:11:17-07	2113806
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-08 22:12:16-07	2113807
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-08 22:11:51-07	2113808
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 22:11:40-07	2113809
/	192.0.2.172	GET	200 OK	2016-07-08 22:11:22-07	2113810
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-08 22:11:46-07	2113811
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-08 22:12:01-07	2113812
/	198.51.100.226	GET	200 OK	2016-07-08 22:11:26-07	2113813
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-08 22:12:19-07	2113814
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-08 22:12:25-07	2113815
/	198.51.100.90	GET	200 OK	2016-07-08 22:11:30-07	2113816
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 22:11:55-07	2113817
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-08 22:12:03-07	2113818
/	203.0.113.209	GET	200 OK	2016-07-08 22:11:36-07	2113819
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-08 22:11:57-07	2113820
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-08 22:12:35-07	2113821
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-08 22:11:59-07	2113822
/	192.0.2.40	GET	200 OK	2016-07-08 22:11:45-07	2113823
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 22:12:34-07	2113824
/	203.0.113.223	GET	200 OK	2016-07-08 22:11:51-07	2113825
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-08 22:12:12-07	2113826
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-08 22:12:43-07	2113827
/	192.0.2.31	GET	200 OK	2016-07-08 22:11:53-07	2113828
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-08 22:12:11-07	2113829
/	192.0.2.70	GET	200 OK	2016-07-08 22:12:00-07	2113830
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 22:12:44-07	2113831
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-08 22:12:45-07	2113832
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-08 22:12:57-07	2113833
/	203.0.113.22	GET	200 OK	2016-07-08 22:12:10-07	2113834
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 22:12:25-07	2113835
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-08 22:12:39-07	2113836
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-08 22:12:28-07	2113837
/	198.51.100.66	GET	200 OK	2016-07-08 22:12:20-07	2113838
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 22:12:51-07	2113839
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 22:12:40-07	2113840
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 22:12:46-07	2113841
/	192.0.2.251	GET	200 OK	2016-07-08 22:12:23-07	2113842
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-08 22:13:08-07	2113843
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-08 22:13:06-07	2113844
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-08 22:13:16-07	2113845
/	192.0.2.83	GET	200 OK	2016-07-08 22:12:28-07	2113846
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-08 22:12:49-07	2113847
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-08 22:13:14-07	2113848
/	198.51.100.165	GET	200 OK	2016-07-08 22:12:37-07	2113849
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-08 22:13:16-07	2113850
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-08 22:13:00-07	2113851
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-08 22:13:33-07	2113852
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-08 22:13:32-07	2113853
/	192.0.2.70	GET	200 OK	2016-07-08 22:12:44-07	2113854
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 22:13:00-07	2113855
/	192.0.2.246	GET	200 OK	2016-07-08 22:12:52-07	2113856
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-08 22:13:48-07	2113857
/	203.0.113.208	GET	200 OK	2016-07-08 22:12:54-07	2113858
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-08 22:13:50-07	2113859
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-08 22:13:13-07	2113860
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-08 22:13:44-07	2113861
/	192.0.2.229	GET	200 OK	2016-07-08 22:12:59-07	2113862
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-08 22:13:49-07	2113863
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-08 22:13:21-07	2113864
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-08 22:13:45-07	2113865
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-08 22:13:33-07	2113866
/	203.0.113.153	GET	200 OK	2016-07-08 22:13:09-07	2113867
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-08 22:13:55-07	2113868
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-08 22:13:31-07	2113869
/	192.0.2.86	GET	200 OK	2016-07-08 22:13:19-07	2113870
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-08 22:13:47-07	2113871
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-08 22:13:43-07	2113872
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-08 22:13:41-07	2113873
/	192.0.2.188	GET	200 OK	2016-07-08 22:13:20-07	2113874
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-08 22:14:06-07	2113875
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-08 22:13:38-07	2113876
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-08 22:13:50-07	2113877
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-08 22:14:12-07	2113878
/	192.0.2.18	GET	200 OK	2016-07-08 22:13:22-07	2113879
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-08 22:14:07-07	2113880
/	203.0.113.24	GET	200 OK	2016-07-08 22:13:32-07	2113881
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-08 22:14:09-07	2113882
/	203.0.113.251	GET	200 OK	2016-07-08 22:13:41-07	2113883
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 22:14:31-07	2113884
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-08 22:14:35-07	2113885
/	192.0.2.13	GET	200 OK	2016-07-08 22:13:45-07	2113886
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 22:14:06-07	2113887
/	198.51.100.6	GET	200 OK	2016-07-08 22:13:54-07	2113888
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 22:14:46-07	2113889
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-08 22:14:44-07	2113890
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-08 22:14:43-07	2113891
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-08 22:14:18-07	2113892
/	192.0.2.115	GET	200 OK	2016-07-08 22:14:03-07	2113893
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-08 22:14:50-07	2113894
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-08 22:14:38-07	2113895
/	192.0.2.110	GET	200 OK	2016-07-08 22:14:12-07	2113896
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-08 22:14:44-07	2113897
/	203.0.113.205	GET	200 OK	2016-07-08 22:14:22-07	2113898
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-08 22:14:55-07	2113899
/	203.0.113.185	GET	200 OK	2016-07-08 22:14:30-07	2113900
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-08 22:14:49-07	2113901
/	203.0.113.39	GET	200 OK	2016-07-08 22:14:31-07	2113902
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-08 22:14:54-07	2113903
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 22:14:53-07	2113904
/	203.0.113.56	GET	200 OK	2016-07-08 22:14:40-07	2113905
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-08 22:15:07-07	2113906
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-08 22:15:08-07	2113907
/	203.0.113.226	GET	200 OK	2016-07-08 22:14:48-07	2113908
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-08 22:15:16-07	2113909
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 22:15:13-07	2113910
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-08 22:15:22-07	2113911
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-08 22:15:39-07	2113912
/	192.0.2.211	GET	200 OK	2016-07-08 22:14:58-07	2113913
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-08 22:15:41-07	2113914
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-08 22:15:17-07	2113915
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-08 22:15:50-07	2113916
/	192.0.2.233	GET	200 OK	2016-07-08 22:15:04-07	2113917
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-08 22:15:41-07	2113918
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-08 22:15:24-07	2113919
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-08 22:15:57-07	2113920
/	198.51.100.212	GET	200 OK	2016-07-08 22:15:08-07	2113921
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 22:15:33-07	2113922
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-08 22:16:08-07	2113923
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-08 22:15:29-07	2113924
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-08 22:15:39-07	2113925
/	198.51.100.84	GET	200 OK	2016-07-08 22:15:15-07	2113926
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-08 22:15:40-07	2113927
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-08 22:15:45-07	2113928
/	203.0.113.53	GET	200 OK	2016-07-08 22:15:20-07	2113929
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-08 22:16:15-07	2113930
/	203.0.113.61	GET	200 OK	2016-07-08 22:15:24-07	2113931
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-08 22:16:16-07	2113932
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-08 22:15:40-07	2113933
/	192.0.2.170	GET	200 OK	2016-07-08 22:15:28-07	2113934
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-08 22:16:03-07	2113935
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-08 22:16:21-07	2113936
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-08 22:15:50-07	2113937
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-08 22:15:49-07	2113938
/	198.51.100.254	GET	200 OK	2016-07-08 22:15:38-07	2113939
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 22:15:56-07	2113940
/article/media-obsessed-with-bearsh	198.51.100.254	GET	404 NOT FOUND	2016-07-08 22:16:30-07	2113941
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-08 22:16:03-07	2113942
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 22:15:56-07	2113943
/	192.0.2.216	GET	200 OK	2016-07-08 22:15:39-07	2113944
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-08 22:16:13-07	2113945
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-08 22:16:07-07	2113946
/	192.0.2.243	GET	200 OK	2016-07-08 22:15:43-07	2113947
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-08 22:16:09-07	2113948
/	192.0.2.158	GET	200 OK	2016-07-08 22:15:53-07	2113949
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 22:16:09-07	2113950
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-08 22:16:47-07	2113951
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-08 22:16:26-07	2113952
/article/media-obsessed-with-bearsq	192.0.2.158	GET	404 NOT FOUND	2016-07-08 22:16:16-07	2113953
/	198.51.100.190	GET	200 OK	2016-07-08 22:15:55-07	2113954
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-08 22:16:24-07	2113955
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-08 22:16:29-07	2113956
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-08 22:16:21-07	2113957
/	203.0.113.48	GET	200 OK	2016-07-08 22:15:57-07	2113958
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-08 22:16:51-07	2113959
/	192.0.2.133	GET	200 OK	2016-07-08 22:16:00-07	2113960
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 22:16:21-07	2113961
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-08 22:16:41-07	2113962
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-08 22:16:46-07	2113963
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-08 22:16:57-07	2113964
/	203.0.113.223	GET	200 OK	2016-07-08 22:16:05-07	2113965
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-08 22:17:03-07	2113966
/	203.0.113.66	GET	200 OK	2016-07-08 22:16:14-07	2113967
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-08 22:16:49-07	2113968
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-08 22:16:55-07	2113969
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-08 22:16:48-07	2113970
/	192.0.2.190	GET	200 OK	2016-07-08 22:16:16-07	2113971
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 22:16:47-07	2113972
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 22:17:09-07	2113973
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 22:16:52-07	2113974
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-08 22:16:55-07	2113975
/	203.0.113.189	GET	200 OK	2016-07-08 22:16:18-07	2113976
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-08 22:17:01-07	2113977
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-08 22:16:37-07	2113978
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-08 22:16:45-07	2113979
/	203.0.113.187	GET	200 OK	2016-07-08 22:16:28-07	2113980
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-08 22:16:45-07	2113981
/	192.0.2.59	GET	200 OK	2016-07-08 22:16:35-07	2113982
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-08 22:17:21-07	2113983
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-08 22:17:04-07	2113984
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-08 22:17:14-07	2113985
/	198.51.100.186	GET	200 OK	2016-07-08 22:16:43-07	2113986
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-08 22:17:03-07	2113987
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-08 22:17:25-07	2113988
/	198.51.100.45	GET	200 OK	2016-07-08 22:16:50-07	2113989
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 22:17:11-07	2113990
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-08 22:17:37-07	2113991
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-08 22:17:05-07	2113992
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-08 22:17:19-07	2113993
/	198.51.100.48	GET	200 OK	2016-07-08 22:17:00-07	2113994
/article/trouble-for-troubledp	198.51.100.48	GET	404 NOT FOUND	2016-07-08 22:17:38-07	2113995
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-08 22:17:59-07	2113996
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-08 22:17:56-07	2113997
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-08 22:18:00-07	2113998
/	198.51.100.136	GET	200 OK	2016-07-08 22:17:10-07	2113999
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-08 22:18:05-07	2114000
/	198.51.100.179	GET	200 OK	2016-07-08 22:17:13-07	2114001
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-08 22:17:51-07	2114002
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-08 22:17:49-07	2114003
/	198.51.100.225	GET	200 OK	2016-07-08 22:17:19-07	2114004
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-08 22:18:18-07	2114005
/	198.51.100.147	GET	200 OK	2016-07-08 22:17:28-07	2114006
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-08 22:18:23-07	2114007
/	198.51.100.148	GET	200 OK	2016-07-08 22:17:35-07	2114008
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-08 22:18:00-07	2114009
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-08 22:18:23-07	2114010
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-08 22:18:12-07	2114011
/	203.0.113.214	GET	200 OK	2016-07-08 22:17:37-07	2114012
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-08 22:18:19-07	2114013
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 22:17:55-07	2114014
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 22:18:22-07	2114015
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-08 22:18:32-07	2114016
/	192.0.2.87	GET	200 OK	2016-07-08 22:17:40-07	2114017
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-08 22:18:39-07	2114018
/	192.0.2.42	GET	200 OK	2016-07-08 22:17:43-07	2114019
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-08 22:18:34-07	2114020
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-08 22:18:28-07	2114021
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-08 22:18:26-07	2114022
/	198.51.100.93	GET	200 OK	2016-07-08 22:17:48-07	2114023
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-08 22:18:38-07	2114024
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-08 22:18:16-07	2114025
/	192.0.2.159	GET	200 OK	2016-07-08 22:17:51-07	2114026
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-08 22:18:40-07	2114027
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-08 22:18:44-07	2114028
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-08 22:18:11-07	2114029
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-08 22:18:20-07	2114030
/	203.0.113.248	GET	200 OK	2016-07-08 22:17:55-07	2114031
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-08 22:18:13-07	2114032
/	198.51.100.84	GET	200 OK	2016-07-08 22:18:03-07	2114033
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-08 22:18:39-07	2114034
/	203.0.113.159	GET	200 OK	2016-07-08 22:18:11-07	2114035
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-08 22:18:33-07	2114036
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-08 22:18:34-07	2114037
/	203.0.113.56	GET	200 OK	2016-07-08 22:18:20-07	2114038
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-08 22:19:13-07	2114039
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-08 22:18:49-07	2114040
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-08 22:18:37-07	2114041
/	198.51.100.178	GET	200 OK	2016-07-08 22:18:25-07	2114042
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-08 22:18:50-07	2114043
/	198.51.100.151	GET	200 OK	2016-07-08 22:18:26-07	2114044
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-08 22:18:56-07	2114045
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-08 22:19:15-07	2114046
/	192.0.2.182	GET	200 OK	2016-07-08 22:18:32-07	2114047
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 22:19:20-07	2114048
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 22:19:00-07	2114049
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 22:19:17-07	2114050
/	192.0.2.79	GET	200 OK	2016-07-08 22:18:36-07	2114051
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-08 22:18:55-07	2114052
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-08 22:19:14-07	2114053
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-08 22:19:06-07	2114054
/	198.51.100.111	GET	200 OK	2016-07-08 22:18:43-07	2114055
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-08 22:19:18-07	2114056
/	198.51.100.238	GET	200 OK	2016-07-08 22:18:53-07	2114057
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-08 22:19:24-07	2114058
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-08 22:19:10-07	2114059
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-08 22:19:16-07	2114060
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-08 22:19:38-07	2114061
/	192.0.2.87	GET	200 OK	2016-07-08 22:19:02-07	2114062
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 22:19:42-07	2114063
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-08 22:19:46-07	2114064
/	192.0.2.111	GET	200 OK	2016-07-08 22:19:03-07	2114065
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 22:19:40-07	2114066
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-08 22:19:59-07	2114067
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-08 22:19:29-07	2114068
/	198.51.100.134	GET	200 OK	2016-07-08 22:19:13-07	2114069
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-08 22:20:01-07	2114070
/	203.0.113.110	GET	200 OK	2016-07-08 22:19:22-07	2114071
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 22:20:18-07	2114072
/	198.51.100.196	GET	200 OK	2016-07-08 22:19:31-07	2114073
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-08 22:19:55-07	2114074
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 22:20:21-07	2114075
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 22:20:15-07	2114076
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-08 22:19:48-07	2114077
/	198.51.100.11	GET	200 OK	2016-07-08 22:19:32-07	2114078
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-08 22:20:30-07	2114079
/	198.51.100.87	GET	200 OK	2016-07-08 22:19:38-07	2114080
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 22:20:10-07	2114081
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-08 22:20:01-07	2114082
/	192.0.2.60	GET	200 OK	2016-07-08 22:19:47-07	2114083
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-08 22:20:28-07	2114084
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-08 22:20:02-07	2114085
/	198.51.100.63	GET	200 OK	2016-07-08 22:19:53-07	2114086
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 22:20:44-07	2114087
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-08 22:20:30-07	2114088
/	203.0.113.93	GET	200 OK	2016-07-08 22:20:02-07	2114089
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 22:20:40-07	2114090
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-08 22:20:26-07	2114091
/	203.0.113.4	GET	200 OK	2016-07-08 22:20:08-07	2114092
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 22:21:02-07	2114093
/	198.51.100.48	GET	200 OK	2016-07-08 22:20:15-07	2114094
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 22:20:30-07	2114095
/	198.51.100.149	GET	200 OK	2016-07-08 22:20:16-07	2114096
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-08 22:20:46-07	2114097
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-08 22:20:46-07	2114098
/	198.51.100.166	GET	200 OK	2016-07-08 22:20:23-07	2114099
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-08 22:20:46-07	2114100
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 22:20:41-07	2114101
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-08 22:20:49-07	2114102
/	192.0.2.107	GET	200 OK	2016-07-08 22:20:31-07	2114103
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-08 22:21:00-07	2114104
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-08 22:21:18-07	2114105
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-08 22:21:00-07	2114106
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-08 22:21:22-07	2114107
/	203.0.113.50	GET	200 OK	2016-07-08 22:20:37-07	2114108
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-08 22:21:31-07	2114109
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-08 22:21:14-07	2114110
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-08 22:20:52-07	2114111
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-08 22:21:18-07	2114112
/	192.0.2.177	GET	200 OK	2016-07-08 22:20:45-07	2114113
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-08 22:21:30-07	2114114
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-08 22:21:33-07	2114115
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 22:21:13-07	2114116
/	203.0.113.110	GET	200 OK	2016-07-08 22:20:50-07	2114117
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-08 22:21:29-07	2114118
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-08 22:21:05-07	2114119
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 22:21:16-07	2114120
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 22:21:43-07	2114121
/	198.51.100.182	GET	200 OK	2016-07-08 22:20:51-07	2114122
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 22:21:25-07	2114123
/	203.0.113.146	GET	200 OK	2016-07-08 22:20:57-07	2114124
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-08 22:21:35-07	2114125
/	203.0.113.98	GET	200 OK	2016-07-08 22:21:02-07	2114126
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 22:21:26-07	2114127
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 22:21:23-07	2114128
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-08 22:21:50-07	2114129
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 22:22:00-07	2114130
/	198.51.100.105	GET	200 OK	2016-07-08 22:21:04-07	2114131
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 22:22:00-07	2114132
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 22:22:02-07	2114133
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-08 22:21:38-07	2114134
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-08 22:21:35-07	2114135
/	192.0.2.116	GET	200 OK	2016-07-08 22:21:08-07	2114136
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-08 22:22:04-07	2114137
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 22:21:53-07	2114138
/	192.0.2.198	GET	200 OK	2016-07-08 22:21:15-07	2114139
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-08 22:21:40-07	2114140
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-08 22:22:13-07	2114141
/	192.0.2.135	GET	200 OK	2016-07-08 22:21:20-07	2114142
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 22:22:07-07	2114143
/	198.51.100.27	GET	200 OK	2016-07-08 22:21:25-07	2114144
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-08 22:22:20-07	2114145
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-08 22:21:49-07	2114146
/	192.0.2.177	GET	200 OK	2016-07-08 22:21:29-07	2114147
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-08 22:21:55-07	2114148
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-08 22:22:25-07	2114149
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-08 22:22:26-07	2114150
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-08 22:22:19-07	2114151
/	192.0.2.191	GET	200 OK	2016-07-08 22:21:30-07	2114152
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-08 22:22:21-07	2114153
/	198.51.100.212	GET	200 OK	2016-07-08 22:21:35-07	2114154
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-08 22:22:27-07	2114155
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-08 22:22:21-07	2114156
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-08 22:21:55-07	2114157
/	203.0.113.128	GET	200 OK	2016-07-08 22:21:44-07	2114158
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 22:22:36-07	2114159
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-08 22:22:16-07	2114160
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-08 22:22:30-07	2114161
/article/candidate-is-jerkc	203.0.113.128	GET	404 NOT FOUND	2016-07-08 22:21:59-07	2114162
/	198.51.100.210	GET	200 OK	2016-07-08 22:21:47-07	2114163
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-08 22:22:36-07	2114164
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-08 22:22:27-07	2114165
/	192.0.2.123	GET	200 OK	2016-07-08 22:21:52-07	2114166
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-08 22:22:22-07	2114167
/	192.0.2.70	GET	200 OK	2016-07-08 22:22:02-07	2114168
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 22:22:37-07	2114169
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 22:22:46-07	2114170
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-08 22:22:41-07	2114171
/	198.51.100.201	GET	200 OK	2016-07-08 22:22:05-07	2114172
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-08 22:22:20-07	2114173
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 22:22:47-07	2114174
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-08 22:22:40-07	2114175
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 22:22:51-07	2114176
/	192.0.2.39	GET	200 OK	2016-07-08 22:22:15-07	2114177
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 22:22:32-07	2114178
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-08 22:22:54-07	2114179
/	192.0.2.180	GET	200 OK	2016-07-08 22:22:16-07	2114180
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-08 22:22:42-07	2114181
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-08 22:23:11-07	2114182
/	192.0.2.128	GET	200 OK	2016-07-08 22:22:26-07	2114183
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-08 22:22:49-07	2114184
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-08 22:23:13-07	2114185
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-08 22:23:15-07	2114186
/	198.51.100.225	GET	200 OK	2016-07-08 22:22:30-07	2114187
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-08 22:23:02-07	2114188
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-08 22:23:24-07	2114189
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-08 22:23:12-07	2114190
/	198.51.100.62	GET	200 OK	2016-07-08 22:22:33-07	2114191
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-08 22:23:13-07	2114192
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-08 22:23:21-07	2114193
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-08 22:23:26-07	2114194
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-08 22:23:02-07	2114195
/	203.0.113.6	GET	200 OK	2016-07-08 22:22:39-07	2114196
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-08 22:23:36-07	2114197
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-08 22:23:07-07	2114198
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-08 22:23:15-07	2114199
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-08 22:23:04-07	2114200
/	198.51.100.8	GET	200 OK	2016-07-08 22:22:43-07	2114201
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-08 22:23:11-07	2114202
/	192.0.2.106	GET	200 OK	2016-07-08 22:22:48-07	2114203
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-08 22:23:04-07	2114204
/	198.51.100.25	GET	200 OK	2016-07-08 22:22:58-07	2114205
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 22:23:18-07	2114206
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-08 22:23:42-07	2114207
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 22:23:34-07	2114208
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-08 22:23:20-07	2114209
/	192.0.2.47	GET	200 OK	2016-07-08 22:22:59-07	2114210
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-08 22:23:42-07	2114211
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-08 22:23:18-07	2114212
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-08 22:23:22-07	2114213
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-08 22:23:15-07	2114214
/	192.0.2.140	GET	200 OK	2016-07-08 22:23:05-07	2114215
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-08 22:23:26-07	2114216
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-08 22:23:42-07	2114217
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-08 22:23:39-07	2114218
/	192.0.2.199	GET	200 OK	2016-07-08 22:23:08-07	2114219
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 22:24:05-07	2114220
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 22:23:52-07	2114221
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-08 22:24:00-07	2114222
/	203.0.113.56	GET	200 OK	2016-07-08 22:23:12-07	2114223
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-08 22:23:36-07	2114224
/	198.51.100.153	GET	200 OK	2016-07-08 22:23:14-07	2114225
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-08 22:24:09-07	2114226
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-08 22:23:55-07	2114227
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-08 22:24:13-07	2114228
/	198.51.100.173	GET	200 OK	2016-07-08 22:23:16-07	2114229
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-08 22:23:49-07	2114230
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-08 22:23:58-07	2114231
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-08 22:24:16-07	2114232
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-08 22:23:38-07	2114233
/	192.0.2.97	GET	200 OK	2016-07-08 22:23:17-07	2114234
/article/trouble-for-troubledy	192.0.2.97	GET	404 NOT FOUND	2016-07-08 22:23:56-07	2114235
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 22:24:17-07	2114236
/	192.0.2.116	GET	200 OK	2016-07-08 22:23:25-07	2114237
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-08 22:24:18-07	2114238
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 22:23:57-07	2114239
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 22:24:05-07	2114240
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-08 22:24:14-07	2114241
/	203.0.113.203	GET	200 OK	2016-07-08 22:23:34-07	2114242
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-08 22:23:52-07	2114243
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 22:24:25-07	2114244
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-08 22:24:14-07	2114245
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 22:24:01-07	2114246
/	203.0.113.20	GET	200 OK	2016-07-08 22:23:42-07	2114247
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-08 22:24:04-07	2114248
/	192.0.2.150	GET	200 OK	2016-07-08 22:23:47-07	2114249
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-08 22:24:26-07	2114250
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 22:24:07-07	2114251
/	198.51.100.136	GET	200 OK	2016-07-08 22:23:57-07	2114252
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-08 22:24:52-07	2114253
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-08 22:24:20-07	2114254
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-08 22:24:42-07	2114255
/	203.0.113.126	GET	200 OK	2016-07-08 22:24:05-07	2114256
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-08 22:24:36-07	2114257
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-08 22:24:44-07	2114258
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-08 22:24:23-07	2114259
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-08 22:25:05-07	2114260
/	203.0.113.116	GET	200 OK	2016-07-08 22:24:15-07	2114261
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 22:24:37-07	2114262
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-08 22:24:45-07	2114263
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-08 22:24:57-07	2114264
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-08 22:24:37-07	2114265
/	203.0.113.34	GET	200 OK	2016-07-08 22:24:17-07	2114266
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-08 22:25:05-07	2114267
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-08 22:25:11-07	2114268
/	192.0.2.246	GET	200 OK	2016-07-08 22:24:24-07	2114269
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-08 22:24:55-07	2114270
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-08 22:24:45-07	2114271
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 22:24:49-07	2114272
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-08 22:24:41-07	2114273
/	203.0.113.193	GET	200 OK	2016-07-08 22:24:28-07	2114274
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-08 22:24:46-07	2114275
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-08 22:25:26-07	2114276
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-08 22:25:08-07	2114277
/	198.51.100.114	GET	200 OK	2016-07-08 22:24:34-07	2114278
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-08 22:25:29-07	2114279
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-08 22:24:50-07	2114280
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 22:25:11-07	2114281
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 22:24:56-07	2114282
/	198.51.100.56	GET	200 OK	2016-07-08 22:24:36-07	2114283
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-08 22:25:18-07	2114284
/	198.51.100.246	GET	200 OK	2016-07-08 22:24:46-07	2114285
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-08 22:25:31-07	2114286
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-08 22:25:17-07	2114287
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-08 22:25:29-07	2114288
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-08 22:25:43-07	2114289
/	198.51.100.49	GET	200 OK	2016-07-08 22:24:55-07	2114290
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 22:25:39-07	2114291
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 22:25:43-07	2114292
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 22:25:17-07	2114293
/	203.0.113.30	GET	200 OK	2016-07-08 22:25:00-07	2114294
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-08 22:25:23-07	2114295
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-08 22:25:45-07	2114296
/	192.0.2.91	GET	200 OK	2016-07-08 22:25:07-07	2114297
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 22:25:29-07	2114298
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 22:25:34-07	2114299
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 22:25:49-07	2114300
/	192.0.2.58	GET	200 OK	2016-07-08 22:25:13-07	2114301
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-08 22:26:00-07	2114302
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-08 22:25:46-07	2114303
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-08 22:25:46-07	2114304
/	198.51.100.242	GET	200 OK	2016-07-08 22:25:22-07	2114305
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-08 22:26:18-07	2114306
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-08 22:25:56-07	2114307
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 22:25:39-07	2114308
/	192.0.2.80	GET	200 OK	2016-07-08 22:25:26-07	2114309
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 22:26:22-07	2114310
/	203.0.113.194	GET	200 OK	2016-07-08 22:25:27-07	2114311
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-08 22:25:56-07	2114312
/	192.0.2.71	GET	200 OK	2016-07-08 22:25:32-07	2114313
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-08 22:26:11-07	2114314
/	192.0.2.64	GET	200 OK	2016-07-08 22:25:40-07	2114315
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-08 22:26:31-07	2114316
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-08 22:26:35-07	2114317
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-08 22:26:34-07	2114318
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-08 22:26:17-07	2114319
/	192.0.2.23	GET	200 OK	2016-07-08 22:25:47-07	2114320
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-08 22:26:19-07	2114321
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-08 22:26:31-07	2114322
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-08 22:26:10-07	2114323
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-08 22:26:30-07	2114324
/	192.0.2.121	GET	200 OK	2016-07-08 22:25:49-07	2114325
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-08 22:26:21-07	2114326
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-08 22:26:34-07	2114327
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-08 22:26:27-07	2114328
/	198.51.100.70	GET	200 OK	2016-07-08 22:25:57-07	2114329
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-08 22:26:32-07	2114330
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-08 22:26:34-07	2114331
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-08 22:26:49-07	2114332
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-08 22:26:22-07	2114333
/	198.51.100.46	GET	200 OK	2016-07-08 22:25:59-07	2114334
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-08 22:26:29-07	2114335
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-08 22:26:58-07	2114336
/	203.0.113.185	GET	200 OK	2016-07-08 22:26:01-07	2114337
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 22:26:50-07	2114338
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 22:26:42-07	2114339
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-08 22:26:58-07	2114340
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-08 22:26:31-07	2114341
/	203.0.113.105	GET	200 OK	2016-07-08 22:26:10-07	2114342
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 22:26:32-07	2114343
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 22:26:59-07	2114344
/	203.0.113.77	GET	200 OK	2016-07-08 22:26:12-07	2114345
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-08 22:26:46-07	2114346
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-08 22:26:45-07	2114347
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-08 22:26:27-07	2114348
/	198.51.100.11	GET	200 OK	2016-07-08 22:26:19-07	2114349
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 22:27:02-07	2114350
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 22:26:55-07	2114351
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-08 22:27:08-07	2114352
/	203.0.113.158	GET	200 OK	2016-07-08 22:26:29-07	2114353
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-08 22:27:19-07	2114354
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-08 22:26:51-07	2114355
/	198.51.100.244	GET	200 OK	2016-07-08 22:26:32-07	2114356
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-08 22:26:52-07	2114357
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 22:27:05-07	2114358
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-08 22:27:12-07	2114359
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-08 22:26:49-07	2114360
/	203.0.113.178	GET	200 OK	2016-07-08 22:26:39-07	2114361
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-08 22:27:01-07	2114362
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-08 22:27:24-07	2114363
/	203.0.113.4	GET	200 OK	2016-07-08 22:26:48-07	2114364
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-08 22:27:30-07	2114365
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-08 22:27:47-07	2114366
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-08 22:27:34-07	2114367
/	203.0.113.184	GET	200 OK	2016-07-08 22:26:56-07	2114368
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-08 22:27:43-07	2114369
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 22:27:41-07	2114370
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 22:27:38-07	2114371
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-08 22:27:24-07	2114372
/	198.51.100.75	GET	200 OK	2016-07-08 22:27:04-07	2114373
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-08 22:27:45-07	2114374
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-08 22:28:01-07	2114375
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-08 22:27:42-07	2114376
/	198.51.100.134	GET	200 OK	2016-07-08 22:27:09-07	2114377
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 22:28:00-07	2114378
/	198.51.100.38	GET	200 OK	2016-07-08 22:27:14-07	2114379
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-08 22:28:12-07	2114380
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-08 22:28:11-07	2114381
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 22:27:38-07	2114382
/	198.51.100.89	GET	200 OK	2016-07-08 22:27:21-07	2114383
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-08 22:28:20-07	2114384
/	198.51.100.144	GET	200 OK	2016-07-08 22:27:28-07	2114385
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-08 22:27:57-07	2114386
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-08 22:28:13-07	2114387
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-08 22:28:14-07	2114388
/	203.0.113.62	GET	200 OK	2016-07-08 22:27:30-07	2114389
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-08 22:28:00-07	2114390
/	198.51.100.49	GET	200 OK	2016-07-08 22:27:40-07	2114391
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-08 22:28:00-07	2114392
/	192.0.2.24	GET	200 OK	2016-07-08 22:27:43-07	2114393
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-08 22:28:27-07	2114394
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 22:28:36-07	2114395
/	203.0.113.46	GET	200 OK	2016-07-08 22:27:52-07	2114396
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-08 22:28:24-07	2114397
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-08 22:28:22-07	2114398
/	198.51.100.252	GET	200 OK	2016-07-08 22:27:56-07	2114399
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-08 22:28:46-07	2114400
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-08 22:28:34-07	2114401
/	192.0.2.184	GET	200 OK	2016-07-08 22:27:57-07	2114402
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 22:28:45-07	2114403
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 22:28:23-07	2114404
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 22:28:49-07	2114405
/	198.51.100.252	GET	200 OK	2016-07-08 22:27:59-07	2114406
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 22:28:18-07	2114407
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-08 22:28:47-07	2114408
/	192.0.2.233	GET	200 OK	2016-07-08 22:28:02-07	2114409
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-08 22:28:45-07	2114410
/	198.51.100.244	GET	200 OK	2016-07-08 22:28:10-07	2114411
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-08 22:28:44-07	2114412
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-08 22:28:33-07	2114413
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-08 22:28:53-07	2114414
/	198.51.100.212	GET	200 OK	2016-07-08 22:28:15-07	2114415
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-08 22:28:39-07	2114416
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-08 22:28:33-07	2114417
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-08 22:28:55-07	2114418
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-08 22:28:44-07	2114419
/	198.51.100.123	GET	200 OK	2016-07-08 22:28:19-07	2114420
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-08 22:29:11-07	2114421
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-08 22:28:46-07	2114422
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-08 22:28:41-07	2114423
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-08 22:28:34-07	2114424
/	192.0.2.186	GET	200 OK	2016-07-08 22:28:28-07	2114425
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 22:29:22-07	2114426
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-08 22:28:57-07	2114427
/	203.0.113.57	GET	200 OK	2016-07-08 22:28:32-07	2114428
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-08 22:29:09-07	2114429
/	192.0.2.223	GET	200 OK	2016-07-08 22:28:33-07	2114430
/article/balloon-goons-doomeda	192.0.2.223	GET	404 NOT FOUND	2016-07-08 22:29:14-07	2114431
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 22:29:10-07	2114432
/	203.0.113.188	GET	200 OK	2016-07-08 22:28:40-07	2114433
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-08 22:29:40-07	2114434
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-08 22:29:10-07	2114435
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-08 22:29:28-07	2114436
/	203.0.113.69	GET	200 OK	2016-07-08 22:28:41-07	2114437
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-08 22:29:29-07	2114438
/	198.51.100.249	GET	200 OK	2016-07-08 22:28:48-07	2114439
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-08 22:29:23-07	2114440
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 22:29:32-07	2114441
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-08 22:29:08-07	2114442
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-08 22:29:42-07	2114443
/	203.0.113.131	GET	200 OK	2016-07-08 22:28:53-07	2114444
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-08 22:29:14-07	2114445
/	198.51.100.241	GET	200 OK	2016-07-08 22:28:56-07	2114446
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-08 22:29:53-07	2114447
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-08 22:29:52-07	2114448
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-08 22:29:48-07	2114449
/	198.51.100.103	GET	200 OK	2016-07-08 22:28:57-07	2114450
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-08 22:29:33-07	2114451
/	192.0.2.24	GET	200 OK	2016-07-08 22:29:03-07	2114452
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-08 22:29:38-07	2114453
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 22:29:58-07	2114454
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-08 22:29:49-07	2114455
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-08 22:30:01-07	2114456
/	198.51.100.215	GET	200 OK	2016-07-08 22:29:10-07	2114457
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-08 22:29:30-07	2114458
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-08 22:30:01-07	2114459
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-08 22:29:47-07	2114460
/	192.0.2.159	GET	200 OK	2016-07-08 22:29:13-07	2114461
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 22:29:38-07	2114462
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-08 22:29:41-07	2114463
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 22:29:32-07	2114464
/	203.0.113.2	GET	200 OK	2016-07-08 22:29:21-07	2114465
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-08 22:29:46-07	2114466
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-08 22:30:02-07	2114467
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-08 22:29:51-07	2114468
/	203.0.113.60	GET	200 OK	2016-07-08 22:29:29-07	2114469
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 22:30:06-07	2114470
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 22:30:29-07	2114471
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-08 22:30:12-07	2114472
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-08 22:30:00-07	2114473
/	192.0.2.68	GET	200 OK	2016-07-08 22:29:36-07	2114474
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-08 22:30:10-07	2114475
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-08 22:30:23-07	2114476
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 22:30:31-07	2114477
/	198.51.100.129	GET	200 OK	2016-07-08 22:29:45-07	2114478
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-08 22:30:19-07	2114479
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-08 22:30:22-07	2114480
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-08 22:30:25-07	2114481
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-08 22:30:07-07	2114482
/	198.51.100.189	GET	200 OK	2016-07-08 22:29:54-07	2114483
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-08 22:30:54-07	2114484
/	192.0.2.123	GET	200 OK	2016-07-08 22:30:04-07	2114485
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-08 22:31:00-07	2114486
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-08 22:30:37-07	2114487
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-08 22:30:52-07	2114488
/	203.0.113.221	GET	200 OK	2016-07-08 22:30:12-07	2114489
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-08 22:30:58-07	2114490
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-08 22:30:48-07	2114491
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-08 22:31:08-07	2114492
/article/trouble-for-troubledt	203.0.113.221	GET	404 NOT FOUND	2016-07-08 22:31:12-07	2114493
/	198.51.100.218	GET	200 OK	2016-07-08 22:30:15-07	2114494
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-08 22:30:59-07	2114495
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-08 22:30:34-07	2114496
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-08 22:31:02-07	2114497
/	198.51.100.166	GET	200 OK	2016-07-08 22:30:22-07	2114498
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-08 22:31:06-07	2114499
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 22:31:06-07	2114500
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-08 22:31:14-07	2114501
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 22:30:59-07	2114502
/	198.51.100.45	GET	200 OK	2016-07-08 22:30:23-07	2114503
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-08 22:31:03-07	2114504
/	198.51.100.69	GET	200 OK	2016-07-08 22:30:32-07	2114505
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-08 22:31:03-07	2114506
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-08 22:31:27-07	2114507
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-08 22:30:48-07	2114508
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-08 22:31:14-07	2114509
/	198.51.100.93	GET	200 OK	2016-07-08 22:30:36-07	2114510
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-08 22:30:58-07	2114511
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-08 22:31:09-07	2114512
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-08 22:30:55-07	2114513
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-08 22:31:27-07	2114514
/	192.0.2.35	GET	200 OK	2016-07-08 22:30:37-07	2114515
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-08 22:31:29-07	2114516
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-08 22:31:19-07	2114517
/	203.0.113.19	GET	200 OK	2016-07-08 22:30:42-07	2114518
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-08 22:31:21-07	2114519
/	203.0.113.121	GET	200 OK	2016-07-08 22:30:51-07	2114520
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-08 22:31:21-07	2114521
/	198.51.100.12	GET	200 OK	2016-07-08 22:30:55-07	2114522
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-08 22:31:34-07	2114523
/	198.51.100.173	GET	200 OK	2016-07-08 22:31:05-07	2114524
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-08 22:31:26-07	2114525
/	192.0.2.215	GET	200 OK	2016-07-08 22:31:09-07	2114526
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 22:31:50-07	2114527
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-08 22:32:04-07	2114528
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-08 22:31:28-07	2114529
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-08 22:31:49-07	2114530
/	192.0.2.58	GET	200 OK	2016-07-08 22:31:16-07	2114531
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-08 22:31:42-07	2114532
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-08 22:31:57-07	2114533
/	198.51.100.85	GET	200 OK	2016-07-08 22:31:26-07	2114534
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-08 22:31:56-07	2114535
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-08 22:31:58-07	2114536
/	203.0.113.140	GET	200 OK	2016-07-08 22:31:31-07	2114537
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-08 22:32:05-07	2114538
/	192.0.2.246	GET	200 OK	2016-07-08 22:52:53-07	2115389
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-08 22:31:55-07	2114539
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-08 22:32:09-07	2114540
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-08 22:32:11-07	2114541
/	203.0.113.59	GET	200 OK	2016-07-08 22:31:38-07	2114542
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-08 22:32:18-07	2114543
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-08 22:32:23-07	2114544
/	192.0.2.201	GET	200 OK	2016-07-08 22:31:41-07	2114545
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-08 22:32:31-07	2114546
/	198.51.100.80	GET	200 OK	2016-07-08 22:31:43-07	2114547
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-08 22:32:01-07	2114548
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-08 22:32:02-07	2114549
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-08 22:32:14-07	2114550
/	198.51.100.128	GET	200 OK	2016-07-08 22:31:50-07	2114551
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-08 22:32:22-07	2114552
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-08 22:32:45-07	2114553
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-08 22:32:16-07	2114554
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-08 22:32:41-07	2114555
/	203.0.113.51	GET	200 OK	2016-07-08 22:32:00-07	2114556
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-08 22:33:00-07	2114557
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-08 22:32:19-07	2114558
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-08 22:32:42-07	2114559
/	203.0.113.136	GET	200 OK	2016-07-08 22:32:07-07	2114560
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-08 22:32:59-07	2114561
/	192.0.2.89	GET	200 OK	2016-07-08 22:32:15-07	2114562
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 22:32:48-07	2114563
/	192.0.2.44	GET	200 OK	2016-07-08 22:32:17-07	2114564
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-08 22:33:07-07	2114565
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-08 22:32:47-07	2114566
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-08 22:33:14-07	2114567
/	198.51.100.130	GET	200 OK	2016-07-08 22:32:25-07	2114568
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-08 22:33:04-07	2114569
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 22:32:53-07	2114570
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-08 22:33:10-07	2114571
/	203.0.113.5	GET	200 OK	2016-07-08 22:32:27-07	2114572
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-08 22:33:23-07	2114573
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-08 22:32:46-07	2114574
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-08 22:32:48-07	2114575
/	203.0.113.242	GET	200 OK	2016-07-08 22:32:34-07	2114576
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-08 22:33:33-07	2114577
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-08 22:32:51-07	2114578
/	192.0.2.248	GET	200 OK	2016-07-08 22:32:35-07	2114579
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 22:33:32-07	2114580
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-08 22:33:26-07	2114581
/	198.51.100.90	GET	200 OK	2016-07-08 22:32:43-07	2114582
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-08 22:33:39-07	2114583
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-08 22:33:36-07	2114584
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-08 22:33:37-07	2114585
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-08 22:33:43-07	2114586
/	192.0.2.59	GET	200 OK	2016-07-08 22:32:50-07	2114587
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 22:33:40-07	2114588
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-08 22:33:37-07	2114589
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 22:33:12-07	2114590
/	203.0.113.66	GET	200 OK	2016-07-08 22:32:57-07	2114591
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-08 22:33:22-07	2114592
/	198.51.100.54	GET	200 OK	2016-07-08 22:32:59-07	2114593
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-08 22:33:33-07	2114594
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-08 22:33:46-07	2114595
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-08 22:33:49-07	2114596
/	198.51.100.152	GET	200 OK	2016-07-08 22:33:04-07	2114597
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-08 22:33:39-07	2114598
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-08 22:34:04-07	2114599
/	198.51.100.41	GET	200 OK	2016-07-08 22:33:13-07	2114600
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-08 22:34:01-07	2114601
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-08 22:33:45-07	2114602
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-08 22:33:32-07	2114603
/	203.0.113.169	GET	200 OK	2016-07-08 22:33:16-07	2114604
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-08 22:33:39-07	2114605
/	198.51.100.138	GET	200 OK	2016-07-08 22:33:24-07	2114606
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-08 22:33:49-07	2114607
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-08 22:34:20-07	2114608
/	198.51.100.156	GET	200 OK	2016-07-08 22:33:30-07	2114609
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-08 22:34:23-07	2114610
/	203.0.113.157	GET	200 OK	2016-07-08 22:33:39-07	2114611
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 22:34:28-07	2114612
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-08 22:33:57-07	2114613
/	198.51.100.64	GET	200 OK	2016-07-08 22:33:44-07	2114614
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-08 22:34:40-07	2114615
/	203.0.113.102	GET	200 OK	2016-07-08 22:33:49-07	2114616
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 22:34:15-07	2114617
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-08 22:34:11-07	2114618
/	203.0.113.42	GET	200 OK	2016-07-08 22:33:54-07	2114619
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-08 22:34:11-07	2114620
/	198.51.100.67	GET	200 OK	2016-07-08 22:34:01-07	2114621
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-08 22:34:17-07	2114622
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-08 22:34:49-07	2114623
/	192.0.2.84	GET	200 OK	2016-07-08 22:34:04-07	2114624
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-08 22:34:45-07	2114625
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-08 22:34:51-07	2114626
/	203.0.113.61	GET	200 OK	2016-07-08 22:34:09-07	2114627
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-08 22:34:38-07	2114628
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-08 22:34:33-07	2114629
/	192.0.2.26	GET	200 OK	2016-07-08 22:34:17-07	2114630
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-08 22:34:52-07	2114631
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-08 22:34:50-07	2114632
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-08 22:35:00-07	2114633
/	198.51.100.42	GET	200 OK	2016-07-08 23:08:19-07	2115958
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-08 22:34:57-07	2114634
/	203.0.113.247	GET	200 OK	2016-07-08 22:34:22-07	2114635
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-08 22:34:37-07	2114636
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-08 22:34:59-07	2114637
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-08 22:35:17-07	2114638
/	203.0.113.26	GET	200 OK	2016-07-08 22:34:32-07	2114639
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-08 22:35:20-07	2114640
/	192.0.2.18	GET	200 OK	2016-07-08 22:34:34-07	2114641
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-08 22:35:13-07	2114642
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-08 22:35:29-07	2114643
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-08 22:35:08-07	2114644
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-08 22:34:50-07	2114645
/	198.51.100.192	GET	200 OK	2016-07-08 22:34:40-07	2114646
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 22:35:21-07	2114647
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-08 22:34:59-07	2114648
/	192.0.2.60	GET	200 OK	2016-07-08 22:34:46-07	2114649
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-08 22:35:33-07	2114650
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-08 22:35:33-07	2114651
/	203.0.113.33	GET	200 OK	2016-07-08 22:34:50-07	2114652
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-08 22:35:21-07	2114653
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-08 22:35:15-07	2114654
/	192.0.2.50	GET	200 OK	2016-07-08 22:34:52-07	2114655
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-08 22:35:09-07	2114656
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-08 22:35:36-07	2114657
/	198.51.100.240	GET	200 OK	2016-07-08 22:34:58-07	2114658
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 22:35:25-07	2114659
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-08 22:35:57-07	2114660
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-08 22:35:19-07	2114661
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-08 22:35:54-07	2114662
/	192.0.2.27	GET	200 OK	2016-07-08 22:35:04-07	2114663
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 22:35:25-07	2114664
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-08 22:35:47-07	2114665
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-08 22:36:01-07	2114666
/	192.0.2.1	GET	200 OK	2016-07-08 22:35:11-07	2114667
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-08 22:35:54-07	2114668
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-08 22:35:56-07	2114669
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-08 22:36:02-07	2114670
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-08 22:35:31-07	2114671
/	198.51.100.211	GET	200 OK	2016-07-08 22:35:21-07	2114672
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 22:35:39-07	2114673
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 22:35:51-07	2114674
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 22:35:51-07	2114675
/	192.0.2.11	GET	200 OK	2016-07-08 22:35:22-07	2114676
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 22:35:42-07	2114677
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 22:35:42-07	2114678
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-08 22:36:11-07	2114679
/	198.51.100.224	GET	200 OK	2016-07-08 22:35:25-07	2114680
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 22:36:14-07	2114681
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-08 22:36:05-07	2114682
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-08 22:36:09-07	2114683
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-08 22:36:17-07	2114684
/	198.51.100.204	GET	200 OK	2016-07-08 22:35:34-07	2114685
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-08 22:36:33-07	2114686
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-08 22:36:01-07	2114687
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-08 22:35:56-07	2114688
/	203.0.113.177	GET	200 OK	2016-07-08 22:35:35-07	2114689
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-08 22:36:32-07	2114690
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-08 22:36:11-07	2114691
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 22:36:23-07	2114692
/	198.51.100.191	GET	200 OK	2016-07-08 22:35:41-07	2114693
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-08 22:36:21-07	2114694
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 22:36:22-07	2114695
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-08 22:36:24-07	2114696
/	198.51.100.7	GET	200 OK	2016-07-08 22:35:50-07	2114697
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-08 22:36:42-07	2114698
/	198.51.100.155	GET	200 OK	2016-07-08 22:35:59-07	2114699
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 22:36:58-07	2114700
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 22:36:26-07	2114701
/article/bears-love-berriesx	198.51.100.155	GET	404 NOT FOUND	2016-07-08 22:36:17-07	2114702
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 22:36:57-07	2114703
/	192.0.2.18	GET	200 OK	2016-07-08 22:36:01-07	2114704
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-08 22:36:16-07	2114705
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-08 22:36:28-07	2114706
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-08 22:36:51-07	2114707
/	192.0.2.192	GET	200 OK	2016-07-08 22:36:11-07	2114708
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-08 22:36:43-07	2114709
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-08 22:36:52-07	2114710
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-08 22:36:42-07	2114711
/	203.0.113.195	GET	200 OK	2016-07-08 22:36:14-07	2114712
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-08 22:36:46-07	2114713
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-08 22:36:55-07	2114714
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-08 22:37:07-07	2114715
/	192.0.2.244	GET	200 OK	2016-07-08 22:36:19-07	2114716
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 22:36:57-07	2114717
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 22:37:18-07	2114718
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 22:36:38-07	2114719
/	203.0.113.165	GET	200 OK	2016-07-08 22:36:26-07	2114720
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-08 22:37:08-07	2114721
/	192.0.2.226	GET	200 OK	2016-07-08 22:36:35-07	2114722
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-08 22:37:33-07	2114723
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-08 22:37:10-07	2114724
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-08 22:37:32-07	2114725
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-08 22:37:18-07	2114726
/	203.0.113.252	GET	200 OK	2016-07-08 22:36:36-07	2114727
/	192.0.2.101	GET	200 OK	2016-07-08 23:23:16-07	2116529
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-08 22:37:12-07	2114728
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-08 22:36:53-07	2114729
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 22:36:59-07	2114730
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 22:36:55-07	2114731
/	198.51.100.25	GET	200 OK	2016-07-08 22:36:45-07	2114732
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-08 22:37:10-07	2114733
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-08 22:37:35-07	2114734
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-08 22:37:26-07	2114735
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 22:37:31-07	2114736
/	192.0.2.48	GET	200 OK	2016-07-08 22:36:49-07	2114737
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-08 22:37:04-07	2114738
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 22:37:41-07	2114739
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-08 22:37:18-07	2114740
/	192.0.2.201	GET	200 OK	2016-07-08 22:36:58-07	2114741
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-08 22:37:21-07	2114742
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-08 22:37:36-07	2114743
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-08 22:37:37-07	2114744
/	198.51.100.149	GET	200 OK	2016-07-08 22:37:03-07	2114745
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-08 22:37:31-07	2114746
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-08 22:37:50-07	2114747
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-08 22:37:49-07	2114748
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-08 22:37:27-07	2114749
/	192.0.2.51	GET	200 OK	2016-07-08 22:37:09-07	2114750
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-08 22:38:00-07	2114751
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 22:37:25-07	2114752
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-08 22:37:26-07	2114753
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-08 22:37:33-07	2114754
/	203.0.113.105	GET	200 OK	2016-07-08 22:37:19-07	2114755
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-08 22:37:55-07	2114756
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-08 22:37:53-07	2114757
/	198.51.100.34	GET	200 OK	2016-07-08 22:37:27-07	2114758
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 22:38:13-07	2114759
/	198.51.100.247	GET	200 OK	2016-07-08 22:37:37-07	2114760
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-08 22:38:36-07	2114761
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-08 22:38:00-07	2114762
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-08 22:38:09-07	2114763
/	192.0.2.215	GET	200 OK	2016-07-08 22:37:39-07	2114764
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-08 22:38:06-07	2114765
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-08 22:38:14-07	2114766
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 22:38:02-07	2114767
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 22:38:10-07	2114768
/	203.0.113.105	GET	200 OK	2016-07-08 22:37:49-07	2114769
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 22:38:41-07	2114770
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 22:38:22-07	2114771
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-08 22:38:46-07	2114772
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-08 22:38:45-07	2114773
/	192.0.2.135	GET	200 OK	2016-07-08 22:37:56-07	2114774
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 22:38:48-07	2114775
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-08 22:38:19-07	2114776
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-08 22:38:19-07	2114777
/	192.0.2.48	GET	200 OK	2016-07-08 22:38:02-07	2114778
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-08 22:38:59-07	2114779
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 22:38:52-07	2114780
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 22:38:43-07	2114781
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-08 22:38:29-07	2114782
/	198.51.100.159	GET	200 OK	2016-07-08 22:38:06-07	2114783
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 22:38:33-07	2114784
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-08 22:38:31-07	2114785
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-08 22:38:43-07	2114786
/	203.0.113.33	GET	200 OK	2016-07-08 22:38:07-07	2114787
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-08 22:38:39-07	2114788
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-08 22:38:56-07	2114789
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-08 22:38:56-07	2114790
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-08 22:38:54-07	2114791
/	203.0.113.139	GET	200 OK	2016-07-08 22:38:16-07	2114792
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-08 22:38:33-07	2114793
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-08 22:38:48-07	2114794
/	203.0.113.181	GET	200 OK	2016-07-08 22:38:19-07	2114795
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-08 22:39:09-07	2114796
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-08 22:38:38-07	2114797
/	203.0.113.142	GET	200 OK	2016-07-08 22:38:23-07	2114798
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-08 22:39:23-07	2114799
/	203.0.113.100	GET	200 OK	2016-07-08 22:38:29-07	2114800
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-08 22:39:25-07	2114801
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 22:38:54-07	2114802
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-08 22:39:07-07	2114803
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 22:38:49-07	2114804
/	192.0.2.220	GET	200 OK	2016-07-08 22:38:32-07	2114805
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 22:38:49-07	2114806
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-08 22:39:32-07	2114807
/	192.0.2.203	GET	200 OK	2016-07-08 22:38:34-07	2114808
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-08 22:38:49-07	2114809
/	192.0.2.122	GET	200 OK	2016-07-08 22:38:39-07	2114810
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-08 22:39:21-07	2114811
/	203.0.113.217	GET	200 OK	2016-07-08 22:38:40-07	2114812
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-08 22:39:19-07	2114813
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-08 22:39:17-07	2114814
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-08 22:39:23-07	2114815
/	198.51.100.191	GET	200 OK	2016-07-08 22:38:41-07	2114816
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-08 22:39:08-07	2114817
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 22:39:36-07	2114818
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-08 22:39:02-07	2114819
/	198.51.100.162	GET	200 OK	2016-07-08 22:38:43-07	2114820
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 22:38:58-07	2114821
/	203.0.113.157	GET	200 OK	2016-07-08 23:25:37-07	2116625
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 22:39:35-07	2114822
/	203.0.113.87	GET	200 OK	2016-07-08 22:38:52-07	2114823
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-08 22:39:20-07	2114824
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-08 22:39:29-07	2114825
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-08 22:39:24-07	2114826
/	192.0.2.97	GET	200 OK	2016-07-08 22:39:02-07	2114827
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 22:39:24-07	2114828
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-08 22:39:42-07	2114829
/	203.0.113.7	GET	200 OK	2016-07-08 22:39:05-07	2114830
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 22:39:46-07	2114831
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-08 22:39:31-07	2114832
/	203.0.113.149	GET	200 OK	2016-07-08 22:39:08-07	2114833
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-08 22:40:01-07	2114834
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-08 22:39:39-07	2114835
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-08 22:39:57-07	2114836
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-08 22:39:54-07	2114837
/	192.0.2.29	GET	200 OK	2016-07-08 22:39:14-07	2114838
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 22:39:38-07	2114839
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-08 22:40:02-07	2114840
/	203.0.113.144	GET	200 OK	2016-07-08 22:39:21-07	2114841
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-08 22:40:09-07	2114842
/	203.0.113.129	GET	200 OK	2016-07-08 22:39:25-07	2114843
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-08 22:39:52-07	2114844
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-08 22:40:12-07	2114845
/	198.51.100.116	GET	200 OK	2016-07-08 22:39:32-07	2114846
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 22:40:19-07	2114847
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-08 22:40:07-07	2114848
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-08 22:39:56-07	2114849
/	203.0.113.207	GET	200 OK	2016-07-08 22:39:39-07	2114850
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-08 22:40:09-07	2114851
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-08 22:40:09-07	2114852
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-08 22:40:38-07	2114853
/	192.0.2.253	GET	200 OK	2016-07-08 22:39:40-07	2114854
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-08 22:40:09-07	2114855
/	192.0.2.70	GET	200 OK	2016-07-08 22:39:49-07	2114856
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-08 22:40:35-07	2114857
/	192.0.2.47	GET	200 OK	2016-07-08 22:39:51-07	2114858
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-08 22:40:38-07	2114859
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-08 22:40:40-07	2114860
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-08 22:40:45-07	2114861
/	203.0.113.202	GET	200 OK	2016-07-08 22:40:00-07	2114862
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-08 22:40:40-07	2114863
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-08 22:40:49-07	2114864
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-08 22:40:35-07	2114865
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-08 22:40:45-07	2114866
/	198.51.100.87	GET	200 OK	2016-07-08 22:40:02-07	2114867
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-08 22:40:58-07	2114868
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-08 22:41:01-07	2114869
/	192.0.2.70	GET	200 OK	2016-07-08 22:40:10-07	2114870
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-08 22:40:25-07	2114871
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-08 22:40:36-07	2114872
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-08 22:41:05-07	2114873
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-08 22:40:59-07	2114874
/	192.0.2.129	GET	200 OK	2016-07-08 22:40:15-07	2114875
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-08 22:41:07-07	2114876
/	192.0.2.80	GET	200 OK	2016-07-08 22:40:24-07	2114877
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-08 22:41:18-07	2114878
/	203.0.113.197	GET	200 OK	2016-07-08 22:40:29-07	2114879
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-08 22:40:55-07	2114880
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 22:41:16-07	2114881
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 22:40:50-07	2114882
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-08 22:41:13-07	2114883
/	192.0.2.58	GET	200 OK	2016-07-08 22:40:31-07	2114884
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-08 22:41:01-07	2114885
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-08 22:40:59-07	2114886
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-08 22:40:59-07	2114887
/	192.0.2.53	GET	200 OK	2016-07-08 22:40:34-07	2114888
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-08 22:41:20-07	2114889
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-08 22:41:26-07	2114890
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-08 22:41:34-07	2114891
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-08 22:41:04-07	2114892
/	198.51.100.41	GET	200 OK	2016-07-08 22:40:38-07	2114893
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-08 22:41:15-07	2114894
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-08 22:40:59-07	2114895
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-08 22:41:31-07	2114896
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-08 22:41:11-07	2114897
/	198.51.100.221	GET	200 OK	2016-07-08 22:40:44-07	2114898
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 22:41:44-07	2114899
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-08 22:41:14-07	2114900
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-08 22:41:03-07	2114901
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-08 22:41:15-07	2114902
/	198.51.100.113	GET	200 OK	2016-07-08 22:40:49-07	2114903
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-08 22:41:04-07	2114904
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-08 22:41:40-07	2114905
/	192.0.2.118	GET	200 OK	2016-07-08 22:40:58-07	2114906
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-08 22:41:41-07	2114907
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-08 22:41:15-07	2114908
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-08 22:41:21-07	2114909
/	198.51.100.238	GET	200 OK	2016-07-08 22:41:06-07	2114910
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-08 22:41:26-07	2114911
/	198.51.100.254	GET	200 OK	2016-07-08 22:41:13-07	2114912
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-08 22:42:05-07	2114913
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 22:41:29-07	2114914
/	198.51.100.155	GET	200 OK	2016-07-08 22:41:23-07	2114915
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 22:41:43-07	2114916
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-08 22:42:03-07	2114917
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-08 22:42:19-07	2114918
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-08 22:41:56-07	2114919
/	203.0.113.235	GET	200 OK	2016-07-08 22:41:32-07	2114920
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-08 22:42:09-07	2114921
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-08 22:42:06-07	2114922
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 22:42:31-07	2114923
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-08 22:42:00-07	2114924
/	192.0.2.213	GET	200 OK	2016-07-08 22:41:34-07	2114925
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-08 22:41:53-07	2114926
/	198.51.100.152	GET	200 OK	2016-07-08 22:41:40-07	2114927
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-08 22:42:04-07	2114928
/	192.0.2.225	GET	200 OK	2016-07-08 22:41:42-07	2114929
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 22:42:29-07	2114930
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-08 22:42:11-07	2114931
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-08 22:42:00-07	2114932
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-08 22:42:40-07	2114933
/	203.0.113.157	GET	200 OK	2016-07-08 22:41:46-07	2114934
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-08 22:42:39-07	2114935
/	192.0.2.149	GET	200 OK	2016-07-08 22:41:48-07	2114936
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 22:42:40-07	2114937
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-08 22:42:14-07	2114938
/	198.51.100.242	GET	200 OK	2016-07-08 22:41:52-07	2114939
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-08 22:42:47-07	2114940
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 22:42:50-07	2114941
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 22:42:19-07	2114942
/	192.0.2.191	GET	200 OK	2016-07-08 22:41:55-07	2114943
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-08 22:42:52-07	2114944
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-08 22:42:49-07	2114945
/	198.51.100.216	GET	200 OK	2016-07-08 22:41:59-07	2114946
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-08 22:42:21-07	2114947
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-08 22:42:58-07	2114948
/	203.0.113.53	GET	200 OK	2016-07-08 22:42:01-07	2114949
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-08 22:42:26-07	2114950
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-08 22:42:53-07	2114951
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-08 22:42:16-07	2114952
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-08 22:42:31-07	2114953
/	192.0.2.55	GET	200 OK	2016-07-08 22:42:06-07	2114954
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-08 22:42:59-07	2114955
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-08 22:42:50-07	2114956
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-08 22:42:34-07	2114957
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-08 22:43:05-07	2114958
/	203.0.113.30	GET	200 OK	2016-07-08 22:42:16-07	2114959
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 22:42:34-07	2114960
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 22:43:01-07	2114961
/	198.51.100.79	GET	200 OK	2016-07-08 22:42:21-07	2114962
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-08 22:43:10-07	2114963
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-08 22:42:51-07	2114964
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-08 22:42:46-07	2114965
/	198.51.100.154	GET	200 OK	2016-07-08 22:42:24-07	2114966
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-08 22:43:17-07	2114967
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-08 22:42:42-07	2114968
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-08 22:43:10-07	2114969
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-08 22:43:13-07	2114970
/	203.0.113.18	GET	200 OK	2016-07-08 22:42:32-07	2114971
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-08 22:43:32-07	2114972
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-08 22:43:00-07	2114973
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 22:43:04-07	2114974
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-08 22:42:59-07	2114975
/	192.0.2.138	GET	200 OK	2016-07-08 22:42:33-07	2114976
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-08 22:43:05-07	2114977
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-08 22:43:19-07	2114978
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-08 22:43:26-07	2114979
/	192.0.2.106	GET	200 OK	2016-07-08 22:42:34-07	2114980
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-08 22:43:26-07	2114981
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-08 22:43:26-07	2114982
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-08 22:42:58-07	2114983
/	192.0.2.2	GET	200 OK	2016-07-08 22:42:43-07	2114984
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-08 22:43:33-07	2114985
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 22:43:28-07	2114986
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-08 22:43:19-07	2114987
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-08 22:43:30-07	2114988
/	203.0.113.9	GET	200 OK	2016-07-08 22:42:46-07	2114989
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 22:43:29-07	2114990
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-08 22:43:36-07	2114991
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-08 22:43:14-07	2114992
/	198.51.100.241	GET	200 OK	2016-07-08 22:42:50-07	2114993
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-08 22:43:34-07	2114994
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-08 22:43:19-07	2114995
/	192.0.2.157	GET	200 OK	2016-07-08 22:42:51-07	2114996
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-08 22:43:33-07	2114997
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 22:43:41-07	2114998
/	203.0.113.39	GET	200 OK	2016-07-08 22:43:00-07	2114999
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-08 22:43:26-07	2115000
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 22:43:21-07	2115001
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-08 22:43:57-07	2115002
/	198.51.100.16	GET	200 OK	2016-07-08 22:43:10-07	2115003
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-08 22:43:41-07	2115004
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-08 22:43:30-07	2115005
/	192.0.2.36	GET	200 OK	2016-07-08 22:43:18-07	2115006
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-08 22:44:16-07	2115007
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 22:43:43-07	2115008
/	203.0.113.220	GET	200 OK	2016-07-08 22:43:26-07	2115009
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-08 22:44:03-07	2115010
/	192.0.2.165	GET	200 OK	2016-07-08 23:28:37-07	2116721
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-08 22:44:24-07	2115011
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-08 22:44:20-07	2115012
/	192.0.2.84	GET	200 OK	2016-07-08 22:43:34-07	2115013
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 22:44:22-07	2115014
/	192.0.2.212	GET	200 OK	2016-07-08 22:43:38-07	2115015
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-08 22:43:58-07	2115016
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 22:44:06-07	2115017
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 22:44:00-07	2115018
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-08 22:43:55-07	2115019
/	192.0.2.120	GET	200 OK	2016-07-08 22:43:45-07	2115020
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-08 22:44:01-07	2115021
/	192.0.2.38	GET	200 OK	2016-07-08 22:43:54-07	2115022
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-08 22:44:14-07	2115023
/	203.0.113.227	GET	200 OK	2016-07-08 22:43:57-07	2115024
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-08 22:44:25-07	2115025
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-08 22:44:17-07	2115026
/	192.0.2.249	GET	200 OK	2016-07-08 22:44:02-07	2115027
/article/candidate-is-jerkc	192.0.2.249	GET	404 NOT FOUND	2016-07-08 22:45:02-07	2115028
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 22:44:21-07	2115029
/	203.0.113.81	GET	200 OK	2016-07-08 22:44:06-07	2115030
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-08 22:44:38-07	2115031
/	192.0.2.136	GET	200 OK	2016-07-08 22:44:10-07	2115032
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 22:44:33-07	2115033
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-08 22:45:07-07	2115034
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-08 22:44:31-07	2115035
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-08 22:45:07-07	2115036
/	203.0.113.137	GET	200 OK	2016-07-08 22:44:12-07	2115037
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-08 22:44:32-07	2115038
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-08 22:44:58-07	2115039
/	203.0.113.29	GET	200 OK	2016-07-08 22:44:21-07	2115040
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-08 22:45:09-07	2115041
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-08 22:44:54-07	2115042
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-08 22:44:40-07	2115043
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-08 22:44:52-07	2115044
/	192.0.2.6	GET	200 OK	2016-07-08 22:44:26-07	2115045
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 22:44:42-07	2115046
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 22:44:52-07	2115047
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 22:45:00-07	2115048
/	198.51.100.160	GET	200 OK	2016-07-08 22:44:34-07	2115049
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 22:44:49-07	2115050
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-08 22:45:32-07	2115051
/	203.0.113.110	GET	200 OK	2016-07-08 22:44:44-07	2115052
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-08 22:45:17-07	2115053
/	198.51.100.43	GET	200 OK	2016-07-08 22:44:48-07	2115054
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-08 22:45:05-07	2115055
/	203.0.113.84	GET	200 OK	2016-07-08 22:44:50-07	2115056
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 22:45:33-07	2115057
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 22:45:09-07	2115058
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 22:45:50-07	2115059
/	192.0.2.160	GET	200 OK	2016-07-08 22:45:00-07	2115060
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 22:45:33-07	2115061
/	198.51.100.226	GET	200 OK	2016-07-08 22:45:02-07	2115062
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-08 22:45:39-07	2115063
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-08 22:45:29-07	2115064
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 22:45:23-07	2115065
/	203.0.113.115	GET	200 OK	2016-07-08 22:45:06-07	2115066
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-08 22:46:06-07	2115067
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-08 22:45:41-07	2115068
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-08 22:45:49-07	2115069
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-08 22:45:26-07	2115070
/	203.0.113.134	GET	200 OK	2016-07-08 22:45:16-07	2115071
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-08 22:45:54-07	2115072
/	192.0.2.14	GET	200 OK	2016-07-08 22:45:22-07	2115073
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-08 22:46:17-07	2115074
/	192.0.2.225	GET	200 OK	2016-07-08 22:45:23-07	2115075
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-08 22:46:18-07	2115076
/	192.0.2.39	GET	200 OK	2016-07-08 22:45:26-07	2115077
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-08 22:46:01-07	2115078
/	198.51.100.180	GET	200 OK	2016-07-08 22:45:34-07	2115079
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 22:45:57-07	2115080
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-08 22:46:08-07	2115081
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 22:46:08-07	2115082
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-08 22:46:33-07	2115083
/	192.0.2.157	GET	200 OK	2016-07-08 22:45:35-07	2115084
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-08 22:46:23-07	2115085
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-08 22:45:55-07	2115086
/	198.51.100.39	GET	200 OK	2016-07-08 22:45:39-07	2115087
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-08 22:46:33-07	2115088
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-08 22:46:17-07	2115089
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-08 22:46:08-07	2115090
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-08 22:46:20-07	2115091
/	192.0.2.248	GET	200 OK	2016-07-08 22:45:48-07	2115092
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-08 22:46:16-07	2115093
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-08 22:46:09-07	2115094
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-08 22:46:29-07	2115095
/	192.0.2.19	GET	200 OK	2016-07-08 22:45:58-07	2115096
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 22:46:57-07	2115097
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-08 22:46:32-07	2115098
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-08 22:46:16-07	2115099
/	192.0.2.2	GET	200 OK	2016-07-08 22:46:05-07	2115100
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-08 22:46:43-07	2115101
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-08 22:46:31-07	2115102
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-08 22:46:39-07	2115103
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-08 22:46:22-07	2115104
/	203.0.113.89	GET	200 OK	2016-07-08 22:46:15-07	2115105
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-08 22:46:44-07	2115106
/	203.0.113.88	GET	200 OK	2016-07-08 22:46:18-07	2115107
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-08 22:46:51-07	2115108
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-08 22:47:05-07	2115109
/	192.0.2.163	GET	200 OK	2016-07-08 22:46:21-07	2115110
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-08 22:47:09-07	2115111
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-08 22:46:42-07	2115112
/	198.51.100.131	GET	200 OK	2016-07-08 22:46:29-07	2115113
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-08 22:47:18-07	2115114
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-08 22:47:12-07	2115115
/	192.0.2.240	GET	200 OK	2016-07-08 22:46:33-07	2115116
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-08 22:47:14-07	2115117
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-08 22:47:03-07	2115118
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-08 22:47:33-07	2115119
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-08 22:46:56-07	2115120
/	198.51.100.86	GET	200 OK	2016-07-08 22:46:36-07	2115121
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-08 22:47:15-07	2115122
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-08 22:47:33-07	2115123
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-08 22:46:55-07	2115124
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-08 22:47:11-07	2115125
/	192.0.2.143	GET	200 OK	2016-07-08 22:46:40-07	2115126
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-08 22:46:57-07	2115127
/	198.51.100.20	GET	200 OK	2016-07-08 22:46:47-07	2115128
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 22:47:29-07	2115129
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 22:47:45-07	2115130
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-08 22:47:28-07	2115131
/	192.0.2.53	GET	200 OK	2016-07-08 22:46:54-07	2115132
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-08 22:47:11-07	2115133
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-08 22:47:42-07	2115134
/	198.51.100.116	GET	200 OK	2016-07-08 22:47:00-07	2115135
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 22:47:27-07	2115136
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-08 22:47:35-07	2115137
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-08 22:47:48-07	2115138
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-08 22:47:24-07	2115139
/	198.51.100.211	GET	200 OK	2016-07-08 22:47:05-07	2115140
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-08 22:48:00-07	2115141
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-08 22:47:28-07	2115142
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-08 22:47:30-07	2115143
/	203.0.113.184	GET	200 OK	2016-07-08 22:47:12-07	2115144
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 22:47:38-07	2115145
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 22:47:41-07	2115146
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-08 22:48:04-07	2115147
/	203.0.113.72	GET	200 OK	2016-07-08 22:47:22-07	2115148
/article/candidate-is-jerke	203.0.113.72	GET	404 NOT FOUND	2016-07-08 22:47:38-07	2115149
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-08 22:47:57-07	2115150
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-08 22:47:45-07	2115151
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-08 22:48:20-07	2115152
/	198.51.100.136	GET	200 OK	2016-07-08 22:47:28-07	2115153
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-08 22:48:16-07	2115154
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-08 22:47:59-07	2115155
/	192.0.2.158	GET	200 OK	2016-07-08 22:47:30-07	2115156
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-08 22:48:07-07	2115157
/	192.0.2.66	GET	200 OK	2016-07-08 22:47:31-07	2115158
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 22:48:03-07	2115159
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-08 22:48:27-07	2115160
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-08 22:48:08-07	2115161
/	192.0.2.153	GET	200 OK	2016-07-08 22:47:34-07	2115162
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 22:48:06-07	2115163
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 22:48:21-07	2115164
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-08 22:48:06-07	2115165
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-08 22:48:13-07	2115166
/	198.51.100.190	GET	200 OK	2016-07-08 22:47:39-07	2115167
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-08 22:48:24-07	2115168
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-08 22:48:07-07	2115169
/	203.0.113.186	GET	200 OK	2016-07-08 22:47:42-07	2115170
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-08 22:48:42-07	2115171
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-08 22:48:18-07	2115172
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-08 22:48:23-07	2115173
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-08 22:47:58-07	2115174
/	203.0.113.149	GET	200 OK	2016-07-08 22:47:45-07	2115175
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 22:48:09-07	2115176
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-08 22:48:13-07	2115177
/	198.51.100.82	GET	200 OK	2016-07-08 22:47:54-07	2115178
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-08 22:48:11-07	2115179
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-08 22:48:40-07	2115180
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-08 22:48:32-07	2115181
/	198.51.100.62	GET	200 OK	2016-07-08 22:48:03-07	2115182
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-08 22:48:34-07	2115183
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-08 22:48:39-07	2115184
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-08 22:48:32-07	2115185
/	198.51.100.90	GET	200 OK	2016-07-08 22:48:06-07	2115186
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-08 22:48:26-07	2115187
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-08 22:48:27-07	2115188
/article/candidate-is-jerkm	198.51.100.90	GET	404 NOT FOUND	2016-07-08 22:48:38-07	2115189
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-08 22:48:51-07	2115190
/	192.0.2.7	GET	200 OK	2016-07-08 22:48:10-07	2115191
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-08 22:48:48-07	2115192
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 22:48:27-07	2115193
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-08 22:49:02-07	2115194
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 22:48:56-07	2115195
/	203.0.113.184	GET	200 OK	2016-07-08 22:48:19-07	2115196
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-08 22:48:48-07	2115197
/	192.0.2.246	GET	200 OK	2016-07-08 22:48:23-07	2115198
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-08 22:49:14-07	2115199
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-08 22:49:09-07	2115200
/	198.51.100.248	GET	200 OK	2016-07-08 22:48:28-07	2115201
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-08 22:49:03-07	2115202
/	198.51.100.227	GET	200 OK	2016-07-08 22:48:37-07	2115203
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-08 22:49:05-07	2115204
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 22:49:34-07	2115205
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-08 22:49:35-07	2115206
/	203.0.113.6	GET	200 OK	2016-07-08 22:48:38-07	2115207
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-08 22:48:57-07	2115208
/	192.0.2.161	GET	200 OK	2016-07-08 22:48:40-07	2115209
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-08 22:49:40-07	2115210
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-08 22:49:09-07	2115211
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-08 22:49:06-07	2115212
/	198.51.100.109	GET	200 OK	2016-07-08 22:48:46-07	2115213
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-08 22:49:40-07	2115214
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-08 22:49:14-07	2115215
/	192.0.2.38	GET	200 OK	2016-07-08 22:48:52-07	2115216
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 22:49:16-07	2115217
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-08 22:49:43-07	2115218
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-08 22:49:43-07	2115219
/	192.0.2.191	GET	200 OK	2016-07-08 22:48:54-07	2115220
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-08 22:49:28-07	2115221
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-08 22:49:38-07	2115222
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-08 22:49:33-07	2115223
/	203.0.113.253	GET	200 OK	2016-07-08 22:48:57-07	2115224
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-08 22:49:32-07	2115225
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-08 22:49:27-07	2115226
/	203.0.113.238	GET	200 OK	2016-07-08 22:49:07-07	2115227
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 22:49:55-07	2115228
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-08 22:49:57-07	2115229
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-08 22:49:48-07	2115230
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-08 22:49:52-07	2115231
/	198.51.100.180	GET	200 OK	2016-07-08 22:49:10-07	2115232
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-08 22:49:25-07	2115233
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-08 22:49:33-07	2115234
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-08 22:50:09-07	2115235
/	198.51.100.248	GET	200 OK	2016-07-08 22:49:13-07	2115236
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-08 22:49:44-07	2115237
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 22:50:01-07	2115238
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 22:50:10-07	2115239
/	198.51.100.166	GET	200 OK	2016-07-08 22:49:15-07	2115240
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-08 22:49:55-07	2115241
/	198.51.100.61	GET	200 OK	2016-07-08 22:49:24-07	2115242
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 22:49:57-07	2115243
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 22:50:04-07	2115244
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-08 22:50:02-07	2115245
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-08 22:50:04-07	2115246
/	192.0.2.130	GET	200 OK	2016-07-08 22:49:25-07	2115247
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-08 22:50:02-07	2115248
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 22:50:20-07	2115249
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-08 22:50:12-07	2115250
/	192.0.2.165	GET	200 OK	2016-07-08 22:49:32-07	2115251
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-08 22:50:24-07	2115252
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 22:50:27-07	2115253
/	203.0.113.204	GET	200 OK	2016-07-08 22:49:33-07	2115254
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-08 22:50:22-07	2115255
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-08 22:50:31-07	2115256
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-08 22:50:04-07	2115257
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-08 22:49:53-07	2115258
/	203.0.113.99	GET	200 OK	2016-07-08 22:49:42-07	2115259
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 22:50:00-07	2115260
/	192.0.2.13	GET	200 OK	2016-07-08 22:49:50-07	2115261
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-08 22:50:44-07	2115262
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 22:50:43-07	2115263
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 22:50:25-07	2115264
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-08 22:50:20-07	2115265
/	192.0.2.51	GET	200 OK	2016-07-08 22:49:54-07	2115266
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-08 22:50:16-07	2115267
/	203.0.113.101	GET	200 OK	2016-07-08 22:49:57-07	2115268
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-08 22:50:38-07	2115269
/	198.51.100.232	GET	200 OK	2016-07-08 22:49:59-07	2115270
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-08 22:50:38-07	2115271
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-08 22:50:20-07	2115272
/	203.0.113.224	GET	200 OK	2016-07-08 22:50:07-07	2115273
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-08 22:50:49-07	2115274
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-08 22:50:31-07	2115275
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-08 22:50:30-07	2115276
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-08 22:50:54-07	2115277
/	198.51.100.249	GET	200 OK	2016-07-08 22:50:12-07	2115278
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-08 22:50:30-07	2115279
/	203.0.113.88	GET	200 OK	2016-07-08 22:50:16-07	2115280
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-08 22:51:13-07	2115281
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 22:51:10-07	2115282
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 22:50:56-07	2115283
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-08 22:50:58-07	2115284
/	192.0.2.13	GET	200 OK	2016-07-08 22:50:17-07	2115285
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 22:50:33-07	2115286
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-08 22:50:40-07	2115287
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 22:51:17-07	2115288
/	198.51.100.21	GET	200 OK	2016-07-08 22:50:24-07	2115289
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 22:51:11-07	2115290
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 22:50:41-07	2115291
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-08 22:51:07-07	2115292
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 22:51:00-07	2115293
/	192.0.2.198	GET	200 OK	2016-07-08 22:50:34-07	2115294
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-08 22:50:56-07	2115295
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-08 22:50:53-07	2115296
/	198.51.100.248	GET	200 OK	2016-07-08 22:50:39-07	2115297
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 22:51:12-07	2115298
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-08 22:51:28-07	2115299
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-08 22:51:31-07	2115300
/	192.0.2.56	GET	200 OK	2016-07-08 22:50:45-07	2115301
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 22:51:24-07	2115302
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-08 22:51:21-07	2115303
/	203.0.113.168	GET	200 OK	2016-07-08 22:50:52-07	2115304
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 22:51:24-07	2115305
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-08 22:51:50-07	2115306
/	203.0.113.93	GET	200 OK	2016-07-08 22:50:59-07	2115307
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-08 22:51:21-07	2115308
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-08 22:51:43-07	2115309
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-08 22:51:41-07	2115310
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-08 22:51:46-07	2115311
/	192.0.2.125	GET	200 OK	2016-07-08 22:51:00-07	2115312
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-08 22:51:45-07	2115313
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-08 22:51:29-07	2115314
/	198.51.100.115	GET	200 OK	2016-07-08 22:51:02-07	2115315
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 22:51:51-07	2115316
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-08 22:51:21-07	2115317
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-08 22:51:32-07	2115318
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-08 22:51:25-07	2115319
/	192.0.2.149	GET	200 OK	2016-07-08 22:51:06-07	2115320
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-08 22:51:36-07	2115321
/	192.0.2.232	GET	200 OK	2016-07-08 22:51:13-07	2115322
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-08 22:51:51-07	2115323
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-08 22:52:00-07	2115324
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-08 22:52:13-07	2115325
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-08 22:52:11-07	2115326
/	203.0.113.60	GET	200 OK	2016-07-08 22:51:15-07	2115327
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-08 22:51:31-07	2115328
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-08 22:51:51-07	2115329
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-08 22:52:15-07	2115330
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 22:52:03-07	2115331
/	198.51.100.168	GET	200 OK	2016-07-08 22:51:19-07	2115332
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-08 22:51:43-07	2115333
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-08 22:51:52-07	2115334
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-08 22:52:00-07	2115335
/article/bears-love-berriesi	198.51.100.168	GET	404 NOT FOUND	2016-07-08 22:51:54-07	2115336
/	192.0.2.69	GET	200 OK	2016-07-08 22:51:28-07	2115337
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-08 22:52:16-07	2115338
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-08 22:52:16-07	2115339
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-08 22:52:03-07	2115340
/	203.0.113.150	GET	200 OK	2016-07-08 22:51:38-07	2115341
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 22:52:24-07	2115342
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 22:51:56-07	2115343
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-08 22:52:06-07	2115344
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-08 22:52:16-07	2115345
/	198.51.100.176	GET	200 OK	2016-07-08 22:51:39-07	2115346
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-08 22:52:21-07	2115347
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 22:52:18-07	2115348
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 22:52:37-07	2115349
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 22:52:27-07	2115350
/	198.51.100.174	GET	200 OK	2016-07-08 22:51:45-07	2115351
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 22:52:14-07	2115352
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 22:52:19-07	2115353
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-08 22:52:21-07	2115354
/	192.0.2.38	GET	200 OK	2016-07-08 22:51:46-07	2115355
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-08 22:52:18-07	2115356
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-08 22:52:23-07	2115357
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 22:52:11-07	2115358
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-08 22:52:07-07	2115359
/	192.0.2.18	GET	200 OK	2016-07-08 22:51:54-07	2115360
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-08 22:52:11-07	2115361
/	192.0.2.81	GET	200 OK	2016-07-08 22:52:00-07	2115362
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-08 22:52:59-07	2115363
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-08 22:52:46-07	2115364
/	192.0.2.25	GET	200 OK	2016-07-08 22:52:08-07	2115365
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 22:52:41-07	2115366
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-08 22:52:39-07	2115367
/	192.0.2.134	GET	200 OK	2016-07-08 22:52:17-07	2115368
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-08 22:52:44-07	2115369
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-08 22:53:08-07	2115370
/	198.51.100.134	GET	200 OK	2016-07-08 22:52:26-07	2115371
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-08 22:53:15-07	2115372
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-08 22:52:51-07	2115373
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-08 22:53:13-07	2115374
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 22:53:00-07	2115375
/	192.0.2.16	GET	200 OK	2016-07-08 22:52:30-07	2115376
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-08 22:52:53-07	2115377
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-08 22:53:26-07	2115378
/	192.0.2.72	GET	200 OK	2016-07-08 22:52:40-07	2115379
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 22:53:34-07	2115380
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 22:53:00-07	2115381
/	192.0.2.204	GET	200 OK	2016-07-08 22:52:47-07	2115382
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-08 22:53:09-07	2115383
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-08 22:53:39-07	2115384
/	192.0.2.234	GET	200 OK	2016-07-08 22:52:48-07	2115385
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-08 22:53:06-07	2115386
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-08 22:53:39-07	2115387
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-08 22:53:30-07	2115388
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 22:53:48-07	2115390
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-08 22:53:31-07	2115391
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-08 22:53:38-07	2115392
/	192.0.2.250	GET	200 OK	2016-07-08 22:52:54-07	2115393
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-08 22:53:27-07	2115394
/	198.51.100.139	GET	200 OK	2016-07-08 22:52:59-07	2115395
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-08 22:53:42-07	2115396
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-08 22:53:22-07	2115397
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-08 22:53:30-07	2115398
/	192.0.2.209	GET	200 OK	2016-07-08 22:53:08-07	2115399
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-08 22:53:39-07	2115400
/	203.0.113.68	GET	200 OK	2016-07-08 22:53:18-07	2115401
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-08 22:54:04-07	2115402
/	198.51.100.134	GET	200 OK	2016-07-08 22:53:24-07	2115403
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-08 22:53:47-07	2115404
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 22:54:04-07	2115405
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-08 22:53:49-07	2115406
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-08 22:53:39-07	2115407
/	192.0.2.131	GET	200 OK	2016-07-08 22:53:30-07	2115408
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-08 22:54:24-07	2115409
/	192.0.2.96	GET	200 OK	2016-07-08 22:53:36-07	2115410
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-08 22:54:08-07	2115411
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-08 22:54:07-07	2115412
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-08 22:54:05-07	2115413
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-08 22:54:33-07	2115414
/	192.0.2.96	GET	200 OK	2016-07-08 22:53:46-07	2115415
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-08 22:54:21-07	2115416
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-08 22:54:04-07	2115417
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-08 22:54:38-07	2115418
/	203.0.113.95	GET	200 OK	2016-07-08 22:53:49-07	2115419
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-08 22:54:27-07	2115420
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-08 22:54:45-07	2115421
/	203.0.113.238	GET	200 OK	2016-07-08 22:53:57-07	2115422
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 22:54:27-07	2115423
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-08 22:54:40-07	2115424
/	198.51.100.224	GET	200 OK	2016-07-08 22:54:05-07	2115425
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-08 22:54:55-07	2115426
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-08 22:54:27-07	2115427
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-08 22:54:53-07	2115428
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-08 22:54:33-07	2115429
/	203.0.113.68	GET	200 OK	2016-07-08 22:54:12-07	2115430
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 22:54:30-07	2115431
/	192.0.2.211	GET	200 OK	2016-07-08 22:54:15-07	2115432
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-08 22:54:31-07	2115433
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-08 22:54:44-07	2115434
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 22:54:30-07	2115435
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-08 22:54:40-07	2115436
/	192.0.2.218	GET	200 OK	2016-07-08 22:54:18-07	2115437
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 22:54:47-07	2115438
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 22:54:53-07	2115439
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-08 22:54:51-07	2115440
/	198.51.100.6	GET	200 OK	2016-07-08 22:54:20-07	2115441
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-08 22:55:00-07	2115442
/	203.0.113.237	GET	200 OK	2016-07-08 22:54:25-07	2115443
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 22:55:02-07	2115444
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-08 22:54:42-07	2115445
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 22:55:08-07	2115446
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-08 22:54:57-07	2115447
/	203.0.113.207	GET	200 OK	2016-07-08 22:54:35-07	2115448
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-08 22:54:57-07	2115449
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-08 22:55:12-07	2115450
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-08 22:55:35-07	2115451
/	198.51.100.76	GET	200 OK	2016-07-08 22:54:37-07	2115452
/article/goats-eat-googlest	198.51.100.76	GET	404 NOT FOUND	2016-07-08 22:55:33-07	2115453
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-08 22:55:13-07	2115454
/	198.51.100.217	GET	200 OK	2016-07-08 22:54:44-07	2115455
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 22:55:14-07	2115456
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 22:55:36-07	2115457
/	198.51.100.3	GET	200 OK	2016-07-08 22:54:50-07	2115458
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-08 22:55:29-07	2115459
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-08 22:55:32-07	2115460
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-08 22:55:41-07	2115461
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-08 22:55:34-07	2115462
/	203.0.113.110	GET	200 OK	2016-07-08 22:54:53-07	2115463
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-08 22:55:12-07	2115464
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-08 22:55:19-07	2115465
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-08 22:55:32-07	2115466
/	203.0.113.61	GET	200 OK	2016-07-08 22:55:00-07	2115467
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-08 22:55:43-07	2115468
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-08 22:55:51-07	2115469
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-08 22:55:50-07	2115470
/	192.0.2.149	GET	200 OK	2016-07-08 22:55:03-07	2115471
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-08 22:55:35-07	2115472
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-08 22:55:50-07	2115473
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-08 22:55:21-07	2115474
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-08 22:55:26-07	2115475
/	203.0.113.187	GET	200 OK	2016-07-08 22:55:12-07	2115476
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-08 22:55:30-07	2115477
/	203.0.113.57	GET	200 OK	2016-07-08 22:55:22-07	2115478
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 22:56:01-07	2115479
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-08 22:56:05-07	2115480
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-08 22:56:15-07	2115481
/	198.51.100.42	GET	200 OK	2016-07-08 22:55:31-07	2115482
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-08 22:56:06-07	2115483
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 22:56:08-07	2115484
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-08 22:55:47-07	2115485
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-08 22:55:59-07	2115486
/	198.51.100.121	GET	200 OK	2016-07-08 22:55:37-07	2115487
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-08 22:56:20-07	2115488
/	198.51.100.190	GET	200 OK	2016-07-08 22:55:41-07	2115489
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-08 22:56:00-07	2115490
/	203.0.113.109	GET	200 OK	2016-07-08 22:55:46-07	2115491
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 22:56:01-07	2115492
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-08 22:56:21-07	2115493
/	192.0.2.72	GET	200 OK	2016-07-08 22:55:50-07	2115494
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-08 22:56:41-07	2115495
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-08 22:56:27-07	2115496
/	192.0.2.106	GET	200 OK	2016-07-08 22:55:53-07	2115497
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-08 22:56:13-07	2115498
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-08 22:56:17-07	2115499
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-08 22:56:40-07	2115500
/	198.51.100.204	GET	200 OK	2016-07-08 22:56:01-07	2115501
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-08 22:56:19-07	2115502
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-08 22:56:30-07	2115503
/	203.0.113.177	GET	200 OK	2016-07-08 22:56:05-07	2115504
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-08 22:56:59-07	2115505
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-08 22:56:26-07	2115506
/	192.0.2.175	GET	200 OK	2016-07-08 22:56:14-07	2115507
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 22:56:29-07	2115508
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-08 22:56:50-07	2115509
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-08 22:56:53-07	2115510
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-08 22:57:01-07	2115511
/	203.0.113.24	GET	200 OK	2016-07-08 22:56:20-07	2115512
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-08 22:56:35-07	2115513
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-08 22:57:01-07	2115514
/	192.0.2.3	GET	200 OK	2016-07-08 22:56:23-07	2115515
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-08 22:56:44-07	2115516
/	203.0.113.191	GET	200 OK	2016-07-08 22:56:27-07	2115517
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 22:57:14-07	2115518
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 22:57:04-07	2115519
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-08 22:57:16-07	2115520
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-08 22:57:08-07	2115521
/	203.0.113.37	GET	200 OK	2016-07-08 22:56:30-07	2115522
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-08 22:56:49-07	2115523
/article/trouble-for-troubledk	203.0.113.37	GET	404 NOT FOUND	2016-07-08 22:57:30-07	2115524
/	203.0.113.78	GET	200 OK	2016-07-08 22:56:40-07	2115525
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-08 22:57:37-07	2115526
/	192.0.2.114	GET	200 OK	2016-07-08 22:56:44-07	2115527
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 22:57:18-07	2115528
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-08 22:57:44-07	2115529
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-08 22:57:36-07	2115530
/	203.0.113.147	GET	200 OK	2016-07-08 22:56:47-07	2115531
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 22:57:35-07	2115532
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-08 22:57:38-07	2115533
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-08 22:57:10-07	2115534
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-08 22:57:36-07	2115535
/	203.0.113.216	GET	200 OK	2016-07-08 22:56:52-07	2115536
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-08 22:57:22-07	2115537
/	192.0.2.154	GET	200 OK	2016-07-08 22:56:59-07	2115538
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-08 22:57:48-07	2115539
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-08 22:57:16-07	2115540
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-08 22:57:39-07	2115541
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-08 22:57:29-07	2115542
/	192.0.2.97	GET	200 OK	2016-07-08 22:57:01-07	2115543
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-08 22:57:58-07	2115544
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-08 22:57:22-07	2115545
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-08 22:57:33-07	2115546
/	203.0.113.234	GET	200 OK	2016-07-08 22:57:06-07	2115547
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-08 22:57:41-07	2115548
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-08 22:57:52-07	2115549
/	203.0.113.157	GET	200 OK	2016-07-08 22:57:10-07	2115550
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-08 22:57:33-07	2115551
/	203.0.113.76	GET	200 OK	2016-07-08 22:57:19-07	2115552
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-08 22:58:14-07	2115553
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-08 22:57:46-07	2115554
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-08 22:58:12-07	2115555
/	198.51.100.93	GET	200 OK	2016-07-08 22:57:28-07	2115556
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-08 22:57:46-07	2115557
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-08 22:58:02-07	2115558
/	192.0.2.11	GET	200 OK	2016-07-08 22:57:32-07	2115559
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 22:58:29-07	2115560
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-08 22:58:20-07	2115561
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-08 22:57:52-07	2115562
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-08 22:58:18-07	2115563
/	198.51.100.82	GET	200 OK	2016-07-08 22:57:35-07	2115564
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-08 22:58:21-07	2115565
/	192.0.2.198	GET	200 OK	2016-07-08 22:57:40-07	2115566
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 22:58:02-07	2115567
/	192.0.2.40	GET	200 OK	2016-07-08 22:57:46-07	2115568
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-08 22:58:20-07	2115569
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-08 22:58:35-07	2115570
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-08 22:58:10-07	2115571
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-08 22:58:45-07	2115572
/	198.51.100.173	GET	200 OK	2016-07-08 22:57:56-07	2115573
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-08 22:58:46-07	2115574
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-08 22:58:29-07	2115575
/	192.0.2.198	GET	200 OK	2016-07-08 22:58:03-07	2115576
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-08 22:59:01-07	2115577
/	198.51.100.23	GET	200 OK	2016-07-08 22:58:08-07	2115578
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-08 22:58:41-07	2115579
/	203.0.113.173	GET	200 OK	2016-07-08 23:36:14-07	2117006
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-08 22:58:31-07	2115580
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-08 22:58:56-07	2115581
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-08 22:58:49-07	2115582
/	198.51.100.113	GET	200 OK	2016-07-08 22:58:11-07	2115583
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-08 22:59:05-07	2115584
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-08 22:59:04-07	2115585
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 22:58:53-07	2115586
/	192.0.2.83	GET	200 OK	2016-07-08 22:58:18-07	2115587
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 22:58:35-07	2115588
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-08 22:59:02-07	2115589
/	192.0.2.190	GET	200 OK	2016-07-08 22:58:21-07	2115590
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-08 22:59:21-07	2115591
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-08 22:58:49-07	2115592
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-08 22:58:51-07	2115593
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-08 22:58:45-07	2115594
/	203.0.113.217	GET	200 OK	2016-07-08 22:58:30-07	2115595
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-08 22:59:08-07	2115596
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-08 22:59:07-07	2115597
/	198.51.100.30	GET	200 OK	2016-07-08 22:58:37-07	2115598
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-08 22:58:58-07	2115599
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-08 22:59:02-07	2115600
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-08 22:59:22-07	2115601
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-08 22:59:13-07	2115602
/	192.0.2.64	GET	200 OK	2016-07-08 22:58:39-07	2115603
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-08 22:59:36-07	2115604
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-08 22:58:57-07	2115605
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-08 22:59:14-07	2115606
/	198.51.100.88	GET	200 OK	2016-07-08 22:58:46-07	2115607
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-08 22:59:21-07	2115608
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-08 22:59:42-07	2115609
/	192.0.2.116	GET	200 OK	2016-07-08 22:58:52-07	2115610
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-08 22:59:34-07	2115611
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-08 22:59:35-07	2115612
/	203.0.113.168	GET	200 OK	2016-07-08 22:58:56-07	2115613
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-08 22:59:54-07	2115614
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 22:59:41-07	2115615
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-08 22:59:33-07	2115616
/	192.0.2.210	GET	200 OK	2016-07-08 22:59:06-07	2115617
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 22:59:28-07	2115618
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-08 22:59:21-07	2115619
/	203.0.113.43	GET	200 OK	2016-07-08 22:59:14-07	2115620
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-08 23:00:08-07	2115621
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-08 22:59:42-07	2115622
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-08 22:59:59-07	2115623
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-08 23:00:09-07	2115624
/	192.0.2.135	GET	200 OK	2016-07-08 22:59:21-07	2115625
/article/trouble-for-troubledw	192.0.2.135	GET	404 NOT FOUND	2016-07-08 23:00:03-07	2115626
/	192.0.2.153	GET	200 OK	2016-07-08 22:59:23-07	2115627
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 22:59:43-07	2115628
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-08 22:59:42-07	2115629
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 22:59:58-07	2115630
/	203.0.113.252	GET	200 OK	2016-07-08 22:59:32-07	2115631
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-08 23:00:03-07	2115632
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-08 22:59:48-07	2115633
/	192.0.2.223	GET	200 OK	2016-07-08 22:59:33-07	2115634
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-08 23:00:16-07	2115635
/	203.0.113.194	GET	200 OK	2016-07-08 22:59:41-07	2115636
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-08 23:00:06-07	2115637
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-08 23:00:03-07	2115638
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-08 23:00:16-07	2115639
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-08 23:00:37-07	2115640
/	192.0.2.97	GET	200 OK	2016-07-08 22:59:50-07	2115641
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 23:00:48-07	2115642
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-08 23:00:17-07	2115643
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 23:00:34-07	2115644
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-08 23:00:24-07	2115645
/	198.51.100.245	GET	200 OK	2016-07-08 22:59:58-07	2115646
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 23:00:16-07	2115647
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 23:00:57-07	2115648
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-08 23:00:58-07	2115649
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 23:00:38-07	2115650
/	192.0.2.248	GET	200 OK	2016-07-08 23:00:08-07	2115651
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-08 23:01:03-07	2115652
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-08 23:00:57-07	2115653
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-08 23:01:08-07	2115654
/	198.51.100.196	GET	200 OK	2016-07-08 23:00:18-07	2115655
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 23:00:34-07	2115656
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 23:00:50-07	2115657
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-08 23:01:10-07	2115658
/	198.51.100.27	GET	200 OK	2016-07-08 23:00:22-07	2115659
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-08 23:01:14-07	2115660
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-08 23:00:43-07	2115661
/	198.51.100.188	GET	200 OK	2016-07-08 23:00:25-07	2115662
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-08 23:01:25-07	2115663
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-08 23:00:53-07	2115664
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-08 23:01:00-07	2115665
/	198.51.100.203	GET	200 OK	2016-07-08 23:00:31-07	2115666
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-08 23:01:05-07	2115667
/	192.0.2.62	GET	200 OK	2016-07-08 23:00:34-07	2115668
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-08 23:01:03-07	2115669
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-08 23:01:01-07	2115670
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-08 23:01:03-07	2115671
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-08 23:01:29-07	2115672
/	198.51.100.247	GET	200 OK	2016-07-08 23:00:40-07	2115673
/	198.51.100.249	GET	200 OK	2016-07-08 23:38:22-07	2117101
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-08 23:00:55-07	2115674
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-08 23:01:25-07	2115675
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-08 23:01:08-07	2115676
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-08 23:01:18-07	2115677
/	192.0.2.106	GET	200 OK	2016-07-08 23:00:48-07	2115678
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-08 23:01:08-07	2115679
/	198.51.100.196	GET	200 OK	2016-07-08 23:00:52-07	2115680
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-08 23:01:33-07	2115681
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-08 23:01:21-07	2115682
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-08 23:01:07-07	2115683
/	198.51.100.80	GET	200 OK	2016-07-08 23:00:57-07	2115684
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 23:01:54-07	2115685
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-08 23:01:23-07	2115686
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 23:01:44-07	2115687
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-08 23:01:29-07	2115688
/	203.0.113.46	GET	200 OK	2016-07-08 23:01:03-07	2115689
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-08 23:02:03-07	2115690
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-08 23:01:58-07	2115691
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-08 23:02:03-07	2115692
/	203.0.113.104	GET	200 OK	2016-07-08 23:01:09-07	2115693
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-08 23:01:52-07	2115694
/	203.0.113.201	GET	200 OK	2016-07-08 23:01:12-07	2115695
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-08 23:01:41-07	2115696
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-08 23:01:46-07	2115697
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-08 23:01:32-07	2115698
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-08 23:01:28-07	2115699
/	203.0.113.185	GET	200 OK	2016-07-08 23:01:17-07	2115700
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-08 23:01:36-07	2115701
/	198.51.100.71	GET	200 OK	2016-07-08 23:01:22-07	2115702
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-08 23:02:01-07	2115703
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-08 23:01:58-07	2115704
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-08 23:02:02-07	2115705
/	198.51.100.182	GET	200 OK	2016-07-08 23:01:25-07	2115706
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 23:02:04-07	2115707
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 23:02:17-07	2115708
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 23:01:46-07	2115709
/	203.0.113.236	GET	200 OK	2016-07-08 23:01:31-07	2115710
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 23:01:57-07	2115711
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 23:01:50-07	2115712
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 23:02:14-07	2115713
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-08 23:02:28-07	2115714
/	198.51.100.91	GET	200 OK	2016-07-08 23:01:41-07	2115715
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-08 23:02:10-07	2115716
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-08 23:02:28-07	2115717
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-08 23:02:37-07	2115718
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-08 23:02:00-07	2115719
/	198.51.100.66	GET	200 OK	2016-07-08 23:01:50-07	2115720
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 23:02:10-07	2115721
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-08 23:02:50-07	2115722
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-08 23:02:29-07	2115723
/	198.51.100.68	GET	200 OK	2016-07-08 23:02:00-07	2115724
/article/bad-things-gonet	198.51.100.68	GET	404 NOT FOUND	2016-07-08 23:02:37-07	2115725
/	192.0.2.52	GET	200 OK	2016-07-08 23:02:06-07	2115726
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-08 23:03:04-07	2115727
/	198.51.100.114	GET	200 OK	2016-07-08 23:02:15-07	2115728
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-08 23:02:35-07	2115729
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 23:02:38-07	2115730
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-08 23:03:02-07	2115731
/	198.51.100.159	GET	200 OK	2016-07-08 23:02:17-07	2115732
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-08 23:03:06-07	2115733
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 23:02:38-07	2115734
/	203.0.113.68	GET	200 OK	2016-07-08 23:02:25-07	2115735
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-08 23:03:07-07	2115736
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-08 23:03:13-07	2115737
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-08 23:03:11-07	2115738
/	192.0.2.92	GET	200 OK	2016-07-08 23:02:34-07	2115739
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-08 23:03:29-07	2115740
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-08 23:02:52-07	2115741
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-08 23:03:08-07	2115742
/	198.51.100.28	GET	200 OK	2016-07-08 23:02:42-07	2115743
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-08 23:03:37-07	2115744
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-08 23:03:00-07	2115745
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-08 23:03:39-07	2115746
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-08 23:02:59-07	2115747
/	192.0.2.199	GET	200 OK	2016-07-08 23:02:47-07	2115748
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-08 23:03:19-07	2115749
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 23:03:36-07	2115750
/	198.51.100.250	GET	200 OK	2016-07-08 23:02:50-07	2115751
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-08 23:03:15-07	2115752
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-08 23:03:37-07	2115753
/	192.0.2.205	GET	200 OK	2016-07-08 23:03:00-07	2115754
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-08 23:03:36-07	2115755
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-08 23:03:20-07	2115756
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-08 23:03:58-07	2115757
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-08 23:03:52-07	2115758
/	198.51.100.116	GET	200 OK	2016-07-08 23:03:08-07	2115759
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-08 23:03:36-07	2115760
/	192.0.2.80	GET	200 OK	2016-07-08 23:03:09-07	2115761
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-08 23:03:30-07	2115762
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-08 23:03:38-07	2115763
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 23:03:53-07	2115764
/	198.51.100.114	GET	200 OK	2016-07-08 23:03:16-07	2115765
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-08 23:04:09-07	2115766
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 23:03:49-07	2115767
/	192.0.2.65	GET	200 OK	2016-07-09 00:09:25-07	2118335
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 23:03:54-07	2115768
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 23:03:34-07	2115769
/	203.0.113.106	GET	200 OK	2016-07-08 23:03:20-07	2115770
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-08 23:04:01-07	2115771
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 23:03:59-07	2115772
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 23:03:52-07	2115773
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 23:03:59-07	2115774
/	203.0.113.226	GET	200 OK	2016-07-08 23:03:30-07	2115775
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-08 23:03:54-07	2115776
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-08 23:04:25-07	2115777
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-08 23:04:08-07	2115778
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-08 23:03:50-07	2115779
/	198.51.100.223	GET	200 OK	2016-07-08 23:03:37-07	2115780
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-08 23:04:36-07	2115781
/	192.0.2.92	GET	200 OK	2016-07-08 23:03:43-07	2115782
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-08 23:04:06-07	2115783
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 23:04:35-07	2115784
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-08 23:04:21-07	2115785
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-08 23:04:36-07	2115786
/	192.0.2.7	GET	200 OK	2016-07-08 23:03:46-07	2115787
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-08 23:04:42-07	2115788
/article/bad-things-gonek	192.0.2.7	GET	404 NOT FOUND	2016-07-08 23:04:30-07	2115789
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 23:04:20-07	2115790
/	198.51.100.122	GET	200 OK	2016-07-08 23:03:54-07	2115791
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 23:04:48-07	2115792
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-08 23:04:27-07	2115793
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-08 23:04:15-07	2115794
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-08 23:04:47-07	2115795
/	198.51.100.169	GET	200 OK	2016-07-08 23:04:02-07	2115796
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-08 23:04:57-07	2115797
/	192.0.2.97	GET	200 OK	2016-07-08 23:04:12-07	2115798
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-08 23:05:03-07	2115799
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-08 23:04:41-07	2115800
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-08 23:04:55-07	2115801
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-08 23:04:36-07	2115802
/	198.51.100.40	GET	200 OK	2016-07-08 23:04:17-07	2115803
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-08 23:04:50-07	2115804
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-08 23:04:45-07	2115805
/	198.51.100.239	GET	200 OK	2016-07-08 23:04:24-07	2115806
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-08 23:05:17-07	2115807
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-08 23:05:16-07	2115808
/	198.51.100.163	GET	200 OK	2016-07-08 23:04:34-07	2115809
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-08 23:05:05-07	2115810
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 23:05:21-07	2115811
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-08 23:05:19-07	2115812
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-08 23:05:13-07	2115813
/	198.51.100.149	GET	200 OK	2016-07-08 23:04:37-07	2115814
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-08 23:05:22-07	2115815
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-08 23:05:13-07	2115816
/	203.0.113.101	GET	200 OK	2016-07-08 23:04:38-07	2115817
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-08 23:05:11-07	2115818
/	198.51.100.58	GET	200 OK	2016-07-08 23:04:39-07	2115819
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-08 23:04:54-07	2115820
/	203.0.113.53	GET	200 OK	2016-07-08 23:04:40-07	2115821
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-08 23:05:40-07	2115822
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-08 23:05:02-07	2115823
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-08 23:04:59-07	2115824
/	192.0.2.176	GET	200 OK	2016-07-08 23:04:50-07	2115825
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 23:05:29-07	2115826
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-08 23:05:50-07	2115827
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-08 23:05:26-07	2115828
/	192.0.2.97	GET	200 OK	2016-07-08 23:04:59-07	2115829
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 23:05:20-07	2115830
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 23:05:20-07	2115831
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-08 23:05:29-07	2115832
/	192.0.2.176	GET	200 OK	2016-07-08 23:05:03-07	2115833
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 23:06:02-07	2115834
/	192.0.2.35	GET	200 OK	2016-07-08 23:05:12-07	2115835
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-08 23:05:44-07	2115836
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-08 23:05:56-07	2115837
/	198.51.100.43	GET	200 OK	2016-07-08 23:05:15-07	2115838
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-08 23:06:02-07	2115839
/	192.0.2.80	GET	200 OK	2016-07-08 23:05:25-07	2115840
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-08 23:05:41-07	2115841
/	192.0.2.127	GET	200 OK	2016-07-08 23:05:27-07	2115842
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-08 23:05:54-07	2115843
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 23:06:13-07	2115844
/article/balloon-goons-doomedm	192.0.2.127	GET	404 NOT FOUND	2016-07-08 23:06:20-07	2115845
/	198.51.100.176	GET	200 OK	2016-07-08 23:05:33-07	2115846
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-08 23:06:29-07	2115847
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-08 23:06:09-07	2115848
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 23:06:22-07	2115849
/	192.0.2.49	GET	200 OK	2016-07-08 23:05:42-07	2115850
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-08 23:06:34-07	2115851
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-08 23:06:40-07	2115852
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-08 23:06:01-07	2115853
/	203.0.113.108	GET	200 OK	2016-07-08 23:05:49-07	2115854
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-08 23:06:42-07	2115855
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 23:06:06-07	2115856
/	198.51.100.198	GET	200 OK	2016-07-08 23:05:59-07	2115857
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-08 23:06:45-07	2115858
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-08 23:06:42-07	2115859
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 23:06:44-07	2115860
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-08 23:06:52-07	2115861
/	192.0.2.129	GET	200 OK	2016-07-08 23:06:06-07	2115862
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 23:06:23-07	2115863
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 23:06:49-07	2115864
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-08 23:06:59-07	2115865
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-08 23:06:24-07	2115866
/	198.51.100.38	GET	200 OK	2016-07-08 23:06:11-07	2115867
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-08 23:06:35-07	2115868
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-08 23:06:35-07	2115869
/	198.51.100.136	GET	200 OK	2016-07-08 23:06:13-07	2115870
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-08 23:06:57-07	2115871
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-08 23:06:32-07	2115872
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-08 23:07:03-07	2115873
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-08 23:06:59-07	2115874
/	192.0.2.150	GET	200 OK	2016-07-08 23:06:17-07	2115875
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-08 23:07:02-07	2115876
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-08 23:07:05-07	2115877
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-08 23:06:32-07	2115878
/	203.0.113.131	GET	200 OK	2016-07-08 23:06:21-07	2115879
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-08 23:07:05-07	2115880
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-08 23:06:38-07	2115881
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-08 23:06:42-07	2115882
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-08 23:07:07-07	2115883
/	192.0.2.98	GET	200 OK	2016-07-08 23:06:25-07	2115884
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-08 23:07:14-07	2115885
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-08 23:07:04-07	2115886
/	198.51.100.26	GET	200 OK	2016-07-08 23:06:30-07	2115887
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-08 23:06:46-07	2115888
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-08 23:07:12-07	2115889
/	198.51.100.159	GET	200 OK	2016-07-08 23:06:40-07	2115890
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-08 23:07:40-07	2115891
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-08 23:07:04-07	2115892
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 23:07:30-07	2115893
/	203.0.113.174	GET	200 OK	2016-07-08 23:06:48-07	2115894
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-08 23:07:31-07	2115895
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-08 23:07:40-07	2115896
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-08 23:07:28-07	2115897
/	198.51.100.207	GET	200 OK	2016-07-08 23:06:50-07	2115898
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-08 23:07:25-07	2115899
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-08 23:07:16-07	2115900
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-08 23:07:17-07	2115901
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-08 23:07:50-07	2115902
/	203.0.113.38	GET	200 OK	2016-07-08 23:06:51-07	2115903
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 23:07:26-07	2115904
/	192.0.2.85	GET	200 OK	2016-07-08 23:07:01-07	2115905
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-08 23:07:19-07	2115906
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-08 23:07:54-07	2115907
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-08 23:07:58-07	2115908
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 23:07:20-07	2115909
/	198.51.100.158	GET	200 OK	2016-07-08 23:07:08-07	2115910
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 23:07:31-07	2115911
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 23:07:32-07	2115912
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 23:08:08-07	2115913
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 23:07:35-07	2115914
/	192.0.2.140	GET	200 OK	2016-07-08 23:07:10-07	2115915
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 23:07:55-07	2115916
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 23:07:26-07	2115917
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-08 23:07:57-07	2115918
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-08 23:07:38-07	2115919
/	203.0.113.63	GET	200 OK	2016-07-08 23:07:14-07	2115920
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 23:07:51-07	2115921
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-08 23:07:56-07	2115922
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-08 23:07:51-07	2115923
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-08 23:07:58-07	2115924
/	203.0.113.70	GET	200 OK	2016-07-08 23:07:15-07	2115925
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-08 23:07:41-07	2115926
/	198.51.100.53	GET	200 OK	2016-07-08 23:07:19-07	2115927
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 23:07:54-07	2115928
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-08 23:07:52-07	2115929
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-08 23:08:18-07	2115930
/	198.51.100.224	GET	200 OK	2016-07-08 23:07:27-07	2115931
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 23:08:06-07	2115932
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-08 23:08:11-07	2115933
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-08 23:07:54-07	2115934
/	192.0.2.3	GET	200 OK	2016-07-08 23:07:31-07	2115935
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-08 23:08:19-07	2115936
/	192.0.2.222	GET	200 OK	2016-07-08 23:07:36-07	2115937
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-08 23:08:19-07	2115938
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-08 23:08:18-07	2115939
/	198.51.100.42	GET	200 OK	2016-07-08 23:07:39-07	2115940
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-08 23:08:22-07	2115941
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-08 23:08:08-07	2115942
/	198.51.100.214	GET	200 OK	2016-07-08 23:07:46-07	2115943
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-08 23:08:40-07	2115944
/	192.0.2.186	GET	200 OK	2016-07-08 23:07:56-07	2115945
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-08 23:08:55-07	2115946
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-08 23:08:45-07	2115947
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-08 23:08:56-07	2115948
/	198.51.100.59	GET	200 OK	2016-07-08 23:08:00-07	2115949
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 23:08:56-07	2115950
/	203.0.113.227	GET	200 OK	2016-07-08 23:08:05-07	2115951
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-08 23:08:49-07	2115952
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-08 23:08:50-07	2115953
/	203.0.113.125	GET	200 OK	2016-07-08 23:08:10-07	2115954
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-08 23:08:45-07	2115955
/	192.0.2.21	GET	200 OK	2016-07-08 23:08:16-07	2115956
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-08 23:09:04-07	2115957
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-08 23:08:40-07	2115959
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-08 23:09:15-07	2115960
/	203.0.113.38	GET	200 OK	2016-07-08 23:08:24-07	2115961
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-08 23:08:53-07	2115962
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-08 23:08:57-07	2115963
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-08 23:09:05-07	2115964
/	192.0.2.228	GET	200 OK	2016-07-08 23:08:30-07	2115965
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-08 23:08:55-07	2115966
/	198.51.100.141	GET	200 OK	2016-07-08 23:08:37-07	2115967
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 23:09:07-07	2115968
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-08 23:09:24-07	2115969
/article/candidate-is-jerke	198.51.100.141	GET	404 NOT FOUND	2016-07-08 23:09:28-07	2115970
/	203.0.113.109	GET	200 OK	2016-07-08 23:08:42-07	2115971
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-08 23:09:22-07	2115972
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-08 23:09:39-07	2115973
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 23:09:07-07	2115974
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 23:09:11-07	2115975
/	198.51.100.114	GET	200 OK	2016-07-08 23:08:43-07	2115976
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-08 23:08:59-07	2115977
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-08 23:09:15-07	2115978
/	192.0.2.201	GET	200 OK	2016-07-08 23:08:48-07	2115979
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-08 23:09:36-07	2115980
/	192.0.2.230	GET	200 OK	2016-07-08 23:08:50-07	2115981
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-08 23:09:28-07	2115982
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-08 23:09:17-07	2115983
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-08 23:09:14-07	2115984
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-08 23:09:50-07	2115985
/	192.0.2.37	GET	200 OK	2016-07-08 23:08:55-07	2115986
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-08 23:09:12-07	2115987
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-08 23:09:44-07	2115988
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-08 23:09:23-07	2115989
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-08 23:09:35-07	2115990
/	203.0.113.248	GET	200 OK	2016-07-08 23:08:57-07	2115991
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-08 23:09:13-07	2115992
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 23:09:52-07	2115993
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-08 23:09:57-07	2115994
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-08 23:09:26-07	2115995
/	192.0.2.90	GET	200 OK	2016-07-08 23:09:06-07	2115996
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-08 23:09:57-07	2115997
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-08 23:09:24-07	2115998
/	203.0.113.116	GET	200 OK	2016-07-08 23:09:13-07	2115999
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-08 23:09:40-07	2116000
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-08 23:09:47-07	2116001
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-08 23:09:38-07	2116002
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-08 23:09:52-07	2116003
/	198.51.100.62	GET	200 OK	2016-07-08 23:09:21-07	2116004
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-08 23:10:07-07	2116005
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-08 23:09:51-07	2116006
/	192.0.2.25	GET	200 OK	2016-07-08 23:09:27-07	2116007
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-08 23:10:05-07	2116008
/	198.51.100.18	GET	200 OK	2016-07-08 23:09:28-07	2116009
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-08 23:10:26-07	2116010
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-08 23:09:58-07	2116011
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 23:09:59-07	2116012
/	192.0.2.129	GET	200 OK	2016-07-08 23:09:30-07	2116013
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 23:09:54-07	2116014
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-08 23:10:02-07	2116015
/	192.0.2.93	GET	200 OK	2016-07-08 23:09:33-07	2116016
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-08 23:10:04-07	2116017
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-08 23:10:05-07	2116018
/	203.0.113.100	GET	200 OK	2016-07-08 23:09:35-07	2116019
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-08 23:10:05-07	2116020
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 23:10:05-07	2116021
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-08 23:10:28-07	2116022
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-08 23:10:31-07	2116023
/	198.51.100.131	GET	200 OK	2016-07-08 23:09:39-07	2116024
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-08 23:10:36-07	2116025
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-08 23:10:37-07	2116026
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-08 23:10:07-07	2116027
/	203.0.113.174	GET	200 OK	2016-07-08 23:09:47-07	2116028
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-08 23:10:30-07	2116029
/	192.0.2.238	GET	200 OK	2016-07-08 23:09:55-07	2116030
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 23:10:43-07	2116031
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-08 23:10:37-07	2116032
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-08 23:10:38-07	2116033
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-08 23:10:16-07	2116034
/	198.51.100.194	GET	200 OK	2016-07-08 23:09:58-07	2116035
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-08 23:10:32-07	2116036
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-08 23:10:47-07	2116037
/	203.0.113.20	GET	200 OK	2016-07-08 23:10:03-07	2116038
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-08 23:10:44-07	2116039
/	198.51.100.134	GET	200 OK	2016-07-08 23:10:11-07	2116040
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-08 23:10:50-07	2116041
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 23:10:56-07	2116042
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 23:10:38-07	2116043
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-08 23:10:31-07	2116044
/	203.0.113.45	GET	200 OK	2016-07-08 23:10:15-07	2116045
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-08 23:11:15-07	2116046
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-08 23:10:45-07	2116047
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-08 23:10:46-07	2116048
/	192.0.2.219	GET	200 OK	2016-07-08 23:10:18-07	2116049
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-08 23:10:49-07	2116050
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-08 23:11:10-07	2116051
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 23:11:18-07	2116052
/	192.0.2.68	GET	200 OK	2016-07-09 00:11:53-07	2118431
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-08 23:11:04-07	2116053
/	192.0.2.253	GET	200 OK	2016-07-08 23:10:28-07	2116054
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-08 23:11:11-07	2116055
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-08 23:10:57-07	2116056
/	192.0.2.220	GET	200 OK	2016-07-08 23:10:38-07	2116057
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-08 23:11:28-07	2116058
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-08 23:11:00-07	2116059
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-08 23:10:53-07	2116060
/	198.51.100.68	GET	200 OK	2016-07-08 23:10:46-07	2116061
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-08 23:11:43-07	2116062
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-08 23:11:01-07	2116063
/	203.0.113.154	GET	200 OK	2016-07-08 23:10:47-07	2116064
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-08 23:11:07-07	2116065
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 23:11:41-07	2116066
/	203.0.113.138	GET	200 OK	2016-07-08 23:10:53-07	2116067
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-08 23:11:13-07	2116068
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-08 23:11:32-07	2116069
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 23:11:47-07	2116070
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-08 23:11:34-07	2116071
/	198.51.100.242	GET	200 OK	2016-07-08 23:10:55-07	2116072
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-08 23:11:45-07	2116073
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-08 23:11:29-07	2116074
/	192.0.2.80	GET	200 OK	2016-07-08 23:11:01-07	2116075
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-08 23:11:47-07	2116076
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-08 23:11:39-07	2116077
/	203.0.113.237	GET	200 OK	2016-07-08 23:11:02-07	2116078
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-08 23:11:25-07	2116079
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-08 23:11:53-07	2116080
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-08 23:11:48-07	2116081
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-08 23:11:48-07	2116082
/	203.0.113.69	GET	200 OK	2016-07-08 23:11:04-07	2116083
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-08 23:11:31-07	2116084
/	203.0.113.75	GET	200 OK	2016-07-08 23:11:05-07	2116085
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-08 23:11:32-07	2116086
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 23:11:24-07	2116087
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-08 23:11:29-07	2116088
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-08 23:11:50-07	2116089
/	203.0.113.112	GET	200 OK	2016-07-08 23:11:09-07	2116090
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-08 23:11:30-07	2116091
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-08 23:11:27-07	2116092
/	198.51.100.233	GET	200 OK	2016-07-08 23:11:19-07	2116093
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-08 23:11:37-07	2116094
/	203.0.113.154	GET	200 OK	2016-07-08 23:11:26-07	2116095
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 23:12:08-07	2116096
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-08 23:12:09-07	2116097
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 23:11:53-07	2116098
/	203.0.113.254	GET	200 OK	2016-07-08 23:11:28-07	2116099
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-08 23:12:06-07	2116100
/	203.0.113.250	GET	200 OK	2016-07-08 23:11:31-07	2116101
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-08 23:11:46-07	2116102
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-08 23:12:06-07	2116103
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-08 23:12:09-07	2116104
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-08 23:12:26-07	2116105
/	198.51.100.143	GET	200 OK	2016-07-08 23:11:39-07	2116106
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-08 23:12:10-07	2116107
/	198.51.100.48	GET	200 OK	2016-07-08 23:11:42-07	2116108
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-08 23:12:08-07	2116109
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-08 23:11:59-07	2116110
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-08 23:12:21-07	2116111
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-08 23:12:42-07	2116112
/	198.51.100.250	GET	200 OK	2016-07-08 23:11:46-07	2116113
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-08 23:12:42-07	2116114
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-08 23:12:38-07	2116115
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-08 23:12:44-07	2116116
/	203.0.113.245	GET	200 OK	2016-07-08 23:11:50-07	2116117
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-08 23:12:47-07	2116118
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-08 23:12:21-07	2116119
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-08 23:12:50-07	2116120
/	203.0.113.98	GET	200 OK	2016-07-08 23:11:56-07	2116121
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-08 23:12:28-07	2116122
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-08 23:12:30-07	2116123
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-08 23:12:37-07	2116124
/	192.0.2.192	GET	200 OK	2016-07-08 23:12:01-07	2116125
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-08 23:12:41-07	2116126
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-08 23:12:45-07	2116127
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-08 23:12:46-07	2116128
/	198.51.100.140	GET	200 OK	2016-07-08 23:12:08-07	2116129
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 23:13:08-07	2116130
/	198.51.100.164	GET	200 OK	2016-07-08 23:12:14-07	2116131
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-08 23:12:34-07	2116132
/	198.51.100.43	GET	200 OK	2016-07-08 23:12:21-07	2116133
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-08 23:12:47-07	2116134
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-08 23:12:40-07	2116135
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-08 23:12:44-07	2116136
/	192.0.2.182	GET	200 OK	2016-07-08 23:12:24-07	2116137
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 23:12:58-07	2116138
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-08 23:12:50-07	2116139
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-08 23:13:01-07	2116140
/	192.0.2.109	GET	200 OK	2016-07-08 23:12:28-07	2116141
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-08 23:13:15-07	2116142
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-08 23:13:25-07	2116143
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-08 23:13:14-07	2116144
/	192.0.2.83	GET	200 OK	2016-07-08 23:12:38-07	2116145
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-08 23:13:17-07	2116146
/	203.0.113.147	GET	200 OK	2016-07-08 23:12:43-07	2116147
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-08 23:13:37-07	2116148
/	192.0.2.22	GET	200 OK	2016-07-08 23:12:47-07	2116149
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-08 23:13:14-07	2116150
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-08 23:13:47-07	2116151
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-08 23:13:31-07	2116152
/	192.0.2.219	GET	200 OK	2016-07-08 23:12:49-07	2116153
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-08 23:13:20-07	2116154
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-08 23:13:04-07	2116155
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-08 23:13:37-07	2116156
/	198.51.100.102	GET	200 OK	2016-07-08 23:12:53-07	2116157
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-08 23:13:26-07	2116158
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-08 23:13:40-07	2116159
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-08 23:13:30-07	2116160
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-08 23:13:26-07	2116161
/	192.0.2.6	GET	200 OK	2016-07-08 23:12:59-07	2116162
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 23:13:42-07	2116163
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 23:13:42-07	2116164
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-08 23:13:14-07	2116165
/	192.0.2.43	GET	200 OK	2016-07-08 23:13:09-07	2116166
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-08 23:13:49-07	2116167
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-08 23:13:34-07	2116168
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-08 23:13:58-07	2116169
/	198.51.100.44	GET	200 OK	2016-07-08 23:13:17-07	2116170
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-08 23:13:35-07	2116171
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-08 23:13:37-07	2116172
/	203.0.113.29	GET	200 OK	2016-07-08 23:13:27-07	2116173
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-08 23:14:26-07	2116174
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-08 23:14:24-07	2116175
/	203.0.113.225	GET	200 OK	2016-07-08 23:13:35-07	2116176
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-08 23:14:13-07	2116177
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-08 23:14:02-07	2116178
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-08 23:14:32-07	2116179
/	198.51.100.128	GET	200 OK	2016-07-08 23:13:45-07	2116180
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-08 23:14:24-07	2116181
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-08 23:14:26-07	2116182
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-08 23:14:24-07	2116183
/	198.51.100.252	GET	200 OK	2016-07-08 23:13:49-07	2116184
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-08 23:14:26-07	2116185
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-08 23:14:15-07	2116186
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 23:14:18-07	2116187
/	203.0.113.40	GET	200 OK	2016-07-08 23:13:54-07	2116188
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-08 23:14:51-07	2116189
/	198.51.100.178	GET	200 OK	2016-07-08 23:13:58-07	2116190
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-08 23:14:40-07	2116191
/	198.51.100.38	GET	200 OK	2016-07-08 23:14:04-07	2116192
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-08 23:14:59-07	2116193
/	198.51.100.165	GET	200 OK	2016-07-08 23:14:06-07	2116194
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-08 23:15:06-07	2116195
/	192.0.2.135	GET	200 OK	2016-07-08 23:14:11-07	2116196
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-08 23:14:45-07	2116197
/	192.0.2.97	GET	200 OK	2016-07-08 23:14:16-07	2116198
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-08 23:14:38-07	2116199
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 23:14:46-07	2116200
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-08 23:15:11-07	2116201
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-08 23:14:50-07	2116202
/	192.0.2.247	GET	200 OK	2016-07-08 23:14:22-07	2116203
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-08 23:14:42-07	2116204
/	192.0.2.19	GET	200 OK	2016-07-08 23:14:32-07	2116205
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 23:15:19-07	2116206
/	192.0.2.28	GET	200 OK	2016-07-08 23:14:38-07	2116207
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 23:15:36-07	2116208
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 23:14:53-07	2116209
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 23:14:56-07	2116210
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-08 23:15:26-07	2116211
/	198.51.100.6	GET	200 OK	2016-07-08 23:14:44-07	2116212
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-08 23:15:37-07	2116213
/	198.51.100.18	GET	200 OK	2016-07-08 23:14:51-07	2116214
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 23:15:17-07	2116215
/	198.51.100.134	GET	200 OK	2016-07-08 23:14:53-07	2116216
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-08 23:15:27-07	2116217
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-08 23:15:33-07	2116218
/	192.0.2.176	GET	200 OK	2016-07-08 23:14:58-07	2116219
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 23:15:27-07	2116220
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-08 23:15:20-07	2116221
/	203.0.113.60	GET	200 OK	2016-07-08 23:15:02-07	2116222
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 23:15:26-07	2116223
/	203.0.113.61	GET	200 OK	2016-07-08 23:15:05-07	2116224
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-08 23:15:25-07	2116225
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-08 23:15:43-07	2116226
/	198.51.100.214	GET	200 OK	2016-07-08 23:15:08-07	2116227
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-08 23:15:30-07	2116228
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-08 23:16:00-07	2116229
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-08 23:15:54-07	2116230
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-08 23:15:29-07	2116231
/	198.51.100.188	GET	200 OK	2016-07-08 23:15:17-07	2116232
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-08 23:16:17-07	2116233
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-08 23:16:14-07	2116234
/	192.0.2.52	GET	200 OK	2016-07-08 23:15:20-07	2116235
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-08 23:15:46-07	2116236
/	203.0.113.196	GET	200 OK	2016-07-08 23:15:27-07	2116237
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-08 23:16:05-07	2116238
/	203.0.113.10	GET	200 OK	2016-07-08 23:15:32-07	2116239
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-08 23:16:24-07	2116240
/	192.0.2.114	GET	200 OK	2016-07-08 23:15:38-07	2116241
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 23:16:38-07	2116242
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 23:16:00-07	2116243
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 23:16:37-07	2116244
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-08 23:16:09-07	2116245
/	192.0.2.224	GET	200 OK	2016-07-08 23:15:44-07	2116246
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-08 23:16:29-07	2116247
/	192.0.2.89	GET	200 OK	2016-07-08 23:15:54-07	2116248
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 23:16:39-07	2116249
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-08 23:16:27-07	2116250
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-08 23:16:50-07	2116251
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-08 23:16:34-07	2116252
/	203.0.113.138	GET	200 OK	2016-07-08 23:15:55-07	2116253
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-08 23:16:13-07	2116254
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-08 23:16:28-07	2116255
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-08 23:16:20-07	2116256
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-08 23:16:40-07	2116257
/	198.51.100.8	GET	200 OK	2016-07-08 23:16:00-07	2116258
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-08 23:16:42-07	2116259
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-08 23:16:30-07	2116260
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-08 23:16:44-07	2116261
/	198.51.100.252	GET	200 OK	2016-07-08 23:16:05-07	2116262
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-08 23:16:25-07	2116263
/	192.0.2.180	GET	200 OK	2016-07-08 23:16:08-07	2116264
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-08 23:16:32-07	2116265
/	198.51.100.37	GET	200 OK	2016-07-08 23:16:16-07	2116266
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-08 23:16:52-07	2116267
/	203.0.113.214	GET	200 OK	2016-07-08 23:16:21-07	2116268
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-08 23:16:39-07	2116269
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-08 23:16:50-07	2116270
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-08 23:16:55-07	2116271
/	203.0.113.216	GET	200 OK	2016-07-08 23:16:25-07	2116272
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-08 23:17:06-07	2116273
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-08 23:16:52-07	2116274
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-08 23:16:42-07	2116275
/	192.0.2.169	GET	200 OK	2016-07-08 23:16:33-07	2116276
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-08 23:17:14-07	2116277
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-08 23:16:58-07	2116278
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-08 23:16:53-07	2116279
/	203.0.113.85	GET	200 OK	2016-07-08 23:16:38-07	2116280
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-08 23:16:59-07	2116281
/	198.51.100.145	GET	200 OK	2016-07-08 23:16:42-07	2116282
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 23:17:24-07	2116283
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-08 23:17:27-07	2116284
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-08 23:17:11-07	2116285
/	192.0.2.196	GET	200 OK	2016-07-08 23:16:50-07	2116286
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 23:17:28-07	2116287
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-08 23:17:48-07	2116288
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-08 23:17:10-07	2116289
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-08 23:17:44-07	2116290
/	203.0.113.12	GET	200 OK	2016-07-08 23:17:00-07	2116291
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-08 23:17:58-07	2116292
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-08 23:17:46-07	2116293
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-08 23:17:30-07	2116294
/	192.0.2.87	GET	200 OK	2016-07-08 23:17:03-07	2116295
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-08 23:17:59-07	2116296
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-08 23:17:46-07	2116297
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-08 23:17:19-07	2116298
/	198.51.100.16	GET	200 OK	2016-07-08 23:17:06-07	2116299
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 23:17:30-07	2116300
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-08 23:17:26-07	2116301
/	203.0.113.98	GET	200 OK	2016-07-08 23:17:08-07	2116302
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 23:17:27-07	2116303
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-08 23:17:33-07	2116304
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-08 23:17:48-07	2116305
/	192.0.2.33	GET	200 OK	2016-07-08 23:17:17-07	2116306
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-08 23:18:02-07	2116307
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-08 23:17:57-07	2116308
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-08 23:17:50-07	2116309
/	198.51.100.202	GET	200 OK	2016-07-08 23:17:19-07	2116310
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-08 23:17:52-07	2116311
/	198.51.100.56	GET	200 OK	2016-07-08 23:17:22-07	2116312
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-08 23:17:45-07	2116313
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-08 23:17:40-07	2116314
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-08 23:18:05-07	2116315
/	198.51.100.125	GET	200 OK	2016-07-08 23:17:31-07	2116316
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 23:18:16-07	2116317
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-08 23:18:21-07	2116318
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 23:18:20-07	2116319
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-08 23:18:24-07	2116320
/	192.0.2.59	GET	200 OK	2016-07-08 23:17:41-07	2116321
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-08 23:18:18-07	2116322
/	192.0.2.65	GET	200 OK	2016-07-08 23:17:46-07	2116323
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-08 23:18:20-07	2116324
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-08 23:18:39-07	2116325
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-08 23:18:20-07	2116326
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-08 23:18:45-07	2116327
/	203.0.113.57	GET	200 OK	2016-07-08 23:17:47-07	2116328
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 23:18:02-07	2116329
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-08 23:18:45-07	2116330
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-08 23:18:06-07	2116331
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 23:18:35-07	2116332
/	198.51.100.70	GET	200 OK	2016-07-08 23:17:55-07	2116333
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-08 23:18:34-07	2116334
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-08 23:18:51-07	2116335
/	198.51.100.95	GET	200 OK	2016-07-08 23:18:00-07	2116336
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-08 23:18:25-07	2116337
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-08 23:18:53-07	2116338
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-08 23:18:25-07	2116339
/	203.0.113.89	GET	200 OK	2016-07-08 23:18:07-07	2116340
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 23:18:44-07	2116341
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-08 23:19:01-07	2116342
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-08 23:18:27-07	2116343
/	198.51.100.174	GET	200 OK	2016-07-08 23:18:08-07	2116344
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-08 23:18:42-07	2116345
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-08 23:18:30-07	2116346
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-08 23:18:42-07	2116347
/	192.0.2.215	GET	200 OK	2016-07-08 23:18:18-07	2116348
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-08 23:18:54-07	2116349
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-08 23:18:38-07	2116350
/	203.0.113.154	GET	200 OK	2016-07-08 23:18:27-07	2116351
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 23:18:53-07	2116352
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 23:19:22-07	2116353
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 23:19:04-07	2116354
/	192.0.2.105	GET	200 OK	2016-07-08 23:18:35-07	2116355
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-08 23:19:22-07	2116356
/	198.51.100.170	GET	200 OK	2016-07-08 23:18:41-07	2116357
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-08 23:19:20-07	2116358
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-08 23:19:12-07	2116359
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-08 23:19:01-07	2116360
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-08 23:19:26-07	2116361
/	198.51.100.153	GET	200 OK	2016-07-08 23:18:42-07	2116362
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-08 23:19:03-07	2116363
/	203.0.113.128	GET	200 OK	2016-07-08 23:18:47-07	2116364
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-08 23:19:03-07	2116365
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-08 23:19:45-07	2116366
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-08 23:19:31-07	2116367
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-08 23:19:15-07	2116368
/	198.51.100.4	GET	200 OK	2016-07-08 23:18:56-07	2116369
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-08 23:19:15-07	2116370
/	198.51.100.34	GET	200 OK	2016-07-08 23:19:04-07	2116371
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-08 23:19:46-07	2116372
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 23:19:51-07	2116373
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-08 23:19:24-07	2116374
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-08 23:19:39-07	2116375
/	198.51.100.245	GET	200 OK	2016-07-08 23:19:13-07	2116376
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 23:19:52-07	2116377
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-08 23:19:28-07	2116378
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 23:19:53-07	2116379
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 23:19:37-07	2116380
/	203.0.113.92	GET	200 OK	2016-07-08 23:19:21-07	2116381
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 23:19:57-07	2116382
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-08 23:20:01-07	2116383
/	203.0.113.106	GET	200 OK	2016-07-08 23:19:30-07	2116384
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-08 23:20:30-07	2116385
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-08 23:20:16-07	2116386
/	198.51.100.118	GET	200 OK	2016-07-08 23:19:37-07	2116387
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-08 23:20:37-07	2116388
/	203.0.113.139	GET	200 OK	2016-07-08 23:19:42-07	2116389
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-08 23:20:07-07	2116390
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-08 23:20:29-07	2116391
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-08 23:20:07-07	2116392
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-08 23:19:57-07	2116393
/	198.51.100.185	GET	200 OK	2016-07-08 23:19:52-07	2116394
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-08 23:20:40-07	2116395
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-08 23:20:33-07	2116396
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-08 23:20:15-07	2116397
/	192.0.2.232	GET	200 OK	2016-07-08 23:19:56-07	2116398
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-08 23:20:32-07	2116399
/	192.0.2.39	GET	200 OK	2016-07-08 23:20:01-07	2116400
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-08 23:20:48-07	2116401
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 23:20:26-07	2116402
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-08 23:20:19-07	2116403
/	198.51.100.38	GET	200 OK	2016-07-08 23:20:09-07	2116404
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-08 23:20:39-07	2116405
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-08 23:20:42-07	2116406
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-08 23:20:28-07	2116407
/	203.0.113.227	GET	200 OK	2016-07-08 23:20:16-07	2116408
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-08 23:20:41-07	2116409
/	192.0.2.241	GET	200 OK	2016-07-08 23:20:24-07	2116410
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-08 23:20:40-07	2116411
/	203.0.113.13	GET	200 OK	2016-07-08 23:20:29-07	2116412
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-08 23:21:19-07	2116413
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-08 23:20:57-07	2116414
/	203.0.113.131	GET	200 OK	2016-07-08 23:20:36-07	2116415
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-08 23:21:25-07	2116416
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-08 23:21:14-07	2116417
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-08 23:21:16-07	2116418
/	203.0.113.47	GET	200 OK	2016-07-08 23:20:40-07	2116419
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 23:21:02-07	2116420
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-08 23:21:12-07	2116421
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-08 23:21:15-07	2116422
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 23:21:19-07	2116423
/	198.51.100.9	GET	200 OK	2016-07-08 23:20:49-07	2116424
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-08 23:21:10-07	2116425
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-08 23:21:48-07	2116426
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-08 23:21:25-07	2116427
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-08 23:21:43-07	2116428
/	203.0.113.173	GET	200 OK	2016-07-08 23:20:57-07	2116429
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-08 23:21:26-07	2116430
/	198.51.100.135	GET	200 OK	2016-07-08 23:21:04-07	2116431
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-08 23:21:27-07	2116432
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-08 23:21:52-07	2116433
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-08 23:21:24-07	2116434
/	198.51.100.182	GET	200 OK	2016-07-08 23:21:07-07	2116435
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 23:21:38-07	2116436
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 23:21:40-07	2116437
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 23:21:37-07	2116438
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-08 23:21:58-07	2116439
/	198.51.100.90	GET	200 OK	2016-07-08 23:21:12-07	2116440
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-08 23:21:34-07	2116441
/	198.51.100.74	GET	200 OK	2016-07-08 23:21:15-07	2116442
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 23:21:53-07	2116443
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-08 23:22:11-07	2116444
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 23:21:45-07	2116445
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-08 23:22:14-07	2116446
/	198.51.100.66	GET	200 OK	2016-07-08 23:21:16-07	2116447
/article/media-obsessed-with-bearsi	198.51.100.66	GET	404 NOT FOUND	2016-07-08 23:22:08-07	2116448
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-08 23:22:11-07	2116449
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 23:22:11-07	2116450
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-08 23:22:04-07	2116451
/	192.0.2.56	GET	200 OK	2016-07-08 23:21:20-07	2116452
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 23:21:58-07	2116453
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-08 23:21:44-07	2116454
/	192.0.2.122	GET	200 OK	2016-07-08 23:21:27-07	2116455
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-08 23:22:13-07	2116456
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-08 23:21:59-07	2116457
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-08 23:22:10-07	2116458
/	198.51.100.184	GET	200 OK	2016-07-08 23:21:37-07	2116459
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-08 23:22:13-07	2116460
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-08 23:22:13-07	2116461
/	192.0.2.112	GET	200 OK	2016-07-08 23:21:40-07	2116462
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-08 23:22:37-07	2116463
/	192.0.2.134	GET	200 OK	2016-07-08 23:21:43-07	2116464
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-08 23:22:42-07	2116465
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 23:22:34-07	2116466
/	192.0.2.72	GET	200 OK	2016-07-08 23:21:48-07	2116467
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-08 23:22:18-07	2116468
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-08 23:22:37-07	2116469
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-08 23:22:41-07	2116470
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-08 23:22:03-07	2116471
/	192.0.2.21	GET	200 OK	2016-07-08 23:21:58-07	2116472
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-08 23:22:13-07	2116473
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-08 23:22:46-07	2116474
/	198.51.100.6	GET	200 OK	2016-07-08 23:22:07-07	2116475
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-08 23:22:24-07	2116476
/	203.0.113.176	GET	200 OK	2016-07-08 23:22:12-07	2116477
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-08 23:22:35-07	2116478
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 23:22:40-07	2116479
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-08 23:23:12-07	2116480
/	198.51.100.114	GET	200 OK	2016-07-08 23:22:17-07	2116481
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-08 23:22:44-07	2116482
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 23:23:07-07	2116483
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 23:22:53-07	2116484
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 23:23:06-07	2116485
/	192.0.2.112	GET	200 OK	2016-07-08 23:22:25-07	2116486
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-08 23:23:23-07	2116487
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-08 23:23:17-07	2116488
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-08 23:22:41-07	2116489
/	192.0.2.134	GET	200 OK	2016-07-08 23:22:28-07	2116490
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 23:23:09-07	2116491
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-08 23:23:09-07	2116492
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-08 23:23:06-07	2116493
/	203.0.113.65	GET	200 OK	2016-07-08 23:22:30-07	2116494
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-08 23:23:26-07	2116495
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-08 23:22:48-07	2116496
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-08 23:23:24-07	2116497
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-08 23:23:06-07	2116498
/	198.51.100.121	GET	200 OK	2016-07-08 23:22:32-07	2116499
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-08 23:22:54-07	2116500
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 23:23:15-07	2116501
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 23:23:01-07	2116502
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-08 23:23:28-07	2116503
/	192.0.2.148	GET	200 OK	2016-07-08 23:22:36-07	2116504
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-08 23:22:57-07	2116505
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-08 23:23:28-07	2116506
/	203.0.113.154	GET	200 OK	2016-07-08 23:22:40-07	2116507
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 23:23:17-07	2116508
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-08 23:23:27-07	2116509
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-08 23:22:56-07	2116510
/	192.0.2.140	GET	200 OK	2016-07-08 23:22:47-07	2116511
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 23:23:10-07	2116512
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-08 23:23:30-07	2116513
/	198.51.100.148	GET	200 OK	2016-07-08 23:22:55-07	2116514
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-08 23:23:45-07	2116515
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-08 23:23:49-07	2116516
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-08 23:23:25-07	2116517
/	192.0.2.27	GET	200 OK	2016-07-08 23:23:01-07	2116518
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-08 23:24:00-07	2116519
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-08 23:23:55-07	2116520
/	203.0.113.83	GET	200 OK	2016-07-08 23:23:09-07	2116521
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-08 23:23:24-07	2116522
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-08 23:23:55-07	2116523
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 23:23:54-07	2116524
/	192.0.2.8	GET	200 OK	2016-07-08 23:23:12-07	2116525
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-08 23:24:03-07	2116526
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-08 23:24:02-07	2116527
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 23:23:54-07	2116528
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 23:23:33-07	2116530
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 23:23:34-07	2116531
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-08 23:24:12-07	2116532
/	198.51.100.132	GET	200 OK	2016-07-08 23:23:17-07	2116533
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-08 23:23:35-07	2116534
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-08 23:23:35-07	2116535
/	192.0.2.165	GET	200 OK	2016-07-08 23:23:23-07	2116536
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-08 23:23:57-07	2116537
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-08 23:24:06-07	2116538
/	192.0.2.171	GET	200 OK	2016-07-08 23:23:30-07	2116539
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-08 23:23:52-07	2116540
/	198.51.100.98	GET	200 OK	2016-07-08 23:23:36-07	2116541
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-08 23:24:35-07	2116542
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-08 23:24:00-07	2116543
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-08 23:24:11-07	2116544
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-08 23:23:56-07	2116545
/	198.51.100.18	GET	200 OK	2016-07-08 23:23:44-07	2116546
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-08 23:24:12-07	2116547
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-08 23:24:28-07	2116548
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-08 23:24:25-07	2116549
/	192.0.2.126	GET	200 OK	2016-07-08 23:23:50-07	2116550
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-08 23:24:16-07	2116551
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-08 23:24:31-07	2116552
/	192.0.2.140	GET	200 OK	2016-07-08 23:23:53-07	2116553
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-08 23:24:08-07	2116554
/	203.0.113.28	GET	200 OK	2016-07-08 23:24:01-07	2116555
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-08 23:24:58-07	2116556
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-08 23:24:40-07	2116557
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-08 23:24:39-07	2116558
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-08 23:24:24-07	2116559
/	203.0.113.102	GET	200 OK	2016-07-08 23:24:04-07	2116560
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-08 23:24:21-07	2116561
/	192.0.2.249	GET	200 OK	2016-07-08 23:24:07-07	2116562
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-08 23:24:23-07	2116563
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-08 23:24:46-07	2116564
/	203.0.113.89	GET	200 OK	2016-07-08 23:24:16-07	2116565
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-08 23:24:42-07	2116566
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-08 23:25:12-07	2116567
/	198.51.100.60	GET	200 OK	2016-07-08 23:24:22-07	2116568
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-08 23:25:05-07	2116569
/	203.0.113.84	GET	200 OK	2016-07-08 23:24:27-07	2116570
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 23:24:49-07	2116571
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 23:25:12-07	2116572
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-08 23:25:19-07	2116573
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-08 23:25:00-07	2116574
/	192.0.2.73	GET	200 OK	2016-07-08 23:24:29-07	2116575
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 23:25:00-07	2116576
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-08 23:25:25-07	2116577
/	192.0.2.66	GET	200 OK	2016-07-08 23:24:32-07	2116578
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 23:24:57-07	2116579
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-08 23:24:48-07	2116580
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-08 23:24:54-07	2116581
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-08 23:25:05-07	2116582
/	203.0.113.30	GET	200 OK	2016-07-08 23:24:37-07	2116583
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 23:25:04-07	2116584
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-08 23:25:30-07	2116585
/	192.0.2.175	GET	200 OK	2016-07-08 23:24:45-07	2116586
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-08 23:25:13-07	2116587
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-08 23:25:30-07	2116588
/	192.0.2.188	GET	200 OK	2016-07-08 23:24:49-07	2116589
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-08 23:25:34-07	2116590
/	198.51.100.206	GET	200 OK	2016-07-08 23:24:51-07	2116591
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-08 23:25:44-07	2116592
/	198.51.100.251	GET	200 OK	2016-07-08 23:25:01-07	2116593
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-08 23:25:40-07	2116594
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-08 23:25:48-07	2116595
/	192.0.2.152	GET	200 OK	2016-07-08 23:25:04-07	2116596
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-08 23:25:40-07	2116597
/	198.51.100.158	GET	200 OK	2016-07-08 23:25:09-07	2116598
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 23:25:47-07	2116599
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-08 23:25:50-07	2116600
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-08 23:25:53-07	2116601
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-08 23:26:04-07	2116602
/	198.51.100.237	GET	200 OK	2016-07-08 23:25:14-07	2116603
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-08 23:25:56-07	2116604
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-08 23:26:13-07	2116605
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-08 23:25:51-07	2116606
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-08 23:25:58-07	2116607
/	198.51.100.91	GET	200 OK	2016-07-08 23:25:18-07	2116608
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-08 23:26:09-07	2116609
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-08 23:25:39-07	2116610
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-08 23:25:50-07	2116611
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-08 23:25:41-07	2116612
/	203.0.113.30	GET	200 OK	2016-07-08 23:25:22-07	2116613
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-08 23:25:41-07	2116614
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-08 23:26:08-07	2116615
/	192.0.2.30	GET	200 OK	2016-07-08 23:25:24-07	2116616
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-08 23:26:06-07	2116617
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 23:26:02-07	2116618
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-08 23:25:56-07	2116619
/	203.0.113.219	GET	200 OK	2016-07-08 23:25:30-07	2116620
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-08 23:26:09-07	2116621
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 23:26:02-07	2116622
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 23:26:25-07	2116623
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-08 23:26:10-07	2116624
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 23:26:27-07	2116626
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-08 23:25:55-07	2116627
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 23:25:56-07	2116628
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-08 23:26:36-07	2116629
/	203.0.113.193	GET	200 OK	2016-07-08 23:25:46-07	2116630
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-08 23:26:19-07	2116631
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-08 23:26:22-07	2116632
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-08 23:26:23-07	2116633
/	198.51.100.224	GET	200 OK	2016-07-08 23:25:51-07	2116634
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-08 23:26:16-07	2116635
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-08 23:26:16-07	2116636
/	203.0.113.67	GET	200 OK	2016-07-08 23:25:53-07	2116637
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-08 23:26:09-07	2116638
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-08 23:26:44-07	2116639
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-08 23:26:40-07	2116640
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-08 23:26:52-07	2116641
/	203.0.113.4	GET	200 OK	2016-07-08 23:25:59-07	2116642
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-08 23:26:45-07	2116643
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-08 23:26:55-07	2116644
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-08 23:26:17-07	2116645
/	192.0.2.151	GET	200 OK	2016-07-08 23:26:08-07	2116646
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 23:27:06-07	2116647
/	192.0.2.216	GET	200 OK	2016-07-08 23:26:17-07	2116648
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-08 23:27:02-07	2116649
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-08 23:26:46-07	2116650
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-08 23:26:40-07	2116651
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-08 23:27:14-07	2116652
/	198.51.100.98	GET	200 OK	2016-07-08 23:26:20-07	2116653
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-08 23:27:09-07	2116654
/	203.0.113.62	GET	200 OK	2016-07-08 23:26:26-07	2116655
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-08 23:26:55-07	2116656
/	203.0.113.63	GET	200 OK	2016-07-08 23:26:36-07	2116657
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-08 23:26:58-07	2116658
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 23:27:28-07	2116659
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-08 23:27:13-07	2116660
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-08 23:27:13-07	2116661
/	192.0.2.155	GET	200 OK	2016-07-08 23:26:42-07	2116662
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-08 23:27:28-07	2116663
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-08 23:27:01-07	2116664
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-08 23:26:57-07	2116665
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-08 23:27:38-07	2116666
/	203.0.113.130	GET	200 OK	2016-07-08 23:26:51-07	2116667
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-08 23:27:14-07	2116668
/	198.51.100.204	GET	200 OK	2016-07-08 23:27:01-07	2116669
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-08 23:27:30-07	2116670
/	203.0.113.194	GET	200 OK	2016-07-08 23:27:09-07	2116671
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-08 23:28:09-07	2116672
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-08 23:27:53-07	2116673
/	198.51.100.226	GET	200 OK	2016-07-08 23:27:15-07	2116674
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 23:27:38-07	2116675
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 23:27:50-07	2116676
/	198.51.100.45	GET	200 OK	2016-07-08 23:27:18-07	2116677
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 23:27:47-07	2116678
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-08 23:28:05-07	2116679
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-08 23:27:33-07	2116680
/	198.51.100.2	GET	200 OK	2016-07-08 23:27:22-07	2116681
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 23:27:46-07	2116682
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 23:28:02-07	2116683
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 23:28:22-07	2116684
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-08 23:28:06-07	2116685
/	192.0.2.212	GET	200 OK	2016-07-08 23:27:29-07	2116686
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-08 23:28:06-07	2116687
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 23:28:15-07	2116688
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-08 23:28:24-07	2116689
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-08 23:27:49-07	2116690
/	198.51.100.3	GET	200 OK	2016-07-08 23:27:32-07	2116691
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-08 23:28:12-07	2116692
/	203.0.113.53	GET	200 OK	2016-07-08 23:27:38-07	2116693
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-08 23:28:11-07	2116694
/	192.0.2.87	GET	200 OK	2016-07-08 23:27:45-07	2116695
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-08 23:28:09-07	2116696
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-08 23:28:37-07	2116697
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-08 23:28:41-07	2116698
/	203.0.113.194	GET	200 OK	2016-07-08 23:27:50-07	2116699
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-08 23:28:41-07	2116700
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-08 23:28:06-07	2116701
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-08 23:28:13-07	2116702
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-08 23:28:05-07	2116703
/	198.51.100.134	GET	200 OK	2016-07-08 23:27:58-07	2116704
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 23:28:44-07	2116705
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-08 23:28:19-07	2116706
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 23:28:53-07	2116707
/	203.0.113.183	GET	200 OK	2016-07-08 23:28:06-07	2116708
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-08 23:28:44-07	2116709
/	192.0.2.78	GET	200 OK	2016-07-08 23:28:14-07	2116710
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-08 23:28:57-07	2116711
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-08 23:28:53-07	2116712
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-08 23:28:54-07	2116713
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-08 23:28:45-07	2116714
/	192.0.2.40	GET	200 OK	2016-07-08 23:28:16-07	2116715
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-08 23:28:38-07	2116716
/	203.0.113.48	GET	200 OK	2016-07-08 23:28:24-07	2116717
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-08 23:28:50-07	2116718
/	203.0.113.135	GET	200 OK	2016-07-08 23:28:28-07	2116719
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-08 23:29:17-07	2116720
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-08 23:28:55-07	2116722
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 23:29:01-07	2116723
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-08 23:29:02-07	2116724
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-08 23:29:32-07	2116725
/	192.0.2.167	GET	200 OK	2016-07-08 23:28:45-07	2116726
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-08 23:29:39-07	2116727
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-08 23:29:24-07	2116728
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-08 23:29:28-07	2116729
/	192.0.2.175	GET	200 OK	2016-07-08 23:28:51-07	2116730
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-08 23:29:47-07	2116731
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-08 23:29:36-07	2116732
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-08 23:29:39-07	2116733
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-08 23:29:50-07	2116734
/	198.51.100.97	GET	200 OK	2016-07-08 23:28:58-07	2116735
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-08 23:29:16-07	2116736
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-08 23:29:47-07	2116737
/	192.0.2.24	GET	200 OK	2016-07-08 23:29:00-07	2116738
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-08 23:29:33-07	2116739
/	198.51.100.25	GET	200 OK	2016-07-08 23:29:10-07	2116740
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-08 23:30:10-07	2116741
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-08 23:30:04-07	2116742
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 23:29:38-07	2116743
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 23:29:41-07	2116744
/	198.51.100.210	GET	200 OK	2016-07-08 23:29:16-07	2116745
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-08 23:29:54-07	2116746
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-08 23:29:52-07	2116747
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-08 23:29:50-07	2116748
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-08 23:30:02-07	2116749
/	198.51.100.91	GET	200 OK	2016-07-08 23:29:20-07	2116750
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-08 23:30:04-07	2116751
/	198.51.100.108	GET	200 OK	2016-07-08 23:29:26-07	2116752
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-08 23:30:13-07	2116753
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-08 23:29:51-07	2116754
/	203.0.113.140	GET	200 OK	2016-07-08 23:29:32-07	2116755
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-08 23:29:52-07	2116756
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-08 23:30:16-07	2116757
/	198.51.100.140	GET	200 OK	2016-07-08 23:29:41-07	2116758
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-08 23:30:36-07	2116759
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 23:30:00-07	2116760
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 23:30:39-07	2116761
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 23:30:39-07	2116762
/	192.0.2.169	GET	200 OK	2016-07-08 23:29:48-07	2116763
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-08 23:30:18-07	2116764
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-08 23:30:11-07	2116765
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-08 23:30:03-07	2116766
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-08 23:30:40-07	2116767
/	192.0.2.15	GET	200 OK	2016-07-08 23:29:52-07	2116768
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-08 23:30:26-07	2116769
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-08 23:30:21-07	2116770
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 23:30:39-07	2116771
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-08 23:30:25-07	2116772
/	192.0.2.91	GET	200 OK	2016-07-08 23:29:58-07	2116773
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 23:30:57-07	2116774
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-08 23:30:58-07	2116775
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-08 23:30:49-07	2116776
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-08 23:30:16-07	2116777
/	198.51.100.144	GET	200 OK	2016-07-08 23:29:59-07	2116778
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-08 23:30:24-07	2116779
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-08 23:30:19-07	2116780
/	192.0.2.45	GET	200 OK	2016-07-08 23:30:05-07	2116781
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-08 23:31:04-07	2116782
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-08 23:31:01-07	2116783
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-08 23:31:01-07	2116784
/	198.51.100.98	GET	200 OK	2016-07-08 23:30:14-07	2116785
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-08 23:30:42-07	2116786
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 23:30:32-07	2116787
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-08 23:30:29-07	2116788
/	198.51.100.199	GET	200 OK	2016-07-08 23:30:22-07	2116789
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-08 23:30:38-07	2116790
/	203.0.113.57	GET	200 OK	2016-07-08 23:30:30-07	2116791
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-08 23:31:21-07	2116792
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-08 23:31:22-07	2116793
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 23:31:09-07	2116794
/	192.0.2.130	GET	200 OK	2016-07-08 23:30:35-07	2116795
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-08 23:30:54-07	2116796
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-08 23:31:01-07	2116797
/	203.0.113.1	GET	200 OK	2016-07-08 23:30:38-07	2116798
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-08 23:31:35-07	2116799
/	203.0.113.143	GET	200 OK	2016-07-08 23:30:44-07	2116800
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-08 23:31:25-07	2116801
/	192.0.2.41	GET	200 OK	2016-07-08 23:30:47-07	2116802
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 23:31:07-07	2116803
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-08 23:31:27-07	2116804
/	203.0.113.245	GET	200 OK	2016-07-08 23:30:51-07	2116805
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-08 23:31:06-07	2116806
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-08 23:31:51-07	2116807
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-08 23:31:07-07	2116808
/	198.51.100.181	GET	200 OK	2016-07-08 23:31:00-07	2116809
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-08 23:31:29-07	2116810
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 23:31:36-07	2116811
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-08 23:31:51-07	2116812
/	198.51.100.25	GET	200 OK	2016-07-08 23:31:04-07	2116813
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-08 23:32:03-07	2116814
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-08 23:31:47-07	2116815
/	192.0.2.57	GET	200 OK	2016-07-09 00:19:19-07	2118716
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 23:31:25-07	2116816
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-08 23:31:22-07	2116817
/	192.0.2.30	GET	200 OK	2016-07-08 23:31:08-07	2116818
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-08 23:32:05-07	2116819
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-08 23:31:24-07	2116820
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-08 23:31:37-07	2116821
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-08 23:31:37-07	2116822
/	192.0.2.117	GET	200 OK	2016-07-08 23:31:13-07	2116823
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 23:32:11-07	2116824
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-08 23:31:44-07	2116825
/	203.0.113.169	GET	200 OK	2016-07-08 23:31:17-07	2116826
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-08 23:32:12-07	2116827
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-08 23:31:40-07	2116828
/	203.0.113.218	GET	200 OK	2016-07-08 23:31:20-07	2116829
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-08 23:32:16-07	2116830
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-08 23:32:15-07	2116831
/	198.51.100.162	GET	200 OK	2016-07-08 23:31:23-07	2116832
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 23:31:48-07	2116833
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-08 23:32:15-07	2116834
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-08 23:31:55-07	2116835
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 23:31:56-07	2116836
/	192.0.2.103	GET	200 OK	2016-07-08 23:31:24-07	2116837
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-08 23:32:01-07	2116838
/	198.51.100.49	GET	200 OK	2016-07-08 23:31:29-07	2116839
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-08 23:31:55-07	2116840
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-08 23:32:21-07	2116841
/	198.51.100.225	GET	200 OK	2016-07-08 23:31:36-07	2116842
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-08 23:32:28-07	2116843
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-08 23:32:22-07	2116844
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-08 23:31:54-07	2116845
/	198.51.100.229	GET	200 OK	2016-07-08 23:31:41-07	2116846
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-08 23:32:10-07	2116847
/	203.0.113.131	GET	200 OK	2016-07-08 23:31:44-07	2116848
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-08 23:32:13-07	2116849
/	192.0.2.163	GET	200 OK	2016-07-08 23:31:46-07	2116850
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 23:32:05-07	2116851
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 23:32:36-07	2116852
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-08 23:32:09-07	2116853
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-08 23:32:39-07	2116854
/	203.0.113.172	GET	200 OK	2016-07-08 23:31:54-07	2116855
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 23:32:28-07	2116856
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 23:32:17-07	2116857
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-08 23:32:34-07	2116858
/	192.0.2.139	GET	200 OK	2016-07-08 23:31:59-07	2116859
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-08 23:32:22-07	2116860
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-08 23:32:20-07	2116861
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-08 23:32:18-07	2116862
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-08 23:32:17-07	2116863
/	192.0.2.227	GET	200 OK	2016-07-08 23:32:05-07	2116864
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-08 23:33:04-07	2116865
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-08 23:32:37-07	2116866
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-08 23:32:41-07	2116867
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-08 23:32:23-07	2116868
/	192.0.2.161	GET	200 OK	2016-07-08 23:32:13-07	2116869
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-08 23:32:59-07	2116870
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-08 23:32:41-07	2116871
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-08 23:32:32-07	2116872
/	192.0.2.42	GET	200 OK	2016-07-08 23:32:14-07	2116873
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-08 23:33:09-07	2116874
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-08 23:33:05-07	2116875
/	198.51.100.162	GET	200 OK	2016-07-08 23:32:23-07	2116876
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-08 23:33:04-07	2116877
/article/bad-things-goner	198.51.100.162	GET	404 NOT FOUND	2016-07-08 23:32:38-07	2116878
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-08 23:33:03-07	2116879
/	203.0.113.1	GET	200 OK	2016-07-08 23:32:31-07	2116880
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-08 23:33:21-07	2116881
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-08 23:32:50-07	2116882
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-08 23:33:24-07	2116883
/	198.51.100.38	GET	200 OK	2016-07-08 23:32:41-07	2116884
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-08 23:33:28-07	2116885
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-08 23:33:11-07	2116886
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-08 23:33:30-07	2116887
/	192.0.2.35	GET	200 OK	2016-07-08 23:32:49-07	2116888
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-08 23:33:45-07	2116889
/	203.0.113.32	GET	200 OK	2016-07-08 23:32:59-07	2116890
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-08 23:33:28-07	2116891
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-08 23:33:32-07	2116892
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-08 23:33:32-07	2116893
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-08 23:33:25-07	2116894
/	203.0.113.238	GET	200 OK	2016-07-08 23:33:09-07	2116895
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-08 23:33:49-07	2116896
/	192.0.2.133	GET	200 OK	2016-07-08 23:33:18-07	2116897
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-08 23:34:05-07	2116898
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-08 23:34:04-07	2116899
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-08 23:34:17-07	2116900
/	203.0.113.130	GET	200 OK	2016-07-08 23:33:25-07	2116901
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-08 23:34:01-07	2116902
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-08 23:34:06-07	2116903
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-08 23:33:49-07	2116904
/	192.0.2.3	GET	200 OK	2016-07-08 23:33:27-07	2116905
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-08 23:33:54-07	2116906
/	203.0.113.159	GET	200 OK	2016-07-08 23:33:35-07	2116907
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-08 23:34:18-07	2116908
/	192.0.2.28	GET	200 OK	2016-07-08 23:33:39-07	2116909
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 23:34:08-07	2116910
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-08 23:34:36-07	2116911
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 23:34:15-07	2116912
/	203.0.113.61	GET	200 OK	2016-07-08 23:33:49-07	2116913
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-08 23:34:23-07	2116914
/	203.0.113.240	GET	200 OK	2016-07-08 23:33:58-07	2116915
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-08 23:34:45-07	2116916
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 23:34:31-07	2116917
/	203.0.113.163	GET	200 OK	2016-07-08 23:34:07-07	2116918
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-08 23:35:06-07	2116919
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-08 23:35:05-07	2116920
/	203.0.113.129	GET	200 OK	2016-07-08 23:34:17-07	2116921
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-08 23:35:10-07	2116922
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-08 23:35:13-07	2116923
/	192.0.2.44	GET	200 OK	2016-07-08 23:34:21-07	2116924
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-08 23:34:57-07	2116925
/	192.0.2.145	GET	200 OK	2016-07-08 23:34:31-07	2116926
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-08 23:34:50-07	2116927
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-08 23:35:30-07	2116928
/	198.51.100.34	GET	200 OK	2016-07-08 23:34:36-07	2116929
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-08 23:34:52-07	2116930
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-08 23:35:09-07	2116931
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-08 23:35:05-07	2116932
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-08 23:34:57-07	2116933
/	203.0.113.74	GET	200 OK	2016-07-08 23:34:43-07	2116934
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-08 23:35:42-07	2116935
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-08 23:35:12-07	2116936
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-08 23:35:41-07	2116937
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-08 23:35:37-07	2116938
/	198.51.100.212	GET	200 OK	2016-07-08 23:34:45-07	2116939
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-08 23:35:24-07	2116940
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 23:35:41-07	2116941
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-08 23:35:05-07	2116942
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-08 23:35:06-07	2116943
/	198.51.100.148	GET	200 OK	2016-07-08 23:34:49-07	2116944
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-08 23:35:26-07	2116945
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-08 23:35:17-07	2116946
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-08 23:35:10-07	2116947
/	198.51.100.209	GET	200 OK	2016-07-08 23:34:50-07	2116948
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-08 23:35:32-07	2116949
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-08 23:35:21-07	2116950
/	198.51.100.235	GET	200 OK	2016-07-08 23:34:58-07	2116951
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-08 23:35:34-07	2116952
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-08 23:35:33-07	2116953
/	203.0.113.140	GET	200 OK	2016-07-08 23:35:01-07	2116954
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-08 23:35:38-07	2116955
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-08 23:35:32-07	2116956
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-08 23:36:01-07	2116957
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-08 23:35:50-07	2116958
/	192.0.2.138	GET	200 OK	2016-07-08 23:35:08-07	2116959
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-08 23:35:57-07	2116960
/	198.51.100.98	GET	200 OK	2016-07-08 23:35:14-07	2116961
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-08 23:36:01-07	2116962
/	198.51.100.227	GET	200 OK	2016-07-08 23:35:22-07	2116963
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 23:36:11-07	2116964
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-08 23:35:50-07	2116965
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-08 23:36:12-07	2116966
/	192.0.2.184	GET	200 OK	2016-07-08 23:35:28-07	2116967
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-08 23:36:01-07	2116968
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-08 23:36:03-07	2116969
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-08 23:36:02-07	2116970
/	203.0.113.203	GET	200 OK	2016-07-08 23:35:30-07	2116971
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-08 23:35:57-07	2116972
/	192.0.2.187	GET	200 OK	2016-07-08 23:35:35-07	2116973
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-08 23:36:06-07	2116974
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-08 23:36:10-07	2116975
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-08 23:36:34-07	2116976
/	198.51.100.84	GET	200 OK	2016-07-08 23:35:41-07	2116977
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-08 23:36:10-07	2116978
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-08 23:36:00-07	2116979
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-08 23:36:12-07	2116980
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-08 23:36:15-07	2116981
/	198.51.100.69	GET	200 OK	2016-07-08 23:35:42-07	2116982
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-08 23:36:05-07	2116983
/	198.51.100.113	GET	200 OK	2016-07-08 23:35:45-07	2116984
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 23:36:21-07	2116985
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 23:36:01-07	2116986
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-08 23:36:23-07	2116987
/	192.0.2.153	GET	200 OK	2016-07-08 23:35:50-07	2116988
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-08 23:36:39-07	2116989
/	192.0.2.11	GET	200 OK	2016-07-08 23:35:53-07	2116990
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 23:36:44-07	2116991
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-08 23:36:40-07	2116992
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-08 23:36:23-07	2116993
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-08 23:36:29-07	2116994
/	203.0.113.44	GET	200 OK	2016-07-08 23:36:01-07	2116995
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-08 23:36:24-07	2116996
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-08 23:36:37-07	2116997
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-08 23:36:46-07	2116998
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-08 23:36:42-07	2116999
/	203.0.113.109	GET	200 OK	2016-07-08 23:36:02-07	2117000
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 23:36:18-07	2117001
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 23:36:27-07	2117002
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-08 23:36:52-07	2117003
/	192.0.2.111	GET	200 OK	2016-07-08 23:36:08-07	2117004
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-08 23:36:43-07	2117005
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 23:36:44-07	2117007
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-08 23:36:31-07	2117008
/	203.0.113.100	GET	200 OK	2016-07-08 23:36:21-07	2117009
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-08 23:36:38-07	2117010
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 23:36:40-07	2117011
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 23:36:37-07	2117012
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-08 23:36:41-07	2117013
/	192.0.2.13	GET	200 OK	2016-07-08 23:36:22-07	2117014
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-08 23:37:18-07	2117015
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 23:37:00-07	2117016
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-08 23:36:58-07	2117017
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-08 23:37:11-07	2117018
/	198.51.100.39	GET	200 OK	2016-07-08 23:36:32-07	2117019
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-08 23:36:51-07	2117020
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-08 23:36:55-07	2117021
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-08 23:36:56-07	2117022
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-08 23:37:07-07	2117023
/	198.51.100.120	GET	200 OK	2016-07-08 23:36:34-07	2117024
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 23:36:59-07	2117025
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-08 23:37:11-07	2117026
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-08 23:37:05-07	2117027
/	203.0.113.54	GET	200 OK	2016-07-08 23:36:36-07	2117028
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-08 23:37:26-07	2117029
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-08 23:37:17-07	2117030
/	203.0.113.174	GET	200 OK	2016-07-08 23:36:46-07	2117031
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-08 23:37:10-07	2117032
/article/bad-things-goneh	203.0.113.174	GET	404 NOT FOUND	2016-07-08 23:37:12-07	2117033
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-08 23:37:35-07	2117034
/	198.51.100.12	GET	200 OK	2016-07-08 23:36:54-07	2117035
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-08 23:37:24-07	2117036
/article/trouble-for-troubleda	198.51.100.12	GET	404 NOT FOUND	2016-07-08 23:37:13-07	2117037
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-08 23:37:16-07	2117038
/	192.0.2.118	GET	200 OK	2016-07-08 23:37:00-07	2117039
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-08 23:37:47-07	2117040
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-08 23:37:37-07	2117041
/	192.0.2.254	GET	200 OK	2016-07-08 23:37:05-07	2117042
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-08 23:37:37-07	2117043
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 23:37:28-07	2117044
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-08 23:37:53-07	2117045
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-08 23:37:37-07	2117046
/	198.51.100.183	GET	200 OK	2016-07-08 23:37:15-07	2117047
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-08 23:38:15-07	2117048
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-08 23:37:48-07	2117049
/	198.51.100.220	GET	200 OK	2016-07-08 23:37:17-07	2117050
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-08 23:38:00-07	2117051
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-08 23:37:57-07	2117052
/	198.51.100.205	GET	200 OK	2016-07-08 23:37:26-07	2117053
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-08 23:38:01-07	2117054
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-08 23:37:53-07	2117055
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-08 23:37:50-07	2117056
/	198.51.100.217	GET	200 OK	2016-07-08 23:37:35-07	2117057
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-08 23:38:30-07	2117058
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 23:38:24-07	2117059
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-08 23:38:03-07	2117060
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-08 23:38:12-07	2117061
/	198.51.100.44	GET	200 OK	2016-07-08 23:37:44-07	2117062
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 23:38:23-07	2117063
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-08 23:38:14-07	2117064
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-08 23:38:08-07	2117065
/	198.51.100.2	GET	200 OK	2016-07-08 23:37:52-07	2117066
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 23:38:23-07	2117067
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-08 23:38:09-07	2117068
/	192.0.2.73	GET	200 OK	2016-07-08 23:37:54-07	2117069
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-08 23:38:15-07	2117070
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-08 23:38:53-07	2117071
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-08 23:38:20-07	2117072
/	192.0.2.244	GET	200 OK	2016-07-08 23:37:56-07	2117073
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-08 23:38:34-07	2117074
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-08 23:38:36-07	2117075
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-08 23:38:22-07	2117076
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-08 23:38:13-07	2117077
/	198.51.100.140	GET	200 OK	2016-07-08 23:38:02-07	2117078
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-08 23:38:44-07	2117079
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 23:38:26-07	2117080
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 23:39:00-07	2117081
/	198.51.100.182	GET	200 OK	2016-07-08 23:38:04-07	2117082
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 23:38:41-07	2117083
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-08 23:38:20-07	2117084
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 23:38:36-07	2117085
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-08 23:38:22-07	2117086
/	192.0.2.3	GET	200 OK	2016-07-08 23:38:09-07	2117087
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-08 23:38:59-07	2117088
/	192.0.2.91	GET	200 OK	2016-07-08 23:38:10-07	2117089
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 23:38:29-07	2117090
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-08 23:38:59-07	2117091
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-08 23:38:33-07	2117092
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-08 23:39:10-07	2117093
/	203.0.113.105	GET	200 OK	2016-07-08 23:38:11-07	2117094
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-08 23:39:07-07	2117095
/	198.51.100.176	GET	200 OK	2016-07-08 23:38:13-07	2117096
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-08 23:38:46-07	2117097
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-08 23:38:44-07	2117098
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-08 23:38:31-07	2117099
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-08 23:38:48-07	2117100
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-08 23:38:52-07	2117102
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-08 23:39:18-07	2117103
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-08 23:39:18-07	2117104
/	198.51.100.156	GET	200 OK	2016-07-08 23:38:26-07	2117105
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-08 23:39:10-07	2117106
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-08 23:38:45-07	2117107
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-08 23:38:51-07	2117108
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-08 23:39:21-07	2117109
/	192.0.2.8	GET	200 OK	2016-07-08 23:38:27-07	2117110
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-08 23:39:13-07	2117111
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-08 23:39:14-07	2117112
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-08 23:39:13-07	2117113
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-08 23:39:04-07	2117114
/	203.0.113.184	GET	200 OK	2016-07-08 23:38:37-07	2117115
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-08 23:39:06-07	2117116
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-08 23:39:18-07	2117117
/	192.0.2.60	GET	200 OK	2016-07-08 23:38:41-07	2117118
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-08 23:39:22-07	2117119
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-08 23:39:01-07	2117120
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-08 23:39:40-07	2117121
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-08 23:39:35-07	2117122
/	198.51.100.201	GET	200 OK	2016-07-08 23:38:47-07	2117123
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-08 23:39:44-07	2117124
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 23:39:38-07	2117125
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-08 23:39:05-07	2117126
/	192.0.2.133	GET	200 OK	2016-07-08 23:38:48-07	2117127
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-08 23:39:04-07	2117128
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-08 23:39:41-07	2117129
/	203.0.113.14	GET	200 OK	2016-07-08 23:38:53-07	2117130
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-08 23:39:21-07	2117131
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-08 23:39:46-07	2117132
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-08 23:39:49-07	2117133
/	198.51.100.254	GET	200 OK	2016-07-08 23:38:54-07	2117134
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-08 23:39:47-07	2117135
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 23:39:24-07	2117136
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-08 23:39:32-07	2117137
/	198.51.100.114	GET	200 OK	2016-07-08 23:38:56-07	2117138
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-08 23:39:23-07	2117139
/article/candidate-is-jerkh	198.51.100.114	GET	404 NOT FOUND	2016-07-08 23:39:53-07	2117140
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 23:39:52-07	2117141
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-08 23:39:36-07	2117142
/	192.0.2.199	GET	200 OK	2016-07-08 23:39:03-07	2117143
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 23:39:21-07	2117144
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-08 23:39:41-07	2117145
/	198.51.100.213	GET	200 OK	2016-07-08 23:39:12-07	2117146
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-08 23:39:52-07	2117147
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-08 23:39:28-07	2117148
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-08 23:40:06-07	2117149
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-08 23:39:44-07	2117150
/	203.0.113.101	GET	200 OK	2016-07-08 23:39:17-07	2117151
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-08 23:40:12-07	2117152
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-08 23:39:59-07	2117153
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-08 23:39:40-07	2117154
/	203.0.113.141	GET	200 OK	2016-07-08 23:39:21-07	2117155
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-08 23:40:09-07	2117156
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-08 23:39:53-07	2117157
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-08 23:39:54-07	2117158
/	198.51.100.160	GET	200 OK	2016-07-08 23:39:26-07	2117159
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-08 23:40:00-07	2117160
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-08 23:40:06-07	2117161
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-08 23:39:58-07	2117162
/	192.0.2.246	GET	200 OK	2016-07-08 23:39:27-07	2117163
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-08 23:39:54-07	2117164
/	203.0.113.69	GET	200 OK	2016-07-08 23:39:37-07	2117165
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 23:40:37-07	2117166
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-08 23:39:52-07	2117167
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-08 23:40:03-07	2117168
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-08 23:40:24-07	2117169
/	198.51.100.177	GET	200 OK	2016-07-08 23:39:46-07	2117170
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-08 23:40:26-07	2117171
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-08 23:40:34-07	2117172
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-08 23:40:39-07	2117173
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-08 23:40:13-07	2117174
/	203.0.113.4	GET	200 OK	2016-07-08 23:39:52-07	2117175
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-08 23:40:35-07	2117176
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-08 23:40:52-07	2117177
/	203.0.113.61	GET	200 OK	2016-07-08 23:39:57-07	2117178
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-08 23:40:41-07	2117179
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-08 23:40:54-07	2117180
/	198.51.100.245	GET	200 OK	2016-07-08 23:40:05-07	2117181
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 23:40:59-07	2117182
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-08 23:40:50-07	2117183
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-08 23:40:45-07	2117184
/	203.0.113.40	GET	200 OK	2016-07-08 23:40:08-07	2117185
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-08 23:40:52-07	2117186
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 23:40:49-07	2117187
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-08 23:40:29-07	2117188
/	203.0.113.98	GET	200 OK	2016-07-08 23:40:17-07	2117189
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-08 23:40:37-07	2117190
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-08 23:40:52-07	2117191
/	192.0.2.160	GET	200 OK	2016-07-08 23:40:24-07	2117192
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 23:40:40-07	2117193
/	192.0.2.30	GET	200 OK	2016-07-08 23:40:30-07	2117194
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-08 23:41:25-07	2117195
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-08 23:41:14-07	2117196
/	198.51.100.137	GET	200 OK	2016-07-08 23:40:40-07	2117197
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-08 23:41:20-07	2117198
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-08 23:41:07-07	2117199
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-08 23:41:15-07	2117200
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-08 23:41:03-07	2117201
/	203.0.113.228	GET	200 OK	2016-07-08 23:40:48-07	2117202
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-08 23:41:29-07	2117203
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-08 23:41:30-07	2117204
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-08 23:41:05-07	2117205
/	192.0.2.105	GET	200 OK	2016-07-08 23:40:53-07	2117206
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-08 23:41:40-07	2117207
/	192.0.2.59	GET	200 OK	2016-07-08 23:40:55-07	2117208
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-08 23:41:28-07	2117209
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-08 23:41:15-07	2117210
/	203.0.113.82	GET	200 OK	2016-07-08 23:40:59-07	2117211
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-08 23:41:36-07	2117212
/	192.0.2.140	GET	200 OK	2016-07-08 23:41:04-07	2117213
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-08 23:41:30-07	2117214
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-08 23:41:28-07	2117215
/	198.51.100.69	GET	200 OK	2016-07-08 23:41:07-07	2117216
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-08 23:41:56-07	2117217
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-08 23:41:41-07	2117218
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-08 23:41:24-07	2117219
/	192.0.2.44	GET	200 OK	2016-07-08 23:41:09-07	2117220
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-08 23:41:31-07	2117221
/	192.0.2.245	GET	200 OK	2016-07-08 23:41:15-07	2117222
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-08 23:41:36-07	2117223
/	203.0.113.108	GET	200 OK	2016-07-08 23:41:24-07	2117224
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-08 23:42:05-07	2117225
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 23:41:39-07	2117226
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-08 23:42:19-07	2117227
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-08 23:41:55-07	2117228
/	203.0.113.40	GET	200 OK	2016-07-08 23:41:29-07	2117229
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-08 23:41:56-07	2117230
/	198.51.100.59	GET	200 OK	2016-07-08 23:41:39-07	2117231
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-08 23:42:20-07	2117232
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-08 23:41:55-07	2117233
/	198.51.100.140	GET	200 OK	2016-07-08 23:41:43-07	2117234
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 23:42:23-07	2117235
/	192.0.2.85	GET	200 OK	2016-07-08 23:41:48-07	2117236
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 23:42:35-07	2117237
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-08 23:42:26-07	2117238
/	192.0.2.8	GET	200 OK	2016-07-08 23:41:54-07	2117239
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-08 23:42:41-07	2117240
/	198.51.100.117	GET	200 OK	2016-07-08 23:41:55-07	2117241
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-08 23:42:54-07	2117242
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-08 23:42:19-07	2117243
/	198.51.100.104	GET	200 OK	2016-07-08 23:42:03-07	2117244
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-08 23:42:58-07	2117245
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-08 23:42:50-07	2117246
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-08 23:42:46-07	2117247
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-08 23:42:27-07	2117248
/	203.0.113.135	GET	200 OK	2016-07-08 23:42:07-07	2117249
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-08 23:42:22-07	2117250
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-08 23:42:51-07	2117251
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-08 23:42:45-07	2117252
/	192.0.2.224	GET	200 OK	2016-07-08 23:42:10-07	2117253
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-08 23:42:52-07	2117254
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-08 23:42:37-07	2117255
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-08 23:42:33-07	2117256
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-08 23:43:09-07	2117257
/	198.51.100.36	GET	200 OK	2016-07-08 23:42:20-07	2117258
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-08 23:42:49-07	2117259
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-08 23:42:51-07	2117260
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-08 23:43:08-07	2117261
/	203.0.113.206	GET	200 OK	2016-07-08 23:42:23-07	2117262
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 23:43:12-07	2117263
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-08 23:43:10-07	2117264
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-08 23:42:46-07	2117265
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-08 23:43:16-07	2117266
/	192.0.2.37	GET	200 OK	2016-07-08 23:42:30-07	2117267
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-08 23:43:26-07	2117268
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-08 23:42:56-07	2117269
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-08 23:43:05-07	2117270
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-08 23:42:51-07	2117271
/	198.51.100.47	GET	200 OK	2016-07-08 23:42:31-07	2117272
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-08 23:43:31-07	2117273
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-08 23:43:14-07	2117274
/	203.0.113.39	GET	200 OK	2016-07-08 23:42:36-07	2117275
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-08 23:43:13-07	2117276
/	203.0.113.224	GET	200 OK	2016-07-08 23:42:45-07	2117277
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-08 23:43:09-07	2117278
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-08 23:43:43-07	2117279
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-08 23:43:04-07	2117280
/	198.51.100.48	GET	200 OK	2016-07-08 23:42:46-07	2117281
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-08 23:43:29-07	2117282
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-08 23:43:42-07	2117283
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-08 23:43:27-07	2117284
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-08 23:43:12-07	2117285
/	198.51.100.129	GET	200 OK	2016-07-08 23:42:53-07	2117286
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-08 23:43:20-07	2117287
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-08 23:43:35-07	2117288
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-08 23:43:42-07	2117289
/	192.0.2.127	GET	200 OK	2016-07-08 23:43:00-07	2117290
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-08 23:43:31-07	2117291
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-08 23:43:56-07	2117292
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-08 23:43:18-07	2117293
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-08 23:43:26-07	2117294
/	203.0.113.47	GET	200 OK	2016-07-08 23:43:06-07	2117295
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-08 23:44:05-07	2117296
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-08 23:43:35-07	2117297
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-08 23:43:25-07	2117298
/	192.0.2.155	GET	200 OK	2016-07-08 23:43:15-07	2117299
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-08 23:43:30-07	2117300
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-08 23:43:48-07	2117301
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-08 23:43:39-07	2117302
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-08 23:43:42-07	2117303
/	192.0.2.19	GET	200 OK	2016-07-08 23:43:21-07	2117304
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-08 23:43:45-07	2117305
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-08 23:44:03-07	2117306
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-08 23:43:37-07	2117307
/	192.0.2.218	GET	200 OK	2016-07-08 23:43:28-07	2117308
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-08 23:44:25-07	2117309
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-08 23:43:53-07	2117310
/	198.51.100.119	GET	200 OK	2016-07-08 23:43:33-07	2117311
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-08 23:44:27-07	2117312
/	203.0.113.143	GET	200 OK	2016-07-08 23:43:37-07	2117313
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-08 23:44:24-07	2117314
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-08 23:44:28-07	2117315
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-08 23:44:30-07	2117316
/	203.0.113.190	GET	200 OK	2016-07-08 23:43:45-07	2117317
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-08 23:44:41-07	2117318
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-08 23:44:16-07	2117319
/	203.0.113.196	GET	200 OK	2016-07-08 23:43:47-07	2117320
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 23:44:32-07	2117321
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-08 23:44:17-07	2117322
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-08 23:44:09-07	2117323
/	198.51.100.5	GET	200 OK	2016-07-08 23:43:48-07	2117324
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-08 23:44:41-07	2117325
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 23:44:39-07	2117326
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-08 23:44:06-07	2117327
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-08 23:44:13-07	2117328
/	192.0.2.114	GET	200 OK	2016-07-08 23:43:56-07	2117329
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 23:44:37-07	2117330
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-08 23:44:21-07	2117331
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-08 23:44:27-07	2117332
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-08 23:44:55-07	2117333
/	198.51.100.245	GET	200 OK	2016-07-08 23:44:01-07	2117334
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-08 23:44:50-07	2117335
/	192.0.2.217	GET	200 OK	2016-07-08 23:44:02-07	2117336
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-08 23:44:21-07	2117337
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-08 23:44:43-07	2117338
/	203.0.113.106	GET	200 OK	2016-07-08 23:44:09-07	2117339
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-08 23:45:05-07	2117340
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-08 23:44:51-07	2117341
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-08 23:44:40-07	2117342
/	192.0.2.150	GET	200 OK	2016-07-08 23:44:19-07	2117343
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-08 23:45:00-07	2117344
/	198.51.100.254	GET	200 OK	2016-07-08 23:44:20-07	2117345
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-08 23:44:46-07	2117346
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-08 23:44:39-07	2117347
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-08 23:45:14-07	2117348
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-08 23:44:45-07	2117349
/	198.51.100.141	GET	200 OK	2016-07-08 23:44:21-07	2117350
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-08 23:44:52-07	2117351
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-08 23:45:21-07	2117352
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-08 23:44:40-07	2117353
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-08 23:44:53-07	2117354
/	203.0.113.13	GET	200 OK	2016-07-08 23:44:22-07	2117355
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-08 23:45:19-07	2117356
/	192.0.2.64	GET	200 OK	2016-07-08 23:44:24-07	2117357
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-08 23:45:12-07	2117358
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-08 23:45:00-07	2117359
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-08 23:45:24-07	2117360
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-08 23:44:58-07	2117361
/	198.51.100.224	GET	200 OK	2016-07-08 23:44:33-07	2117362
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-08 23:45:32-07	2117363
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-08 23:45:11-07	2117364
/	192.0.2.48	GET	200 OK	2016-07-08 23:44:37-07	2117365
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-08 23:45:14-07	2117366
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-08 23:45:15-07	2117367
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-08 23:45:19-07	2117368
/	198.51.100.216	GET	200 OK	2016-07-08 23:44:39-07	2117369
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-08 23:45:04-07	2117370
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-08 23:45:17-07	2117371
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-08 23:45:29-07	2117372
/	203.0.113.57	GET	200 OK	2016-07-08 23:44:42-07	2117373
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-08 23:45:34-07	2117374
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-08 23:45:37-07	2117375
/	203.0.113.54	GET	200 OK	2016-07-08 23:44:43-07	2117376
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-08 23:45:22-07	2117377
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-08 23:45:13-07	2117378
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-08 23:45:41-07	2117379
/	203.0.113.212	GET	200 OK	2016-07-08 23:44:46-07	2117380
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-08 23:45:17-07	2117381
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-08 23:45:01-07	2117382
/	203.0.113.3	GET	200 OK	2016-07-08 23:44:56-07	2117383
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-08 23:45:42-07	2117384
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-08 23:45:19-07	2117385
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-08 23:45:53-07	2117386
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-08 23:45:21-07	2117387
/	198.51.100.13	GET	200 OK	2016-07-08 23:45:01-07	2117388
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-08 23:45:21-07	2117389
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-08 23:45:43-07	2117390
/	203.0.113.215	GET	200 OK	2016-07-08 23:45:06-07	2117391
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-08 23:45:21-07	2117392
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-08 23:46:03-07	2117393
/	192.0.2.223	GET	200 OK	2016-07-08 23:45:09-07	2117394
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-08 23:45:29-07	2117395
/	198.51.100.21	GET	200 OK	2016-07-08 23:45:19-07	2117396
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 23:46:19-07	2117397
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-08 23:45:38-07	2117398
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-08 23:46:02-07	2117399
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-08 23:46:19-07	2117400
/	203.0.113.226	GET	200 OK	2016-07-08 23:45:24-07	2117401
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-08 23:45:41-07	2117402
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-08 23:45:44-07	2117403
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-08 23:45:40-07	2117404
/	198.51.100.146	GET	200 OK	2016-07-08 23:45:33-07	2117405
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-08 23:45:51-07	2117406
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-08 23:46:04-07	2117407
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-08 23:46:20-07	2117408
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-08 23:46:21-07	2117409
/	198.51.100.168	GET	200 OK	2016-07-08 23:45:34-07	2117410
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-08 23:46:22-07	2117411
/	198.51.100.77	GET	200 OK	2016-07-08 23:45:38-07	2117412
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-08 23:46:13-07	2117413
/	192.0.2.56	GET	200 OK	2016-07-08 23:45:40-07	2117414
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-08 23:46:32-07	2117415
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-08 23:46:34-07	2117416
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-08 23:46:03-07	2117417
/	192.0.2.225	GET	200 OK	2016-07-08 23:45:41-07	2117418
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-08 23:46:38-07	2117419
/	198.51.100.159	GET	200 OK	2016-07-08 23:45:47-07	2117420
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-08 23:46:40-07	2117421
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 23:46:36-07	2117422
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-08 23:46:41-07	2117423
/	192.0.2.44	GET	200 OK	2016-07-08 23:45:49-07	2117424
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-08 23:46:23-07	2117425
/	192.0.2.151	GET	200 OK	2016-07-08 23:45:58-07	2117426
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-08 23:46:46-07	2117427
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-08 23:46:55-07	2117428
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-08 23:46:15-07	2117429
/	203.0.113.110	GET	200 OK	2016-07-08 23:46:02-07	2117430
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-08 23:46:31-07	2117431
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-08 23:46:25-07	2117432
/	192.0.2.88	GET	200 OK	2016-07-08 23:46:08-07	2117433
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 23:46:37-07	2117434
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-08 23:46:45-07	2117435
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-08 23:47:06-07	2117436
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-08 23:47:05-07	2117437
/	192.0.2.110	GET	200 OK	2016-07-08 23:46:09-07	2117438
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-08 23:46:43-07	2117439
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-08 23:46:54-07	2117440
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-08 23:46:37-07	2117441
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-08 23:47:04-07	2117442
/	203.0.113.163	GET	200 OK	2016-07-08 23:46:18-07	2117443
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-08 23:47:06-07	2117444
/	198.51.100.43	GET	200 OK	2016-07-08 23:46:19-07	2117445
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-08 23:46:36-07	2117446
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-08 23:47:18-07	2117447
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-08 23:47:05-07	2117448
/	198.51.100.224	GET	200 OK	2016-07-08 23:46:26-07	2117449
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-08 23:46:59-07	2117450
/	192.0.2.103	GET	200 OK	2016-07-08 23:46:36-07	2117451
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-08 23:46:52-07	2117452
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-08 23:47:27-07	2117453
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-08 23:47:21-07	2117454
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-08 23:46:53-07	2117455
/	198.51.100.103	GET	200 OK	2016-07-08 23:46:44-07	2117456
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-08 23:47:29-07	2117457
/	203.0.113.235	GET	200 OK	2016-07-08 23:46:49-07	2117458
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-08 23:47:07-07	2117459
/	198.51.100.139	GET	200 OK	2016-07-08 23:46:55-07	2117460
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-08 23:47:46-07	2117461
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-08 23:47:36-07	2117462
/	203.0.113.203	GET	200 OK	2016-07-08 23:47:00-07	2117463
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-08 23:47:36-07	2117464
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-08 23:47:26-07	2117465
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 23:47:25-07	2117466
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-08 23:47:40-07	2117467
/	203.0.113.217	GET	200 OK	2016-07-08 23:47:03-07	2117468
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-08 23:48:01-07	2117469
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-08 23:47:48-07	2117470
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-08 23:47:42-07	2117471
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-08 23:47:42-07	2117472
/	192.0.2.234	GET	200 OK	2016-07-08 23:47:07-07	2117473
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 23:47:37-07	2117474
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-08 23:47:59-07	2117475
/	203.0.113.252	GET	200 OK	2016-07-08 23:47:10-07	2117476
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 23:47:49-07	2117477
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 23:47:43-07	2117478
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-08 23:47:26-07	2117479
/	203.0.113.248	GET	200 OK	2016-07-08 23:47:20-07	2117480
/	203.0.113.35	GET	200 OK	2016-07-09 00:35:52-07	2119382
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-08 23:48:20-07	2117481
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-08 23:47:58-07	2117482
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-08 23:47:54-07	2117483
/	192.0.2.147	GET	200 OK	2016-07-08 23:47:28-07	2117484
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-08 23:47:52-07	2117485
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-08 23:48:26-07	2117486
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-08 23:48:20-07	2117487
/	198.51.100.134	GET	200 OK	2016-07-08 23:47:31-07	2117488
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 23:48:23-07	2117489
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-08 23:48:12-07	2117490
/	203.0.113.233	GET	200 OK	2016-07-08 23:47:36-07	2117491
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 23:48:35-07	2117492
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-08 23:48:35-07	2117493
/article/goats-eat-googlesy	203.0.113.233	GET	404 NOT FOUND	2016-07-08 23:47:56-07	2117494
/	192.0.2.7	GET	200 OK	2016-07-08 23:47:41-07	2117495
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-08 23:48:27-07	2117496
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-08 23:48:36-07	2117497
/	198.51.100.202	GET	200 OK	2016-07-08 23:47:45-07	2117498
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-08 23:48:22-07	2117499
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-08 23:48:17-07	2117500
/	203.0.113.177	GET	200 OK	2016-07-08 23:47:54-07	2117501
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-08 23:48:09-07	2117502
/	192.0.2.55	GET	200 OK	2016-07-08 23:48:00-07	2117503
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-08 23:48:23-07	2117504
/	203.0.113.104	GET	200 OK	2016-07-08 23:48:03-07	2117505
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-08 23:48:49-07	2117506
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-08 23:48:44-07	2117507
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-08 23:48:54-07	2117508
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-08 23:49:02-07	2117509
/	203.0.113.118	GET	200 OK	2016-07-08 23:48:04-07	2117510
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-08 23:48:48-07	2117511
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-08 23:48:51-07	2117512
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-08 23:48:45-07	2117513
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-08 23:48:37-07	2117514
/	192.0.2.182	GET	200 OK	2016-07-08 23:48:05-07	2117515
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-08 23:49:00-07	2117516
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 23:48:39-07	2117517
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-08 23:48:41-07	2117518
/	192.0.2.85	GET	200 OK	2016-07-08 23:48:06-07	2117519
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-08 23:48:46-07	2117520
/	192.0.2.184	GET	200 OK	2016-07-08 23:48:12-07	2117521
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-08 23:48:54-07	2117522
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-08 23:49:04-07	2117523
/	203.0.113.202	GET	200 OK	2016-07-08 23:48:14-07	2117524
/article/candidate-is-jerkx	203.0.113.202	GET	404 NOT FOUND	2016-07-08 23:48:50-07	2117525
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-08 23:49:05-07	2117526
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-08 23:49:08-07	2117527
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-08 23:48:29-07	2117528
/	192.0.2.71	GET	200 OK	2016-07-08 23:48:23-07	2117529
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-08 23:49:02-07	2117530
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-08 23:48:44-07	2117531
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-08 23:49:17-07	2117532
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-08 23:48:41-07	2117533
/	192.0.2.28	GET	200 OK	2016-07-08 23:48:29-07	2117534
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-08 23:49:17-07	2117535
/	198.51.100.60	GET	200 OK	2016-07-08 23:48:34-07	2117536
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-08 23:49:26-07	2117537
/	203.0.113.99	GET	200 OK	2016-07-08 23:48:38-07	2117538
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-08 23:48:54-07	2117539
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-08 23:49:01-07	2117540
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-08 23:49:02-07	2117541
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-08 23:49:12-07	2117542
/	203.0.113.122	GET	200 OK	2016-07-08 23:48:44-07	2117543
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-08 23:49:16-07	2117544
/	198.51.100.136	GET	200 OK	2016-07-08 23:48:45-07	2117545
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-08 23:49:25-07	2117546
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-08 23:49:35-07	2117547
/	203.0.113.44	GET	200 OK	2016-07-08 23:48:53-07	2117548
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-08 23:49:35-07	2117549
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-08 23:49:35-07	2117550
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-08 23:49:24-07	2117551
/	203.0.113.48	GET	200 OK	2016-07-08 23:48:57-07	2117552
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-08 23:49:55-07	2117553
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-08 23:49:12-07	2117554
/	203.0.113.124	GET	200 OK	2016-07-08 23:49:03-07	2117555
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-08 23:49:54-07	2117556
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-08 23:49:26-07	2117557
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-08 23:49:59-07	2117558
/	192.0.2.41	GET	200 OK	2016-07-08 23:49:13-07	2117559
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-08 23:49:41-07	2117560
/	203.0.113.181	GET	200 OK	2016-07-08 23:49:17-07	2117561
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-08 23:49:45-07	2117562
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-08 23:49:36-07	2117563
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-08 23:49:36-07	2117564
/	203.0.113.182	GET	200 OK	2016-07-08 23:49:20-07	2117565
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-08 23:50:05-07	2117566
/	192.0.2.247	GET	200 OK	2016-07-08 23:49:23-07	2117567
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-08 23:49:56-07	2117568
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-08 23:50:05-07	2117569
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-08 23:49:40-07	2117570
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-08 23:50:18-07	2117571
/	203.0.113.94	GET	200 OK	2016-07-08 23:49:26-07	2117572
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-08 23:50:12-07	2117573
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-08 23:50:23-07	2117574
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-08 23:50:12-07	2117575
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-08 23:49:57-07	2117576
/	198.51.100.73	GET	200 OK	2016-07-08 23:49:33-07	2117577
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-08 23:50:08-07	2117578
/	192.0.2.201	GET	200 OK	2016-07-08 23:49:40-07	2117579
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-08 23:50:15-07	2117580
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-08 23:50:04-07	2117581
/	203.0.113.143	GET	200 OK	2016-07-08 23:49:48-07	2117582
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-08 23:50:23-07	2117583
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-08 23:50:31-07	2117584
/	203.0.113.87	GET	200 OK	2016-07-08 23:49:56-07	2117585
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-08 23:50:18-07	2117586
/	192.0.2.94	GET	200 OK	2016-07-08 23:50:04-07	2117587
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-08 23:50:20-07	2117588
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-08 23:50:34-07	2117589
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-08 23:50:49-07	2117590
/	192.0.2.201	GET	200 OK	2016-07-08 23:50:07-07	2117591
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-08 23:51:04-07	2117592
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-08 23:51:01-07	2117593
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-08 23:50:55-07	2117594
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 23:50:36-07	2117595
/	198.51.100.212	GET	200 OK	2016-07-08 23:50:16-07	2117596
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-08 23:50:36-07	2117597
/	203.0.113.73	GET	200 OK	2016-07-08 23:50:26-07	2117598
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-08 23:50:41-07	2117599
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-08 23:51:21-07	2117600
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-08 23:50:59-07	2117601
/	198.51.100.159	GET	200 OK	2016-07-08 23:50:32-07	2117602
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 23:51:01-07	2117603
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-08 23:51:25-07	2117604
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-08 23:51:32-07	2117605
/	198.51.100.62	GET	200 OK	2016-07-08 23:50:40-07	2117606
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-08 23:51:04-07	2117607
/	192.0.2.28	GET	200 OK	2016-07-08 23:50:44-07	2117608
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-08 23:51:37-07	2117609
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-08 23:51:16-07	2117610
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-08 23:51:36-07	2117611
/	192.0.2.154	GET	200 OK	2016-07-08 23:50:48-07	2117612
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-08 23:51:33-07	2117613
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-08 23:51:40-07	2117614
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-08 23:51:25-07	2117615
/	192.0.2.1	GET	200 OK	2016-07-08 23:50:49-07	2117616
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-08 23:51:37-07	2117617
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-08 23:51:09-07	2117618
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-08 23:51:35-07	2117619
/	192.0.2.201	GET	200 OK	2016-07-08 23:50:53-07	2117620
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-08 23:51:49-07	2117621
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 23:51:50-07	2117622
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-08 23:51:43-07	2117623
/	203.0.113.208	GET	200 OK	2016-07-08 23:50:54-07	2117624
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-08 23:51:11-07	2117625
/	192.0.2.194	GET	200 OK	2016-07-08 23:51:04-07	2117626
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 23:51:28-07	2117627
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-08 23:51:23-07	2117628
/	198.51.100.175	GET	200 OK	2016-07-08 23:51:14-07	2117629
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-08 23:52:13-07	2117630
/	203.0.113.254	GET	200 OK	2016-07-08 23:51:15-07	2117631
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-08 23:51:42-07	2117632
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 23:52:14-07	2117633
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-08 23:51:46-07	2117634
/	192.0.2.242	GET	200 OK	2016-07-08 23:51:23-07	2117635
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 23:51:47-07	2117636
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-08 23:52:17-07	2117637
/	198.51.100.189	GET	200 OK	2016-07-08 23:51:29-07	2117638
/article/so-many-bearsj	198.51.100.189	GET	404 NOT FOUND	2016-07-08 23:52:25-07	2117639
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-08 23:51:53-07	2117640
/	192.0.2.233	GET	200 OK	2016-07-08 23:51:33-07	2117641
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-08 23:52:23-07	2117642
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-08 23:52:01-07	2117643
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-08 23:52:07-07	2117644
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-08 23:51:52-07	2117645
/	198.51.100.19	GET	200 OK	2016-07-08 23:51:42-07	2117646
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-08 23:52:05-07	2117647
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 23:52:38-07	2117648
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-08 23:52:24-07	2117649
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-08 23:52:08-07	2117650
/	203.0.113.103	GET	200 OK	2016-07-08 23:51:52-07	2117651
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-08 23:52:22-07	2117652
/	203.0.113.154	GET	200 OK	2016-07-08 23:51:58-07	2117653
/article/balloon-goons-doomeda	203.0.113.154	GET	404 NOT FOUND	2016-07-08 23:52:13-07	2117654
/	192.0.2.48	GET	200 OK	2016-07-08 23:52:08-07	2117655
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-08 23:52:41-07	2117656
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-08 23:53:06-07	2117657
/	203.0.113.35	GET	200 OK	2016-07-08 23:52:15-07	2117658
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-08 23:52:34-07	2117659
/	198.51.100.147	GET	200 OK	2016-07-08 23:52:20-07	2117660
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-08 23:53:19-07	2117661
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-08 23:53:05-07	2117662
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-08 23:52:37-07	2117663
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-08 23:53:06-07	2117664
/	203.0.113.81	GET	200 OK	2016-07-08 23:52:29-07	2117665
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-08 23:53:14-07	2117666
/article/bad-things-gonew	203.0.113.81	GET	404 NOT FOUND	2016-07-08 23:53:18-07	2117667
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-08 23:53:22-07	2117668
/	198.51.100.134	GET	200 OK	2016-07-08 23:52:31-07	2117669
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-08 23:53:30-07	2117670
/	198.51.100.164	GET	200 OK	2016-07-09 00:41:04-07	2119572
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-08 23:53:22-07	2117671
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-08 23:53:24-07	2117672
/	198.51.100.226	GET	200 OK	2016-07-08 23:52:41-07	2117673
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-08 23:53:31-07	2117674
/	203.0.113.227	GET	200 OK	2016-07-08 23:52:50-07	2117675
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-08 23:53:22-07	2117676
/	192.0.2.184	GET	200 OK	2016-07-08 23:52:53-07	2117677
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-08 23:53:30-07	2117678
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-08 23:53:28-07	2117679
/	203.0.113.149	GET	200 OK	2016-07-08 23:53:02-07	2117680
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-08 23:53:58-07	2117681
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-08 23:53:39-07	2117682
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-08 23:53:53-07	2117683
/	192.0.2.6	GET	200 OK	2016-07-08 23:53:07-07	2117684
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-08 23:53:50-07	2117685
/	192.0.2.85	GET	200 OK	2016-07-08 23:53:17-07	2117686
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-08 23:54:13-07	2117687
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-08 23:53:44-07	2117688
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-08 23:54:13-07	2117689
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-08 23:53:54-07	2117690
/	192.0.2.36	GET	200 OK	2016-07-08 23:53:26-07	2117691
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-08 23:54:14-07	2117692
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-08 23:53:52-07	2117693
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-08 23:54:05-07	2117694
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-08 23:53:59-07	2117695
/	192.0.2.31	GET	200 OK	2016-07-08 23:53:31-07	2117696
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-08 23:53:50-07	2117697
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-08 23:54:15-07	2117698
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-08 23:54:27-07	2117699
/	203.0.113.153	GET	200 OK	2016-07-08 23:53:35-07	2117700
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-08 23:54:34-07	2117701
/	192.0.2.130	GET	200 OK	2016-07-08 23:53:39-07	2117702
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-08 23:54:00-07	2117703
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 23:54:20-07	2117704
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-08 23:54:02-07	2117705
/	198.51.100.24	GET	200 OK	2016-07-08 23:53:40-07	2117706
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-08 23:54:19-07	2117707
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-08 23:54:24-07	2117708
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-08 23:54:21-07	2117709
/	198.51.100.193	GET	200 OK	2016-07-08 23:53:41-07	2117710
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-08 23:54:03-07	2117711
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-08 23:54:05-07	2117712
/	192.0.2.164	GET	200 OK	2016-07-08 23:53:51-07	2117713
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-08 23:54:12-07	2117714
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-08 23:54:34-07	2117715
/	203.0.113.80	GET	200 OK	2016-07-08 23:53:57-07	2117716
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-08 23:54:53-07	2117717
/	192.0.2.66	GET	200 OK	2016-07-08 23:53:59-07	2117718
/article/goats-eat-googlese	192.0.2.66	GET	404 NOT FOUND	2016-07-08 23:54:36-07	2117719
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-08 23:54:29-07	2117720
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-08 23:54:27-07	2117721
/	198.51.100.52	GET	200 OK	2016-07-08 23:54:01-07	2117722
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-08 23:54:59-07	2117723
/	192.0.2.68	GET	200 OK	2016-07-08 23:54:03-07	2117724
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-08 23:54:47-07	2117725
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-08 23:54:28-07	2117726
/	198.51.100.141	GET	200 OK	2016-07-08 23:54:13-07	2117727
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-08 23:54:45-07	2117728
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 23:54:28-07	2117729
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-08 23:54:44-07	2117730
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-08 23:55:12-07	2117731
/	203.0.113.119	GET	200 OK	2016-07-08 23:54:23-07	2117732
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-08 23:55:07-07	2117733
/	203.0.113.195	GET	200 OK	2016-07-08 23:54:32-07	2117734
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 23:55:10-07	2117735
/	198.51.100.163	GET	200 OK	2016-07-08 23:54:33-07	2117736
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 23:54:59-07	2117737
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 23:54:52-07	2117738
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-08 23:55:03-07	2117739
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-08 23:55:06-07	2117740
/	203.0.113.118	GET	200 OK	2016-07-08 23:54:36-07	2117741
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-08 23:55:30-07	2117742
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-08 23:55:13-07	2117743
/	198.51.100.99	GET	200 OK	2016-07-08 23:54:42-07	2117744
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-08 23:55:23-07	2117745
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-08 23:55:27-07	2117746
/	203.0.113.36	GET	200 OK	2016-07-08 23:54:48-07	2117747
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-08 23:55:33-07	2117748
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-08 23:55:34-07	2117749
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-08 23:55:09-07	2117750
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-08 23:55:06-07	2117751
/	192.0.2.13	GET	200 OK	2016-07-08 23:54:54-07	2117752
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 23:55:44-07	2117753
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-08 23:55:35-07	2117754
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-08 23:55:38-07	2117755
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 23:55:18-07	2117756
/	203.0.113.1	GET	200 OK	2016-07-08 23:54:56-07	2117757
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-08 23:55:42-07	2117758
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-08 23:55:36-07	2117759
/	192.0.2.248	GET	200 OK	2016-07-08 23:55:00-07	2117760
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-08 23:55:15-07	2117761
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-08 23:55:58-07	2117762
/	198.51.100.55	GET	200 OK	2016-07-08 23:55:08-07	2117763
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-08 23:55:23-07	2117764
/	192.0.2.84	GET	200 OK	2016-07-08 23:55:13-07	2117765
/	192.0.2.209	GET	200 OK	2016-07-09 00:46:18-07	2119763
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-08 23:55:29-07	2117766
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-08 23:55:32-07	2117767
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-08 23:55:30-07	2117768
/	192.0.2.127	GET	200 OK	2016-07-08 23:55:22-07	2117769
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 23:56:20-07	2117770
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 23:56:03-07	2117771
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-08 23:56:05-07	2117772
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-08 23:56:16-07	2117773
/	192.0.2.202	GET	200 OK	2016-07-08 23:55:29-07	2117774
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-08 23:56:15-07	2117775
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-08 23:56:15-07	2117776
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-08 23:56:22-07	2117777
/	203.0.113.26	GET	200 OK	2016-07-08 23:55:37-07	2117778
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-08 23:56:09-07	2117779
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-08 23:56:37-07	2117780
/	203.0.113.70	GET	200 OK	2016-07-08 23:55:41-07	2117781
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-08 23:56:01-07	2117782
/	203.0.113.118	GET	200 OK	2016-07-08 23:55:48-07	2117783
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-08 23:56:32-07	2117784
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-08 23:56:33-07	2117785
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-08 23:56:32-07	2117786
/	192.0.2.242	GET	200 OK	2016-07-08 23:55:52-07	2117787
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-08 23:56:11-07	2117788
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-08 23:56:41-07	2117789
/	192.0.2.3	GET	200 OK	2016-07-08 23:55:57-07	2117790
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-08 23:56:13-07	2117791
/	198.51.100.167	GET	200 OK	2016-07-08 23:56:04-07	2117792
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-08 23:56:49-07	2117793
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-08 23:56:30-07	2117794
/	203.0.113.240	GET	200 OK	2016-07-08 23:56:11-07	2117795
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 23:56:56-07	2117796
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-08 23:56:31-07	2117797
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-08 23:56:29-07	2117798
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-08 23:56:44-07	2117799
/	203.0.113.43	GET	200 OK	2016-07-08 23:56:13-07	2117800
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-08 23:56:53-07	2117801
/	198.51.100.29	GET	200 OK	2016-07-08 23:56:20-07	2117802
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-08 23:57:08-07	2117803
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-08 23:56:52-07	2117804
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-08 23:57:06-07	2117805
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-08 23:57:14-07	2117806
/	198.51.100.54	GET	200 OK	2016-07-08 23:56:24-07	2117807
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-08 23:56:48-07	2117808
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-08 23:57:07-07	2117809
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-08 23:56:59-07	2117810
/	198.51.100.164	GET	200 OK	2016-07-08 23:56:25-07	2117811
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-08 23:56:46-07	2117812
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-08 23:56:48-07	2117813
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-08 23:56:55-07	2117814
/	203.0.113.157	GET	200 OK	2016-07-08 23:56:35-07	2117815
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-08 23:57:24-07	2117816
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-08 23:57:17-07	2117817
/	198.51.100.71	GET	200 OK	2016-07-08 23:56:44-07	2117818
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-08 23:57:44-07	2117819
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-08 23:57:11-07	2117820
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-08 23:57:42-07	2117821
/	203.0.113.233	GET	200 OK	2016-07-08 23:56:45-07	2117822
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-08 23:57:35-07	2117823
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-08 23:57:00-07	2117824
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-08 23:57:23-07	2117825
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-08 23:57:27-07	2117826
/	198.51.100.140	GET	200 OK	2016-07-08 23:56:54-07	2117827
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 23:57:20-07	2117828
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 23:57:21-07	2117829
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 23:57:38-07	2117830
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-08 23:57:33-07	2117831
/	192.0.2.159	GET	200 OK	2016-07-08 23:56:59-07	2117832
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-08 23:57:57-07	2117833
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-08 23:57:39-07	2117834
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-08 23:57:37-07	2117835
/	192.0.2.188	GET	200 OK	2016-07-08 23:57:09-07	2117836
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-08 23:58:09-07	2117837
/	203.0.113.114	GET	200 OK	2016-07-08 23:57:14-07	2117838
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-08 23:58:03-07	2117839
/	203.0.113.92	GET	200 OK	2016-07-08 23:57:22-07	2117840
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-08 23:58:07-07	2117841
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-08 23:58:00-07	2117842
/	198.51.100.248	GET	200 OK	2016-07-08 23:57:29-07	2117843
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-08 23:58:13-07	2117844
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-08 23:57:49-07	2117845
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-08 23:58:07-07	2117846
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-08 23:57:47-07	2117847
/	198.51.100.185	GET	200 OK	2016-07-08 23:57:38-07	2117848
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-08 23:58:24-07	2117849
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-08 23:58:22-07	2117850
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-08 23:57:54-07	2117851
/	198.51.100.130	GET	200 OK	2016-07-08 23:57:45-07	2117852
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-08 23:58:41-07	2117853
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 23:58:05-07	2117854
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-08 23:58:03-07	2117855
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-08 23:58:06-07	2117856
/	198.51.100.200	GET	200 OK	2016-07-08 23:57:52-07	2117857
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 23:58:10-07	2117858
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 23:58:42-07	2117859
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 23:58:40-07	2117860
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-08 23:58:48-07	2117861
/	192.0.2.199	GET	200 OK	2016-07-08 23:57:54-07	2117862
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 23:58:17-07	2117863
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 23:58:40-07	2117864
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 23:58:38-07	2117865
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-08 23:58:54-07	2117866
/	203.0.113.37	GET	200 OK	2016-07-08 23:58:03-07	2117867
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-08 23:58:52-07	2117868
/	192.0.2.221	GET	200 OK	2016-07-08 23:58:06-07	2117869
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-08 23:58:48-07	2117870
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-08 23:59:00-07	2117871
/	192.0.2.214	GET	200 OK	2016-07-08 23:58:16-07	2117872
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-08 23:58:40-07	2117873
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-08 23:58:49-07	2117874
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-08 23:58:55-07	2117875
/	192.0.2.160	GET	200 OK	2016-07-08 23:58:23-07	2117876
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-08 23:59:14-07	2117877
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-08 23:59:19-07	2117878
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-08 23:59:05-07	2117879
/	198.51.100.235	GET	200 OK	2016-07-08 23:58:28-07	2117880
/article/bad-things-goneh	198.51.100.235	GET	404 NOT FOUND	2016-07-08 23:59:27-07	2117881
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-08 23:59:11-07	2117882
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-08 23:59:27-07	2117883
/	192.0.2.13	GET	200 OK	2016-07-08 23:58:35-07	2117884
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-08 23:59:26-07	2117885
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-08 23:59:29-07	2117886
/	203.0.113.60	GET	200 OK	2016-07-08 23:58:42-07	2117887
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-08 23:59:26-07	2117888
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-08 23:59:25-07	2117889
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-08 23:59:16-07	2117890
/	198.51.100.225	GET	200 OK	2016-07-08 23:58:44-07	2117891
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-08 23:59:10-07	2117892
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-08 23:59:32-07	2117893
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-08 23:59:40-07	2117894
/	198.51.100.170	GET	200 OK	2016-07-08 23:58:49-07	2117895
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-08 23:59:07-07	2117896
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-08 23:59:12-07	2117897
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-08 23:59:26-07	2117898
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-08 23:59:45-07	2117899
/	192.0.2.253	GET	200 OK	2016-07-08 23:58:54-07	2117900
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-08 23:59:33-07	2117901
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-08 23:59:27-07	2117902
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-08 23:59:33-07	2117903
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-08 23:59:52-07	2117904
/	192.0.2.25	GET	200 OK	2016-07-08 23:58:59-07	2117905
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-08 23:59:23-07	2117906
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-08 23:59:50-07	2117907
/	192.0.2.71	GET	200 OK	2016-07-08 23:59:08-07	2117908
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-08 23:59:24-07	2117909
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-08 23:59:26-07	2117910
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-09 00:00:01-07	2117911
/	198.51.100.97	GET	200 OK	2016-07-08 23:59:16-07	2117912
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-09 00:00:00-07	2117913
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-08 23:59:35-07	2117914
/	198.51.100.207	GET	200 OK	2016-07-08 23:59:20-07	2117915
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-09 00:00:00-07	2117916
/	203.0.113.195	GET	200 OK	2016-07-08 23:59:22-07	2117917
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-08 23:59:44-07	2117918
/	192.0.2.205	GET	200 OK	2016-07-08 23:59:28-07	2117919
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 00:00:04-07	2117920
/	203.0.113.83	GET	200 OK	2016-07-08 23:59:31-07	2117921
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 23:59:52-07	2117922
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-09 00:00:07-07	2117923
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-09 00:00:04-07	2117924
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-08 23:59:59-07	2117925
/	203.0.113.219	GET	200 OK	2016-07-08 23:59:40-07	2117926
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-08 23:59:58-07	2117927
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-09 00:00:21-07	2117928
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-09 00:00:03-07	2117929
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-09 00:00:02-07	2117930
/	192.0.2.192	GET	200 OK	2016-07-08 23:59:50-07	2117931
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-09 00:00:42-07	2117932
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-09 00:00:18-07	2117933
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 00:00:36-07	2117934
/	203.0.113.46	GET	200 OK	2016-07-08 23:59:58-07	2117935
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-09 00:00:23-07	2117936
/	192.0.2.46	GET	200 OK	2016-07-08 23:59:59-07	2117937
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 00:00:45-07	2117938
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-09 00:00:43-07	2117939
/	203.0.113.164	GET	200 OK	2016-07-09 00:00:05-07	2117940
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-09 00:00:51-07	2117941
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 00:00:29-07	2117942
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 00:00:40-07	2117943
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 00:00:38-07	2117944
/	203.0.113.70	GET	200 OK	2016-07-09 00:00:06-07	2117945
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-09 00:01:01-07	2117946
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-09 00:00:53-07	2117947
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-09 00:00:23-07	2117948
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-09 00:00:36-07	2117949
/	192.0.2.157	GET	200 OK	2016-07-09 00:00:14-07	2117950
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-09 00:01:02-07	2117951
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-09 00:00:31-07	2117952
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-09 00:01:09-07	2117953
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 00:00:33-07	2117954
/	203.0.113.108	GET	200 OK	2016-07-09 00:00:15-07	2117955
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 00:00:31-07	2117956
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 00:00:58-07	2117957
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 00:01:11-07	2117958
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 00:00:30-07	2117959
/	198.51.100.75	GET	200 OK	2016-07-09 00:00:21-07	2117960
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 00:01:11-07	2117961
/	192.0.2.145	GET	200 OK	2016-07-09 00:00:25-07	2117962
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 00:01:25-07	2117963
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-09 00:00:48-07	2117964
/	198.51.100.236	GET	200 OK	2016-07-09 00:00:27-07	2117965
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-09 00:00:57-07	2117966
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-09 00:01:08-07	2117967
/	203.0.113.144	GET	200 OK	2016-07-09 00:00:30-07	2117968
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-09 00:00:45-07	2117969
/	203.0.113.248	GET	200 OK	2016-07-09 00:00:39-07	2117970
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-09 00:01:22-07	2117971
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-09 00:01:15-07	2117972
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 00:01:34-07	2117973
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-09 00:01:28-07	2117974
/	203.0.113.20	GET	200 OK	2016-07-09 00:00:49-07	2117975
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 00:01:04-07	2117976
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-09 00:01:29-07	2117977
/	198.51.100.43	GET	200 OK	2016-07-09 00:00:57-07	2117978
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 00:01:43-07	2117979
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-09 00:01:33-07	2117980
/	192.0.2.184	GET	200 OK	2016-07-09 00:01:02-07	2117981
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-09 00:01:17-07	2117982
/	203.0.113.230	GET	200 OK	2016-07-09 00:01:07-07	2117983
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 00:01:59-07	2117984
/	203.0.113.29	GET	200 OK	2016-07-09 00:01:15-07	2117985
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-09 00:01:30-07	2117986
/	198.51.100.15	GET	200 OK	2016-07-09 00:01:16-07	2117987
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-09 00:01:50-07	2117988
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-09 00:02:02-07	2117989
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-09 00:02:06-07	2117990
/	198.51.100.83	GET	200 OK	2016-07-09 00:01:21-07	2117991
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-09 00:01:56-07	2117992
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-09 00:01:56-07	2117993
/	203.0.113.156	GET	200 OK	2016-07-09 00:01:24-07	2117994
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 00:01:39-07	2117995
/	192.0.2.92	GET	200 OK	2016-07-09 00:01:27-07	2117996
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 00:01:45-07	2117997
/	192.0.2.164	GET	200 OK	2016-07-09 00:01:36-07	2117998
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-09 00:02:36-07	2117999
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 00:02:13-07	2118000
/	192.0.2.160	GET	200 OK	2016-07-09 00:01:42-07	2118001
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-09 00:02:36-07	2118002
/	198.51.100.20	GET	200 OK	2016-07-09 00:01:51-07	2118003
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-09 00:02:39-07	2118004
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 00:02:20-07	2118005
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-09 00:02:34-07	2118006
/	198.51.100.111	GET	200 OK	2016-07-09 00:02:00-07	2118007
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 00:02:36-07	2118008
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-09 00:02:18-07	2118009
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-09 00:02:37-07	2118010
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-09 00:02:45-07	2118011
/	203.0.113.77	GET	200 OK	2016-07-09 00:02:04-07	2118012
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-09 00:02:27-07	2118013
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 00:02:59-07	2118014
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 00:02:58-07	2118015
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-09 00:02:50-07	2118016
/	192.0.2.142	GET	200 OK	2016-07-09 00:02:13-07	2118017
/article/candidate-is-jerkz	192.0.2.142	GET	404 NOT FOUND	2016-07-09 00:02:40-07	2118018
/	192.0.2.228	GET	200 OK	2016-07-09 00:02:21-07	2118019
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 00:03:10-07	2118020
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 00:02:55-07	2118021
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-09 00:02:47-07	2118022
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-09 00:03:17-07	2118023
/	203.0.113.175	GET	200 OK	2016-07-09 00:02:27-07	2118024
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 00:03:18-07	2118025
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-09 00:02:57-07	2118026
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-09 00:02:51-07	2118027
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 00:03:07-07	2118028
/	203.0.113.69	GET	200 OK	2016-07-09 00:02:28-07	2118029
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-09 00:02:50-07	2118030
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 00:03:21-07	2118031
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-09 00:02:52-07	2118032
/	192.0.2.92	GET	200 OK	2016-07-09 00:02:32-07	2118033
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-09 00:02:59-07	2118034
/	192.0.2.200	GET	200 OK	2016-07-09 00:02:33-07	2118035
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-09 00:02:57-07	2118036
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 00:02:55-07	2118037
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-09 00:03:04-07	2118038
/	198.51.100.230	GET	200 OK	2016-07-09 00:02:41-07	2118039
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 00:03:22-07	2118040
/article/goats-eat-googlesm	198.51.100.230	GET	404 NOT FOUND	2016-07-09 00:03:26-07	2118041
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 00:03:02-07	2118042
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 00:03:03-07	2118043
/	192.0.2.217	GET	200 OK	2016-07-09 00:02:44-07	2118044
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-09 00:03:27-07	2118045
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-09 00:03:22-07	2118046
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-09 00:03:35-07	2118047
/	203.0.113.178	GET	200 OK	2016-07-09 00:02:48-07	2118048
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 00:03:07-07	2118049
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 00:03:35-07	2118050
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 00:03:33-07	2118051
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-09 00:03:34-07	2118052
/	192.0.2.213	GET	200 OK	2016-07-09 00:02:49-07	2118053
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-09 00:03:17-07	2118054
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-09 00:03:10-07	2118055
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-09 00:03:08-07	2118056
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-09 00:03:44-07	2118057
/	192.0.2.90	GET	200 OK	2016-07-09 00:02:54-07	2118058
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-09 00:03:50-07	2118059
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-09 00:03:47-07	2118060
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 00:03:40-07	2118061
/	192.0.2.95	GET	200 OK	2016-07-09 00:03:01-07	2118062
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-09 00:03:18-07	2118063
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-09 00:03:39-07	2118064
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-09 00:03:31-07	2118065
/	198.51.100.47	GET	200 OK	2016-07-09 00:03:11-07	2118066
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-09 00:03:53-07	2118067
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 00:03:58-07	2118068
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-09 00:03:52-07	2118069
/article/bears-love-berriesm	198.51.100.47	GET	404 NOT FOUND	2016-07-09 00:03:31-07	2118070
/	192.0.2.57	GET	200 OK	2016-07-09 00:03:17-07	2118071
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 00:03:47-07	2118072
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 00:04:02-07	2118073
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 00:03:59-07	2118074
/	203.0.113.187	GET	200 OK	2016-07-09 00:03:24-07	2118075
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 00:03:43-07	2118076
/	203.0.113.247	GET	200 OK	2016-07-09 00:03:34-07	2118077
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-09 00:04:14-07	2118078
/	203.0.113.180	GET	200 OK	2016-07-09 00:03:36-07	2118079
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-09 00:03:55-07	2118080
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-09 00:04:03-07	2118081
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-09 00:03:56-07	2118082
/	203.0.113.9	GET	200 OK	2016-07-09 00:03:40-07	2118083
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-09 00:03:55-07	2118084
/	203.0.113.117	GET	200 OK	2016-07-09 00:03:41-07	2118085
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 00:04:20-07	2118086
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-09 00:04:32-07	2118087
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 00:04:24-07	2118088
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-09 00:04:37-07	2118089
/	198.51.100.249	GET	200 OK	2016-07-09 00:03:45-07	2118090
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-09 00:04:00-07	2118091
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 00:04:38-07	2118092
/	192.0.2.4	GET	200 OK	2016-07-09 00:03:54-07	2118093
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 00:04:31-07	2118094
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-09 00:04:51-07	2118095
/	192.0.2.135	GET	200 OK	2016-07-09 00:04:02-07	2118096
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-09 00:04:48-07	2118097
/	203.0.113.247	GET	200 OK	2016-07-09 00:04:06-07	2118098
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 00:04:34-07	2118099
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-09 00:04:29-07	2118100
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 00:04:46-07	2118101
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 00:04:38-07	2118102
/	192.0.2.88	GET	200 OK	2016-07-09 00:04:09-07	2118103
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-09 00:05:07-07	2118104
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-09 00:04:34-07	2118105
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-09 00:04:35-07	2118106
/	198.51.100.178	GET	200 OK	2016-07-09 00:04:16-07	2118107
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-09 00:04:49-07	2118108
/	198.51.100.238	GET	200 OK	2016-07-09 00:04:18-07	2118109
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-09 00:04:51-07	2118110
/	192.0.2.78	GET	200 OK	2016-07-09 00:04:19-07	2118111
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-09 00:04:45-07	2118112
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-09 00:05:15-07	2118113
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 00:04:52-07	2118114
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-09 00:04:39-07	2118115
/	192.0.2.73	GET	200 OK	2016-07-09 00:04:26-07	2118116
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-09 00:05:17-07	2118117
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 00:05:22-07	2118118
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-09 00:04:57-07	2118119
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-09 00:04:46-07	2118120
/	203.0.113.171	GET	200 OK	2016-07-09 00:04:28-07	2118121
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-09 00:05:00-07	2118122
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 00:05:03-07	2118123
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 00:04:58-07	2118124
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-09 00:04:54-07	2118125
/	198.51.100.2	GET	200 OK	2016-07-09 00:04:36-07	2118126
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 00:04:59-07	2118127
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 00:05:30-07	2118128
/	198.51.100.77	GET	200 OK	2016-07-09 00:04:37-07	2118129
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-09 00:05:29-07	2118130
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-09 00:05:18-07	2118131
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 00:04:52-07	2118132
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 00:05:32-07	2118133
/	192.0.2.4	GET	200 OK	2016-07-09 00:04:47-07	2118134
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-09 00:05:40-07	2118135
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-09 00:05:27-07	2118136
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-09 00:05:13-07	2118137
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 00:05:15-07	2118138
/	192.0.2.73	GET	200 OK	2016-07-09 00:04:50-07	2118139
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 00:05:46-07	2118140
/	192.0.2.45	GET	200 OK	2016-07-09 00:04:53-07	2118141
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 00:05:50-07	2118142
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-09 00:05:12-07	2118143
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 00:05:25-07	2118144
/	192.0.2.140	GET	200 OK	2016-07-09 00:04:56-07	2118145
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 00:05:26-07	2118146
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-09 00:05:24-07	2118147
/	192.0.2.183	GET	200 OK	2016-07-09 00:04:58-07	2118148
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-09 00:05:16-07	2118149
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-09 00:05:57-07	2118150
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 00:05:23-07	2118151
/	198.51.100.82	GET	200 OK	2016-07-09 00:04:59-07	2118152
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-09 00:05:47-07	2118153
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-09 00:05:52-07	2118154
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 00:05:48-07	2118155
/	192.0.2.199	GET	200 OK	2016-07-09 00:05:01-07	2118156
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-09 00:05:50-07	2118157
/	192.0.2.122	GET	200 OK	2016-07-09 00:05:08-07	2118158
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-09 00:05:48-07	2118159
/	198.51.100.231	GET	200 OK	2016-07-09 00:05:10-07	2118160
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-09 00:05:54-07	2118161
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-09 00:05:42-07	2118162
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-09 00:05:51-07	2118163
/	198.51.100.30	GET	200 OK	2016-07-09 00:05:17-07	2118164
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-09 00:05:46-07	2118165
/	203.0.113.157	GET	200 OK	2016-07-09 00:05:19-07	2118166
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-09 00:05:44-07	2118167
/	203.0.113.228	GET	200 OK	2016-07-09 00:05:27-07	2118168
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 00:05:50-07	2118169
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-09 00:06:04-07	2118170
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 00:06:09-07	2118171
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 00:05:43-07	2118172
/	192.0.2.64	GET	200 OK	2016-07-09 00:05:31-07	2118173
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-09 00:05:54-07	2118174
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-09 00:05:58-07	2118175
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-09 00:06:07-07	2118176
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-09 00:05:54-07	2118177
/	198.51.100.109	GET	200 OK	2016-07-09 00:05:36-07	2118178
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 00:06:15-07	2118179
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 00:06:33-07	2118180
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 00:05:55-07	2118181
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 00:06:21-07	2118182
/	192.0.2.94	GET	200 OK	2016-07-09 00:05:41-07	2118183
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-09 00:06:10-07	2118184
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 00:06:33-07	2118185
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-09 00:06:03-07	2118186
/	192.0.2.27	GET	200 OK	2016-07-09 00:05:45-07	2118187
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 00:06:36-07	2118188
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 00:06:20-07	2118189
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-09 00:06:10-07	2118190
/	198.51.100.59	GET	200 OK	2016-07-09 00:05:53-07	2118191
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-09 00:06:25-07	2118192
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-09 00:06:14-07	2118193
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 00:06:11-07	2118194
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-09 00:06:31-07	2118195
/	203.0.113.76	GET	200 OK	2016-07-09 00:06:01-07	2118196
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-09 00:06:28-07	2118197
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-09 00:06:41-07	2118198
/	192.0.2.105	GET	200 OK	2016-07-09 00:06:10-07	2118199
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-09 00:06:56-07	2118200
/	203.0.113.1	GET	200 OK	2016-07-09 00:06:18-07	2118201
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-09 00:06:43-07	2118202
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 00:06:44-07	2118203
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-09 00:07:00-07	2118204
/	192.0.2.120	GET	200 OK	2016-07-09 00:06:24-07	2118205
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-09 00:07:09-07	2118206
/	198.51.100.144	GET	200 OK	2016-07-09 00:06:26-07	2118207
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-09 00:07:08-07	2118208
/	192.0.2.39	GET	200 OK	2016-07-09 00:06:28-07	2118209
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 00:07:02-07	2118210
/	198.51.100.232	GET	200 OK	2016-07-09 00:06:30-07	2118211
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-09 00:07:03-07	2118212
/	203.0.113.115	GET	200 OK	2016-07-09 00:06:38-07	2118213
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-09 00:07:21-07	2118214
/	192.0.2.3	GET	200 OK	2016-07-09 00:06:47-07	2118215
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-09 00:07:44-07	2118216
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-09 00:07:41-07	2118217
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-09 00:07:02-07	2118218
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-09 00:07:27-07	2118219
/	192.0.2.171	GET	200 OK	2016-07-09 00:06:48-07	2118220
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 00:07:08-07	2118221
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-09 00:07:21-07	2118222
/	198.51.100.193	GET	200 OK	2016-07-09 00:06:53-07	2118223
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-09 00:07:19-07	2118224
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 00:07:34-07	2118225
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 00:07:12-07	2118226
/	192.0.2.217	GET	200 OK	2016-07-09 00:07:03-07	2118227
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-09 00:07:55-07	2118228
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 00:07:21-07	2118229
/	203.0.113.140	GET	200 OK	2016-07-09 00:07:07-07	2118230
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-09 00:07:36-07	2118231
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-09 00:08:01-07	2118232
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-09 00:07:37-07	2118233
/	192.0.2.157	GET	200 OK	2016-07-09 00:07:15-07	2118234
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-09 00:07:57-07	2118235
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-09 00:08:03-07	2118236
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-09 00:07:49-07	2118237
/	192.0.2.106	GET	200 OK	2016-07-09 00:07:20-07	2118238
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-09 00:07:47-07	2118239
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-09 00:07:53-07	2118240
/	192.0.2.149	GET	200 OK	2016-07-09 00:59:14-07	2120238
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-09 00:07:35-07	2118241
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-09 00:07:42-07	2118242
/	192.0.2.178	GET	200 OK	2016-07-09 00:07:26-07	2118243
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-09 00:08:11-07	2118244
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-09 00:08:15-07	2118245
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-09 00:07:45-07	2118246
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-09 00:07:44-07	2118247
/	203.0.113.71	GET	200 OK	2016-07-09 00:07:32-07	2118248
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-09 00:08:27-07	2118249
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 00:08:19-07	2118250
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 00:08:21-07	2118251
/	203.0.113.150	GET	200 OK	2016-07-09 00:07:40-07	2118252
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-09 00:08:08-07	2118253
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-09 00:08:37-07	2118254
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-09 00:08:35-07	2118255
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-09 00:08:19-07	2118256
/	198.51.100.102	GET	200 OK	2016-07-09 00:07:45-07	2118257
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-09 00:08:26-07	2118258
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 00:08:24-07	2118259
/	192.0.2.180	GET	200 OK	2016-07-09 00:07:48-07	2118260
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 00:08:22-07	2118261
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 00:08:38-07	2118262
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 00:08:04-07	2118263
/	198.51.100.205	GET	200 OK	2016-07-09 00:07:55-07	2118264
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-09 00:08:31-07	2118265
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-09 00:08:14-07	2118266
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-09 00:08:50-07	2118267
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-09 00:08:14-07	2118268
/	203.0.113.55	GET	200 OK	2016-07-09 00:07:59-07	2118269
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 00:08:29-07	2118270
/	192.0.2.6	GET	200 OK	2016-07-09 00:08:08-07	2118271
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 00:08:53-07	2118272
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 00:08:34-07	2118273
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 00:08:57-07	2118274
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-09 00:08:40-07	2118275
/	192.0.2.116	GET	200 OK	2016-07-09 00:08:12-07	2118276
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 00:09:07-07	2118277
/	203.0.113.149	GET	200 OK	2016-07-09 00:08:22-07	2118278
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-09 00:08:59-07	2118279
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-09 00:09:12-07	2118280
/	203.0.113.124	GET	200 OK	2016-07-09 00:08:26-07	2118281
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 00:08:53-07	2118282
/	203.0.113.44	GET	200 OK	2016-07-09 00:08:30-07	2118283
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-09 00:09:03-07	2118284
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-09 00:09:13-07	2118285
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 00:09:05-07	2118286
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-09 00:09:18-07	2118287
/	192.0.2.45	GET	200 OK	2016-07-09 00:08:31-07	2118288
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 00:09:11-07	2118289
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-09 00:08:46-07	2118290
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-09 00:09:27-07	2118291
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-09 00:09:27-07	2118292
/	198.51.100.234	GET	200 OK	2016-07-09 00:08:35-07	2118293
/article/bears-love-berriesl	198.51.100.234	GET	404 NOT FOUND	2016-07-09 00:08:52-07	2118294
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 00:08:52-07	2118295
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-09 00:09:18-07	2118296
/article/bad-things-goneg	198.51.100.234	GET	404 NOT FOUND	2016-07-09 00:09:15-07	2118297
/	203.0.113.6	GET	200 OK	2016-07-09 00:08:37-07	2118298
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 00:09:11-07	2118299
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-09 00:09:06-07	2118300
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 00:09:15-07	2118301
/	203.0.113.12	GET	200 OK	2016-07-09 00:08:41-07	2118302
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 00:09:15-07	2118303
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 00:09:09-07	2118304
/	198.51.100.27	GET	200 OK	2016-07-09 00:08:42-07	2118305
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-09 00:09:04-07	2118306
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-09 00:08:57-07	2118307
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 00:09:11-07	2118308
/	192.0.2.95	GET	200 OK	2016-07-09 00:08:45-07	2118309
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 00:09:11-07	2118310
/	198.51.100.72	GET	200 OK	2016-07-09 00:08:47-07	2118311
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-09 00:09:35-07	2118312
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-09 00:09:44-07	2118313
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-09 00:09:24-07	2118314
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 00:09:45-07	2118315
/	192.0.2.99	GET	200 OK	2016-07-09 00:08:52-07	2118316
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 00:09:43-07	2118317
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-09 00:09:10-07	2118318
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-09 00:09:49-07	2118319
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-09 00:09:20-07	2118320
/	192.0.2.45	GET	200 OK	2016-07-09 00:09:00-07	2118321
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 00:09:16-07	2118322
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-09 00:09:28-07	2118323
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 00:09:25-07	2118324
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-09 00:09:32-07	2118325
/	198.51.100.167	GET	200 OK	2016-07-09 00:09:04-07	2118326
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-09 00:09:45-07	2118327
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-09 00:09:49-07	2118328
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-09 00:09:49-07	2118329
/	192.0.2.186	GET	200 OK	2016-07-09 00:09:10-07	2118330
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 00:10:07-07	2118331
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-09 00:09:53-07	2118332
/	198.51.100.138	GET	200 OK	2016-07-09 00:09:20-07	2118333
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-09 00:09:58-07	2118334
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-09 00:09:48-07	2118336
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-09 00:09:58-07	2118337
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-09 00:09:47-07	2118338
/	192.0.2.87	GET	200 OK	2016-07-09 00:09:33-07	2118339
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 00:10:33-07	2118340
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 00:10:17-07	2118341
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 00:10:26-07	2118342
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-09 00:10:07-07	2118343
/	198.51.100.21	GET	200 OK	2016-07-09 00:09:37-07	2118344
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 00:10:24-07	2118345
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 00:10:11-07	2118346
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 00:10:20-07	2118347
/	192.0.2.184	GET	200 OK	2016-07-09 00:09:47-07	2118348
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 00:10:38-07	2118349
/	192.0.2.146	GET	200 OK	2016-07-09 00:09:52-07	2118350
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 00:10:40-07	2118351
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-09 00:10:31-07	2118352
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 00:10:24-07	2118353
/	198.51.100.22	GET	200 OK	2016-07-09 00:09:54-07	2118354
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 00:10:40-07	2118355
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-09 00:10:15-07	2118356
/	198.51.100.232	GET	200 OK	2016-07-09 00:10:03-07	2118357
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-09 00:11:02-07	2118358
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-09 00:10:36-07	2118359
/	198.51.100.166	GET	200 OK	2016-07-09 00:10:11-07	2118360
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-09 00:11:00-07	2118361
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-09 00:10:58-07	2118362
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 00:10:40-07	2118363
/	203.0.113.236	GET	200 OK	2016-07-09 00:10:21-07	2118364
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 00:11:04-07	2118365
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-09 00:10:51-07	2118366
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-09 00:11:18-07	2118367
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-09 00:11:04-07	2118368
/	192.0.2.94	GET	200 OK	2016-07-09 00:10:28-07	2118369
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 00:10:54-07	2118370
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-09 00:10:44-07	2118371
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 00:11:03-07	2118372
/	198.51.100.195	GET	200 OK	2016-07-09 00:10:31-07	2118373
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-09 00:11:17-07	2118374
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-09 00:11:21-07	2118375
/	192.0.2.43	GET	200 OK	2016-07-09 00:10:33-07	2118376
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 00:10:52-07	2118377
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-09 00:11:17-07	2118378
/	198.51.100.137	GET	200 OK	2016-07-09 00:10:39-07	2118379
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 00:11:16-07	2118380
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 00:11:08-07	2118381
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 00:11:39-07	2118382
/	198.51.100.65	GET	200 OK	2016-07-09 00:10:42-07	2118383
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 00:11:12-07	2118384
/	192.0.2.165	GET	200 OK	2016-07-09 00:10:48-07	2118385
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 00:11:24-07	2118386
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-09 00:11:06-07	2118387
/	198.51.100.47	GET	200 OK	2016-07-09 00:10:57-07	2118388
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 00:11:45-07	2118389
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-09 00:11:53-07	2118390
/	203.0.113.229	GET	200 OK	2016-07-09 00:11:00-07	2118391
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-09 00:11:31-07	2118392
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-09 00:11:23-07	2118393
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-09 00:11:21-07	2118394
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-09 00:11:17-07	2118395
/	203.0.113.173	GET	200 OK	2016-07-09 00:11:05-07	2118396
/article/candidate-is-jerkl	203.0.113.173	GET	404 NOT FOUND	2016-07-09 00:11:42-07	2118397
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-09 00:11:32-07	2118398
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-09 00:11:22-07	2118399
/	203.0.113.65	GET	200 OK	2016-07-09 00:11:14-07	2118400
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 00:11:50-07	2118401
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-09 00:12:04-07	2118402
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 00:11:48-07	2118403
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-09 00:12:04-07	2118404
/	203.0.113.102	GET	200 OK	2016-07-09 00:11:18-07	2118405
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-09 00:12:17-07	2118406
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-09 00:11:40-07	2118407
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-09 00:11:59-07	2118408
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-09 00:11:34-07	2118409
/	198.51.100.21	GET	200 OK	2016-07-09 00:11:21-07	2118410
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 00:12:20-07	2118411
/	198.51.100.128	GET	200 OK	2016-07-09 00:11:25-07	2118412
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 00:11:42-07	2118413
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 00:11:59-07	2118414
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-09 00:11:58-07	2118415
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 00:12:14-07	2118416
/	198.51.100.186	GET	200 OK	2016-07-09 00:11:32-07	2118417
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-09 00:12:19-07	2118418
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 00:12:19-07	2118419
/	198.51.100.137	GET	200 OK	2016-07-09 00:11:33-07	2118420
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-09 00:12:27-07	2118421
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 00:12:20-07	2118422
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 00:11:58-07	2118423
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 00:12:31-07	2118424
/	203.0.113.42	GET	200 OK	2016-07-09 00:11:43-07	2118425
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-09 00:12:12-07	2118426
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-09 00:11:58-07	2118427
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-09 00:12:14-07	2118428
/	192.0.2.153	GET	200 OK	2016-07-09 00:11:46-07	2118429
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 00:12:14-07	2118430
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-09 00:12:37-07	2118432
/	192.0.2.233	GET	200 OK	2016-07-09 00:12:00-07	2118433
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 00:12:47-07	2118434
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 00:12:23-07	2118435
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-09 00:12:31-07	2118436
/	198.51.100.15	GET	200 OK	2016-07-09 00:12:09-07	2118437
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-09 00:12:45-07	2118438
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-09 00:13:08-07	2118439
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-09 00:12:51-07	2118440
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-09 00:12:43-07	2118441
/	203.0.113.144	GET	200 OK	2016-07-09 00:12:18-07	2118442
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-09 00:12:56-07	2118443
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-09 00:12:37-07	2118444
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 00:12:40-07	2118445
/	198.51.100.22	GET	200 OK	2016-07-09 00:12:25-07	2118446
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-09 00:13:16-07	2118447
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 00:13:05-07	2118448
/	192.0.2.33	GET	200 OK	2016-07-09 00:12:26-07	2118449
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-09 00:13:06-07	2118450
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-09 00:13:11-07	2118451
/	203.0.113.134	GET	200 OK	2016-07-09 00:12:31-07	2118452
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-09 00:12:48-07	2118453
/	192.0.2.93	GET	200 OK	2016-07-09 00:12:38-07	2118454
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-09 00:13:05-07	2118455
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-09 00:13:36-07	2118456
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-09 00:13:04-07	2118457
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 00:13:13-07	2118458
/	198.51.100.160	GET	200 OK	2016-07-09 00:12:39-07	2118459
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-09 00:13:02-07	2118460
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-09 00:13:05-07	2118461
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-09 00:13:38-07	2118462
/	198.51.100.112	GET	200 OK	2016-07-09 00:12:46-07	2118463
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-09 00:13:03-07	2118464
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-09 00:13:07-07	2118465
/	198.51.100.234	GET	200 OK	2016-07-09 00:12:55-07	2118466
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 00:13:54-07	2118467
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-09 00:13:50-07	2118468
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 00:13:46-07	2118469
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 00:13:25-07	2118470
/	198.51.100.36	GET	200 OK	2016-07-09 00:13:03-07	2118471
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-09 00:13:39-07	2118472
/	198.51.100.218	GET	200 OK	2016-07-09 00:13:09-07	2118473
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-09 00:13:41-07	2118474
/	192.0.2.134	GET	200 OK	2016-07-09 00:13:18-07	2118475
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-09 00:13:54-07	2118476
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 00:14:07-07	2118477
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 00:14:16-07	2118478
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 00:13:44-07	2118479
/	203.0.113.152	GET	200 OK	2016-07-09 00:13:19-07	2118480
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 00:13:35-07	2118481
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 00:13:45-07	2118482
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 00:14:05-07	2118483
/	203.0.113.65	GET	200 OK	2016-07-09 00:13:24-07	2118484
/article/media-obsessed-with-bearsp	203.0.113.65	GET	404 NOT FOUND	2016-07-09 00:14:09-07	2118485
/	192.0.2.133	GET	200 OK	2016-07-09 00:13:33-07	2118486
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-09 00:14:09-07	2118487
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-09 00:14:25-07	2118488
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-09 00:14:10-07	2118489
/	198.51.100.115	GET	200 OK	2016-07-09 00:13:35-07	2118490
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-09 00:14:25-07	2118491
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-09 00:14:30-07	2118492
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-09 00:14:30-07	2118493
/	192.0.2.249	GET	200 OK	2016-07-09 00:13:39-07	2118494
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-09 00:14:02-07	2118495
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 00:14:36-07	2118496
/	198.51.100.244	GET	200 OK	2016-07-09 00:13:48-07	2118497
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-09 00:14:39-07	2118498
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-09 00:14:42-07	2118499
/	198.51.100.117	GET	200 OK	2016-07-09 00:13:58-07	2118500
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-09 00:14:20-07	2118501
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-09 00:14:53-07	2118502
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-09 00:14:30-07	2118503
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-09 00:14:23-07	2118504
/	203.0.113.194	GET	200 OK	2016-07-09 00:14:08-07	2118505
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-09 00:14:58-07	2118506
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 00:14:31-07	2118507
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-09 00:15:06-07	2118508
/	198.51.100.28	GET	200 OK	2016-07-09 00:14:16-07	2118509
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-09 00:14:53-07	2118510
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-09 00:14:42-07	2118511
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-09 00:15:09-07	2118512
/	203.0.113.216	GET	200 OK	2016-07-09 00:14:19-07	2118513
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 00:15:19-07	2118514
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 00:14:48-07	2118515
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-09 00:14:51-07	2118516
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-09 00:14:46-07	2118517
/	192.0.2.228	GET	200 OK	2016-07-09 00:14:23-07	2118518
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 00:15:13-07	2118519
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-09 00:14:42-07	2118520
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 00:14:54-07	2118521
/	198.51.100.245	GET	200 OK	2016-07-09 00:14:29-07	2118522
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 00:15:25-07	2118523
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 00:14:52-07	2118524
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 00:15:18-07	2118525
/	203.0.113.76	GET	200 OK	2016-07-09 00:14:35-07	2118526
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 00:15:24-07	2118527
/	198.51.100.53	GET	200 OK	2016-07-09 00:14:38-07	2118528
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-09 00:15:11-07	2118529
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-09 00:15:16-07	2118530
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-09 00:14:55-07	2118531
/	203.0.113.68	GET	200 OK	2016-07-09 00:14:42-07	2118532
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 00:15:00-07	2118533
/	203.0.113.220	GET	200 OK	2016-07-09 00:14:47-07	2118534
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-09 00:15:28-07	2118535
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-09 00:15:35-07	2118536
/	203.0.113.33	GET	200 OK	2016-07-09 00:14:48-07	2118537
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-09 00:15:17-07	2118538
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-09 00:15:08-07	2118539
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-09 00:15:46-07	2118540
/	198.51.100.251	GET	200 OK	2016-07-09 00:14:53-07	2118541
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-09 00:15:37-07	2118542
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-09 00:15:18-07	2118543
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-09 00:15:36-07	2118544
/	198.51.100.73	GET	200 OK	2016-07-09 00:14:55-07	2118545
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-09 00:15:37-07	2118546
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-09 00:15:27-07	2118547
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-09 00:15:20-07	2118548
/	192.0.2.143	GET	200 OK	2016-07-09 00:14:59-07	2118549
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-09 00:15:42-07	2118550
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-09 00:15:29-07	2118551
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-09 00:15:41-07	2118552
/	192.0.2.32	GET	200 OK	2016-07-09 00:15:05-07	2118553
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 00:16:05-07	2118554
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-09 00:15:41-07	2118555
/	203.0.113.252	GET	200 OK	2016-07-09 00:15:09-07	2118556
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-09 00:15:28-07	2118557
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-09 00:15:56-07	2118558
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-09 00:15:50-07	2118559
/	192.0.2.229	GET	200 OK	2016-07-09 00:15:10-07	2118560
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 00:16:06-07	2118561
/	192.0.2.14	GET	200 OK	2016-07-09 00:15:20-07	2118562
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 00:15:41-07	2118563
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-09 00:15:46-07	2118564
/	203.0.113.26	GET	200 OK	2016-07-09 00:15:26-07	2118565
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-09 00:15:55-07	2118566
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-09 00:16:24-07	2118567
/	192.0.2.103	GET	200 OK	2016-07-09 00:15:35-07	2118568
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-09 00:16:35-07	2118569
/	198.51.100.248	GET	200 OK	2016-07-09 00:15:42-07	2118570
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-09 00:16:33-07	2118571
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 00:16:09-07	2118572
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-09 00:16:15-07	2118573
/	198.51.100.46	GET	200 OK	2016-07-09 00:15:49-07	2118574
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-09 00:16:10-07	2118575
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-09 00:16:28-07	2118576
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-09 00:16:05-07	2118577
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-09 00:16:27-07	2118578
/	192.0.2.45	GET	200 OK	2016-07-09 00:15:50-07	2118579
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 00:16:37-07	2118580
/	203.0.113.62	GET	200 OK	2016-07-09 00:15:54-07	2118581
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-09 00:16:44-07	2118582
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-09 00:16:36-07	2118583
/	198.51.100.179	GET	200 OK	2016-07-09 00:15:56-07	2118584
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-09 00:16:14-07	2118585
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-09 00:16:21-07	2118586
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-09 00:16:20-07	2118587
/	198.51.100.10	GET	200 OK	2016-07-09 00:16:06-07	2118588
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-09 00:16:55-07	2118589
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-09 00:16:56-07	2118590
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-09 00:16:47-07	2118591
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-09 00:16:43-07	2118592
/	192.0.2.246	GET	200 OK	2016-07-09 00:16:13-07	2118593
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-09 00:16:29-07	2118594
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-09 00:16:49-07	2118595
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 00:17:08-07	2118596
/	203.0.113.143	GET	200 OK	2016-07-09 00:16:21-07	2118597
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-09 00:17:07-07	2118598
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 00:17:11-07	2118599
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 00:17:14-07	2118600
/	198.51.100.8	GET	200 OK	2016-07-09 00:16:23-07	2118601
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-09 00:17:10-07	2118602
/	192.0.2.108	GET	200 OK	2016-07-09 00:16:29-07	2118603
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-09 00:16:46-07	2118604
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-09 00:17:22-07	2118605
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 00:16:53-07	2118606
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-09 00:17:24-07	2118607
/	203.0.113.17	GET	200 OK	2016-07-09 00:16:39-07	2118608
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-09 00:16:55-07	2118609
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-09 00:17:07-07	2118610
/	198.51.100.226	GET	200 OK	2016-07-09 00:16:42-07	2118611
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-09 00:17:41-07	2118612
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-09 00:17:40-07	2118613
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-09 00:17:05-07	2118614
/	203.0.113.6	GET	200 OK	2016-07-09 00:16:45-07	2118615
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-09 00:17:00-07	2118616
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-09 00:17:05-07	2118617
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-09 00:17:29-07	2118618
/	203.0.113.128	GET	200 OK	2016-07-09 00:16:48-07	2118619
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-09 00:17:22-07	2118620
/	198.51.100.32	GET	200 OK	2016-07-09 00:16:52-07	2118621
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 00:17:32-07	2118622
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 00:17:52-07	2118623
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-09 00:17:18-07	2118624
/	203.0.113.43	GET	200 OK	2016-07-09 00:16:53-07	2118625
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-09 00:17:42-07	2118626
/	192.0.2.203	GET	200 OK	2016-07-09 00:16:56-07	2118627
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-09 00:17:30-07	2118628
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-09 00:17:35-07	2118629
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-09 00:17:21-07	2118630
/	192.0.2.13	GET	200 OK	2016-07-09 00:17:01-07	2118631
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-09 00:17:20-07	2118632
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-09 00:17:51-07	2118633
/	198.51.100.100	GET	200 OK	2016-07-09 00:17:10-07	2118634
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-09 00:17:35-07	2118635
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 00:17:52-07	2118636
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-09 00:18:04-07	2118637
/	198.51.100.186	GET	200 OK	2016-07-09 00:17:17-07	2118638
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-09 00:17:46-07	2118639
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-09 00:18:01-07	2118640
/	198.51.100.12	GET	200 OK	2016-07-09 00:17:26-07	2118641
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-09 00:17:52-07	2118642
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-09 00:18:15-07	2118643
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-09 00:18:22-07	2118644
/	192.0.2.101	GET	200 OK	2016-07-09 00:17:32-07	2118645
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 00:17:58-07	2118646
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 00:18:04-07	2118647
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 00:18:06-07	2118648
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-09 00:18:30-07	2118649
/	192.0.2.32	GET	200 OK	2016-07-09 00:17:40-07	2118650
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-09 00:18:13-07	2118651
/	192.0.2.185	GET	200 OK	2016-07-09 00:17:49-07	2118652
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 00:18:13-07	2118653
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 00:18:28-07	2118654
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-09 00:18:12-07	2118655
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 00:18:43-07	2118656
/	192.0.2.123	GET	200 OK	2016-07-09 00:17:51-07	2118657
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-09 00:18:43-07	2118658
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 00:18:40-07	2118659
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 00:18:07-07	2118660
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 00:18:50-07	2118661
/	203.0.113.108	GET	200 OK	2016-07-09 00:18:00-07	2118662
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-09 00:18:15-07	2118663
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-09 00:18:56-07	2118664
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 00:18:54-07	2118665
/	192.0.2.171	GET	200 OK	2016-07-09 00:18:10-07	2118666
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-09 00:18:26-07	2118667
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 00:18:29-07	2118668
/	198.51.100.216	GET	200 OK	2016-07-09 00:18:14-07	2118669
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-09 00:18:50-07	2118670
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-09 00:18:46-07	2118671
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 00:19:02-07	2118672
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-09 00:18:43-07	2118673
/	192.0.2.129	GET	200 OK	2016-07-09 00:18:18-07	2118674
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-09 00:18:43-07	2118675
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 00:19:17-07	2118676
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 00:19:00-07	2118677
/	192.0.2.112	GET	200 OK	2016-07-09 00:18:19-07	2118678
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-09 00:18:54-07	2118679
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-09 00:19:09-07	2118680
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-09 00:18:34-07	2118681
/	192.0.2.122	GET	200 OK	2016-07-09 00:18:25-07	2118682
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-09 00:19:05-07	2118683
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-09 00:19:07-07	2118684
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-09 00:19:07-07	2118685
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-09 00:18:52-07	2118686
/	203.0.113.143	GET	200 OK	2016-07-09 00:18:33-07	2118687
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 00:19:09-07	2118688
/	198.51.100.63	GET	200 OK	2016-07-09 00:18:38-07	2118689
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-09 00:18:59-07	2118690
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-09 00:19:25-07	2118691
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-09 00:19:23-07	2118692
/	192.0.2.57	GET	200 OK	2016-07-09 00:18:46-07	2118693
/article/bears-love-berriesy	192.0.2.57	GET	404 NOT FOUND	2016-07-09 00:19:25-07	2118694
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-09 00:19:28-07	2118695
/	192.0.2.214	GET	200 OK	2016-07-09 00:18:53-07	2118696
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 00:19:36-07	2118697
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 00:19:18-07	2118698
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-09 00:19:51-07	2118699
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-09 00:19:30-07	2118700
/	198.51.100.210	GET	200 OK	2016-07-09 00:19:01-07	2118701
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-09 00:19:30-07	2118702
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 00:19:45-07	2118703
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 00:19:49-07	2118704
/	198.51.100.76	GET	200 OK	2016-07-09 00:19:02-07	2118705
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-09 00:19:32-07	2118706
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 00:19:59-07	2118707
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-09 00:19:40-07	2118708
/	203.0.113.24	GET	200 OK	2016-07-09 00:19:09-07	2118709
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-09 00:19:46-07	2118710
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-09 00:19:33-07	2118711
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-09 00:19:47-07	2118712
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-09 00:19:40-07	2118713
/	192.0.2.144	GET	200 OK	2016-07-09 00:19:10-07	2118714
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-09 00:19:26-07	2118715
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 00:20:14-07	2118717
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-09 00:20:03-07	2118718
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 00:19:37-07	2118719
/	198.51.100.204	GET	200 OK	2016-07-09 00:19:24-07	2118720
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-09 00:19:52-07	2118721
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-09 00:20:19-07	2118722
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-09 00:20:01-07	2118723
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-09 00:19:39-07	2118724
/	203.0.113.122	GET	200 OK	2016-07-09 00:19:34-07	2118725
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-09 00:20:06-07	2118726
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-09 00:20:13-07	2118727
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-09 00:20:09-07	2118728
/	198.51.100.71	GET	200 OK	2016-07-09 00:19:41-07	2118729
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-09 00:20:21-07	2118730
/	192.0.2.128	GET	200 OK	2016-07-09 00:19:50-07	2118731
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-09 00:20:10-07	2118732
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-09 00:20:50-07	2118733
/	203.0.113.148	GET	200 OK	2016-07-09 00:19:54-07	2118734
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 00:20:54-07	2118735
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 00:20:52-07	2118736
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-09 00:20:20-07	2118737
/	192.0.2.244	GET	200 OK	2016-07-09 00:20:02-07	2118738
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-09 00:20:25-07	2118739
/article/trouble-for-troubledq	192.0.2.244	GET	404 NOT FOUND	2016-07-09 00:20:25-07	2118740
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 00:21:02-07	2118741
/	192.0.2.85	GET	200 OK	2016-07-09 00:20:08-07	2118742
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 00:21:01-07	2118743
/article/candidate-is-jerka	192.0.2.85	GET	404 NOT FOUND	2016-07-09 00:20:26-07	2118744
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-09 00:20:31-07	2118745
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-09 00:20:33-07	2118746
/	198.51.100.238	GET	200 OK	2016-07-09 00:20:09-07	2118747
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-09 00:20:57-07	2118748
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-09 00:20:49-07	2118749
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-09 00:20:26-07	2118750
/	192.0.2.181	GET	200 OK	2016-07-09 00:20:19-07	2118751
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-09 00:21:15-07	2118752
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-09 00:21:07-07	2118753
/	198.51.100.240	GET	200 OK	2016-07-09 00:20:20-07	2118754
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 00:20:45-07	2118755
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 00:21:15-07	2118756
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-09 00:21:06-07	2118757
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-09 00:20:37-07	2118758
/	192.0.2.223	GET	200 OK	2016-07-09 00:20:26-07	2118759
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-09 00:20:47-07	2118760
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-09 00:21:19-07	2118761
/article/trouble-for-troubledt	192.0.2.223	GET	404 NOT FOUND	2016-07-09 00:21:20-07	2118762
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 00:20:51-07	2118763
/	203.0.113.96	GET	200 OK	2016-07-09 00:20:35-07	2118764
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 00:21:34-07	2118765
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-09 00:21:15-07	2118766
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-09 00:21:13-07	2118767
/	192.0.2.29	GET	200 OK	2016-07-09 00:20:36-07	2118768
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 00:20:57-07	2118769
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-09 00:21:03-07	2118770
/	198.51.100.65	GET	200 OK	2016-07-09 00:20:44-07	2118771
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-09 00:21:19-07	2118772
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 00:21:24-07	2118773
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-09 00:21:25-07	2118774
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-09 00:21:32-07	2118775
/	198.51.100.2	GET	200 OK	2016-07-09 00:20:49-07	2118776
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-09 00:21:06-07	2118777
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 00:21:49-07	2118778
/	198.51.100.194	GET	200 OK	2016-07-09 00:20:51-07	2118779
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 00:21:11-07	2118780
/	198.51.100.245	GET	200 OK	2016-07-09 00:21:00-07	2118781
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 00:21:28-07	2118782
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-09 00:21:18-07	2118783
/	198.51.100.72	GET	200 OK	2016-07-09 00:21:04-07	2118784
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-09 00:21:57-07	2118785
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 00:21:34-07	2118786
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-09 00:21:20-07	2118787
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-09 00:21:32-07	2118788
/	192.0.2.87	GET	200 OK	2016-07-09 00:21:07-07	2118789
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 00:21:27-07	2118790
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 00:22:03-07	2118791
/	203.0.113.191	GET	200 OK	2016-07-09 00:21:15-07	2118792
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 00:21:38-07	2118793
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-09 00:22:05-07	2118794
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-09 00:21:31-07	2118795
/	198.51.100.82	GET	200 OK	2016-07-09 00:21:18-07	2118796
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 00:22:02-07	2118797
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-09 00:21:59-07	2118798
/	203.0.113.47	GET	200 OK	2016-07-09 00:21:22-07	2118799
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-09 00:21:55-07	2118800
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-09 00:21:56-07	2118801
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-09 00:21:57-07	2118802
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-09 00:22:08-07	2118803
/	198.51.100.26	GET	200 OK	2016-07-09 00:21:24-07	2118804
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-09 00:21:53-07	2118805
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-09 00:21:41-07	2118806
/	203.0.113.191	GET	200 OK	2016-07-09 00:21:25-07	2118807
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 00:22:16-07	2118808
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 00:22:17-07	2118809
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-09 00:21:41-07	2118810
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 00:22:09-07	2118811
/	198.51.100.206	GET	200 OK	2016-07-09 00:21:28-07	2118812
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-09 00:22:13-07	2118813
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 00:22:11-07	2118814
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-09 00:22:13-07	2118815
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-09 00:21:54-07	2118816
/	198.51.100.171	GET	200 OK	2016-07-09 00:21:29-07	2118817
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-09 00:22:09-07	2118818
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-09 00:21:55-07	2118819
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 00:22:29-07	2118820
/	203.0.113.69	GET	200 OK	2016-07-09 00:21:36-07	2118821
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-09 00:22:30-07	2118822
/	192.0.2.224	GET	200 OK	2016-07-09 00:21:38-07	2118823
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-09 00:22:03-07	2118824
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 00:22:03-07	2118825
/	192.0.2.168	GET	200 OK	2016-07-09 00:21:42-07	2118826
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 00:22:23-07	2118827
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-09 00:22:32-07	2118828
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 00:22:22-07	2118829
/	192.0.2.159	GET	200 OK	2016-07-09 00:21:51-07	2118830
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-09 00:22:39-07	2118831
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-09 00:22:34-07	2118832
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-09 00:22:17-07	2118833
/	192.0.2.142	GET	200 OK	2016-07-09 00:21:56-07	2118834
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-09 00:22:40-07	2118835
/	198.51.100.180	GET	200 OK	2016-07-09 00:22:01-07	2118836
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-09 00:22:31-07	2118837
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-09 00:22:20-07	2118838
/	198.51.100.209	GET	200 OK	2016-07-09 00:22:09-07	2118839
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 00:22:55-07	2118840
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 00:22:50-07	2118841
/	192.0.2.124	GET	200 OK	2016-07-09 00:22:11-07	2118842
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-09 00:22:56-07	2118843
/	198.51.100.244	GET	200 OK	2016-07-09 00:22:12-07	2118844
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-09 00:22:59-07	2118845
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-09 00:22:28-07	2118846
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-09 00:22:49-07	2118847
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-09 00:22:48-07	2118848
/	198.51.100.93	GET	200 OK	2016-07-09 00:22:18-07	2118849
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-09 00:22:39-07	2118850
/	203.0.113.66	GET	200 OK	2016-07-09 00:22:25-07	2118851
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-09 00:23:00-07	2118852
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-09 00:22:40-07	2118853
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 00:23:00-07	2118854
/	203.0.113.171	GET	200 OK	2016-07-09 00:22:27-07	2118855
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 00:22:50-07	2118856
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-09 00:23:12-07	2118857
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 00:23:17-07	2118858
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 00:23:09-07	2118859
/	198.51.100.203	GET	200 OK	2016-07-09 00:22:32-07	2118860
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-09 00:23:19-07	2118861
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-09 00:23:15-07	2118862
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 00:22:53-07	2118863
/	203.0.113.125	GET	200 OK	2016-07-09 00:22:41-07	2118864
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-09 00:23:15-07	2118865
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-09 00:23:31-07	2118866
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-09 00:23:06-07	2118867
/	203.0.113.159	GET	200 OK	2016-07-09 00:22:44-07	2118868
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-09 00:23:07-07	2118869
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-09 00:23:34-07	2118870
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-09 00:23:35-07	2118871
/	192.0.2.216	GET	200 OK	2016-07-09 00:22:54-07	2118872
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-09 00:23:35-07	2118873
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 00:23:38-07	2118874
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 00:23:54-07	2118875
/	198.51.100.8	GET	200 OK	2016-07-09 00:22:55-07	2118876
/article/goats-eat-googless	198.51.100.8	GET	404 NOT FOUND	2016-07-09 00:23:31-07	2118877
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-09 00:23:28-07	2118878
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-09 00:23:51-07	2118879
/	192.0.2.145	GET	200 OK	2016-07-09 00:22:56-07	2118880
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-09 00:23:30-07	2118881
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-09 00:23:43-07	2118882
/	203.0.113.19	GET	200 OK	2016-07-09 00:23:06-07	2118883
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-09 00:23:45-07	2118884
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-09 00:23:38-07	2118885
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-09 00:24:05-07	2118886
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-09 00:23:29-07	2118887
/	192.0.2.15	GET	200 OK	2016-07-09 00:23:07-07	2118888
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-09 00:23:28-07	2118889
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 00:23:45-07	2118890
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-09 00:24:00-07	2118891
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-09 00:23:22-07	2118892
/	192.0.2.250	GET	200 OK	2016-07-09 00:23:17-07	2118893
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-09 00:24:12-07	2118894
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 00:23:50-07	2118895
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 00:23:36-07	2118896
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 00:23:55-07	2118897
/	203.0.113.216	GET	200 OK	2016-07-09 00:23:27-07	2118898
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-09 00:24:20-07	2118899
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-09 00:23:58-07	2118900
/	203.0.113.158	GET	200 OK	2016-07-09 00:23:34-07	2118901
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-09 00:23:56-07	2118902
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-09 00:24:26-07	2118903
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 00:24:22-07	2118904
/	198.51.100.102	GET	200 OK	2016-07-09 00:23:40-07	2118905
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 00:24:12-07	2118906
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 00:24:15-07	2118907
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-09 00:24:13-07	2118908
/	203.0.113.166	GET	200 OK	2016-07-09 00:23:41-07	2118909
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 00:24:28-07	2118910
/	203.0.113.194	GET	200 OK	2016-07-09 00:23:42-07	2118911
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 00:24:29-07	2118912
/	192.0.2.28	GET	200 OK	2016-07-09 00:23:51-07	2118913
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-09 00:24:47-07	2118914
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-09 00:24:06-07	2118915
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-09 00:24:08-07	2118916
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-09 00:24:48-07	2118917
/	203.0.113.138	GET	200 OK	2016-07-09 00:24:00-07	2118918
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-09 00:24:24-07	2118919
/	203.0.113.216	GET	200 OK	2016-07-09 00:24:01-07	2118920
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 00:25:00-07	2118921
/	203.0.113.44	GET	200 OK	2016-07-09 00:24:04-07	2118922
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-09 00:24:57-07	2118923
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-09 00:24:43-07	2118924
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-09 00:24:39-07	2118925
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 00:25:03-07	2118926
/	192.0.2.184	GET	200 OK	2016-07-09 00:24:10-07	2118927
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-09 00:25:09-07	2118928
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-09 00:24:42-07	2118929
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 00:24:29-07	2118930
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-09 00:24:30-07	2118931
/	198.51.100.45	GET	200 OK	2016-07-09 00:24:20-07	2118932
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-09 00:24:43-07	2118933
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 00:25:12-07	2118934
/	203.0.113.196	GET	200 OK	2016-07-09 00:24:28-07	2118935
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-09 00:25:03-07	2118936
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-09 00:24:57-07	2118937
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-09 00:24:44-07	2118938
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-09 00:24:50-07	2118939
/	198.51.100.21	GET	200 OK	2016-07-09 00:24:30-07	2118940
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-09 00:25:29-07	2118941
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-09 00:25:05-07	2118942
/	198.51.100.170	GET	200 OK	2016-07-09 00:24:31-07	2118943
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 00:24:52-07	2118944
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-09 00:24:47-07	2118945
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-09 00:24:53-07	2118946
/	203.0.113.51	GET	200 OK	2016-07-09 00:24:40-07	2118947
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-09 00:25:35-07	2118948
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-09 00:25:18-07	2118949
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-09 00:25:00-07	2118950
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 00:25:15-07	2118951
/	198.51.100.66	GET	200 OK	2016-07-09 00:24:49-07	2118952
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-09 00:25:21-07	2118953
/	192.0.2.131	GET	200 OK	2016-07-09 00:24:54-07	2118954
/article/candidate-is-jerku	192.0.2.131	GET	404 NOT FOUND	2016-07-09 00:25:43-07	2118955
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-09 00:25:41-07	2118956
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-09 00:25:13-07	2118957
/	203.0.113.65	GET	200 OK	2016-07-09 00:24:55-07	2118958
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-09 00:25:32-07	2118959
/	203.0.113.234	GET	200 OK	2016-07-09 00:24:57-07	2118960
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-09 00:25:18-07	2118961
/	198.51.100.108	GET	200 OK	2016-07-09 00:25:02-07	2118962
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-09 00:25:47-07	2118963
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-09 00:25:36-07	2118964
/	198.51.100.115	GET	200 OK	2016-07-09 00:25:10-07	2118965
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-09 00:25:40-07	2118966
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-09 00:25:28-07	2118967
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-09 00:25:25-07	2118968
/	198.51.100.218	GET	200 OK	2016-07-09 00:25:12-07	2118969
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-09 00:26:12-07	2118970
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-09 00:25:45-07	2118971
/	203.0.113.10	GET	200 OK	2016-07-09 00:25:15-07	2118972
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-09 00:25:57-07	2118973
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-09 00:25:49-07	2118974
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-09 00:26:00-07	2118975
/	203.0.113.232	GET	200 OK	2016-07-09 00:25:22-07	2118976
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-09 00:25:38-07	2118977
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 00:26:06-07	2118978
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-09 00:25:51-07	2118979
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 00:26:21-07	2118980
/	198.51.100.44	GET	200 OK	2016-07-09 00:25:23-07	2118981
/article/bears-love-berriesv	198.51.100.44	GET	404 NOT FOUND	2016-07-09 00:25:40-07	2118982
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 00:26:05-07	2118983
/	192.0.2.204	GET	200 OK	2016-07-09 00:25:30-07	2118984
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-09 00:26:12-07	2118985
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-09 00:26:07-07	2118986
/	192.0.2.123	GET	200 OK	2016-07-09 00:25:34-07	2118987
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 00:25:54-07	2118988
/	192.0.2.223	GET	200 OK	2016-07-09 00:25:40-07	2118989
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-09 00:26:19-07	2118990
/	192.0.2.124	GET	200 OK	2016-07-09 00:25:44-07	2118991
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-09 00:25:59-07	2118992
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-09 00:26:39-07	2118993
/	198.51.100.116	GET	200 OK	2016-07-09 00:25:45-07	2118994
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-09 00:26:24-07	2118995
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-09 00:26:29-07	2118996
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-09 00:26:26-07	2118997
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-09 00:26:39-07	2118998
/	203.0.113.203	GET	200 OK	2016-07-09 00:25:49-07	2118999
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-09 00:26:23-07	2119000
/	192.0.2.37	GET	200 OK	2016-07-09 01:10:10-07	2120620
/article/trouble-for-troubledx	203.0.113.203	GET	404 NOT FOUND	2016-07-09 00:26:28-07	2119001
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 00:26:35-07	2119002
/	192.0.2.150	GET	200 OK	2016-07-09 00:25:56-07	2119003
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-09 00:26:15-07	2119004
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-09 00:26:40-07	2119005
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-09 00:26:20-07	2119006
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-09 00:26:52-07	2119007
/	203.0.113.148	GET	200 OK	2016-07-09 00:26:00-07	2119008
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-09 00:26:43-07	2119009
/	192.0.2.89	GET	200 OK	2016-07-09 00:26:05-07	2119010
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-09 00:26:56-07	2119011
/	203.0.113.222	GET	200 OK	2016-07-09 00:26:15-07	2119012
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 00:26:31-07	2119013
/article/bears-love-berriesb	203.0.113.222	GET	404 NOT FOUND	2016-07-09 00:26:59-07	2119014
/	192.0.2.176	GET	200 OK	2016-07-09 00:26:23-07	2119015
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 00:26:46-07	2119016
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 00:26:58-07	2119017
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 00:26:48-07	2119018
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 00:27:14-07	2119019
/	192.0.2.112	GET	200 OK	2016-07-09 00:26:25-07	2119020
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-09 00:27:17-07	2119021
/	192.0.2.176	GET	200 OK	2016-07-09 00:26:32-07	2119022
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 00:27:05-07	2119023
/	192.0.2.19	GET	200 OK	2016-07-09 00:26:41-07	2119024
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-09 00:27:16-07	2119025
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-09 00:27:26-07	2119026
/	198.51.100.163	GET	200 OK	2016-07-09 00:26:42-07	2119027
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-09 00:27:20-07	2119028
/	198.51.100.226	GET	200 OK	2016-07-09 00:26:48-07	2119029
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 00:27:21-07	2119030
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 00:27:42-07	2119031
/	198.51.100.98	GET	200 OK	2016-07-09 00:26:49-07	2119032
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 00:27:40-07	2119033
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-09 00:27:47-07	2119034
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 00:27:35-07	2119035
/	198.51.100.171	GET	200 OK	2016-07-09 00:26:51-07	2119036
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-09 00:27:39-07	2119037
/	198.51.100.175	GET	200 OK	2016-07-09 00:26:52-07	2119038
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-09 00:27:19-07	2119039
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 00:27:22-07	2119040
/	203.0.113.41	GET	200 OK	2016-07-09 00:26:59-07	2119041
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-09 00:27:48-07	2119042
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-09 00:27:31-07	2119043
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 00:27:46-07	2119044
/	192.0.2.67	GET	200 OK	2016-07-09 00:27:01-07	2119045
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-09 00:27:26-07	2119046
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-09 00:27:23-07	2119047
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-09 00:27:51-07	2119048
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-09 00:27:16-07	2119049
/	198.51.100.136	GET	200 OK	2016-07-09 00:27:05-07	2119050
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-09 00:27:52-07	2119051
/	203.0.113.230	GET	200 OK	2016-07-09 00:27:11-07	2119052
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-09 00:28:05-07	2119053
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-09 00:27:55-07	2119054
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 00:27:39-07	2119055
/	192.0.2.92	GET	200 OK	2016-07-09 00:27:14-07	2119056
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-09 00:27:59-07	2119057
/	192.0.2.195	GET	200 OK	2016-07-09 00:27:21-07	2119058
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-09 00:27:45-07	2119059
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 00:28:03-07	2119060
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 00:28:19-07	2119061
/	203.0.113.137	GET	200 OK	2016-07-09 00:27:27-07	2119062
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-09 00:28:03-07	2119063
/	192.0.2.238	GET	200 OK	2016-07-09 00:27:30-07	2119064
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 00:28:30-07	2119065
/	203.0.113.74	GET	200 OK	2016-07-09 00:27:31-07	2119066
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-09 00:27:53-07	2119067
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-09 00:28:28-07	2119068
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-09 00:28:02-07	2119069
/	192.0.2.148	GET	200 OK	2016-07-09 00:27:33-07	2119070
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-09 00:27:52-07	2119071
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 00:28:08-07	2119072
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 00:27:50-07	2119073
/	192.0.2.42	GET	200 OK	2016-07-09 00:27:39-07	2119074
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-09 00:27:58-07	2119075
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-09 00:28:05-07	2119076
/	198.51.100.185	GET	200 OK	2016-07-09 00:27:48-07	2119077
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-09 00:28:22-07	2119078
/	192.0.2.105	GET	200 OK	2016-07-09 00:27:49-07	2119079
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-09 00:28:20-07	2119080
/	198.51.100.50	GET	200 OK	2016-07-09 00:27:58-07	2119081
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-09 00:28:25-07	2119082
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 00:28:23-07	2119083
/	203.0.113.137	GET	200 OK	2016-07-09 00:28:05-07	2119084
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-09 00:28:36-07	2119085
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 00:28:55-07	2119086
/	192.0.2.139	GET	200 OK	2016-07-09 00:28:09-07	2119087
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-09 00:28:38-07	2119088
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 00:28:57-07	2119089
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 00:28:49-07	2119090
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-09 00:29:00-07	2119091
/	203.0.113.14	GET	200 OK	2016-07-09 00:28:15-07	2119092
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-09 00:28:35-07	2119093
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-09 00:29:11-07	2119094
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-09 00:29:02-07	2119095
/	203.0.113.69	GET	200 OK	2016-07-09 00:28:23-07	2119096
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-09 00:29:20-07	2119097
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-09 00:28:47-07	2119098
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-09 00:28:48-07	2119099
/	192.0.2.17	GET	200 OK	2016-07-09 00:28:30-07	2119100
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-09 00:29:11-07	2119101
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 00:29:27-07	2119102
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 00:29:17-07	2119103
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-09 00:29:25-07	2119104
/	203.0.113.187	GET	200 OK	2016-07-09 00:28:39-07	2119105
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-09 00:29:00-07	2119106
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-09 00:29:11-07	2119107
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 00:29:17-07	2119108
/	198.51.100.245	GET	200 OK	2016-07-09 00:28:41-07	2119109
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-09 00:28:59-07	2119110
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 00:29:22-07	2119111
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 00:29:32-07	2119112
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-09 00:29:02-07	2119113
/	192.0.2.112	GET	200 OK	2016-07-09 00:28:46-07	2119114
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-09 00:29:28-07	2119115
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-09 00:29:13-07	2119116
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-09 00:29:41-07	2119117
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-09 00:29:40-07	2119118
/	192.0.2.226	GET	200 OK	2016-07-09 00:28:50-07	2119119
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 00:29:22-07	2119120
/	192.0.2.179	GET	200 OK	2016-07-09 00:28:53-07	2119121
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-09 00:29:21-07	2119122
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-09 00:29:48-07	2119123
/	198.51.100.140	GET	200 OK	2016-07-09 00:28:56-07	2119124
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 00:29:41-07	2119125
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-09 00:29:25-07	2119126
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 00:29:26-07	2119127
/	198.51.100.57	GET	200 OK	2016-07-09 00:28:57-07	2119128
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-09 00:29:30-07	2119129
/	198.51.100.163	GET	200 OK	2016-07-09 00:28:59-07	2119130
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 00:29:39-07	2119131
/	192.0.2.169	GET	200 OK	2016-07-09 00:29:02-07	2119132
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 00:29:27-07	2119133
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-09 00:29:20-07	2119134
/	198.51.100.182	GET	200 OK	2016-07-09 00:29:03-07	2119135
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-09 00:29:32-07	2119136
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-09 00:29:36-07	2119137
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-09 00:29:34-07	2119138
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-09 00:29:52-07	2119139
/	198.51.100.251	GET	200 OK	2016-07-09 00:29:12-07	2119140
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 00:29:55-07	2119141
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-09 00:29:41-07	2119142
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 00:30:06-07	2119143
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-09 00:29:45-07	2119144
/	203.0.113.122	GET	200 OK	2016-07-09 00:29:20-07	2119145
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-09 00:30:04-07	2119146
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-09 00:29:58-07	2119147
/	203.0.113.77	GET	200 OK	2016-07-09 00:29:21-07	2119148
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-09 00:29:36-07	2119149
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-09 00:29:58-07	2119150
/	192.0.2.62	GET	200 OK	2016-07-09 00:29:28-07	2119151
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 00:29:59-07	2119152
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-09 00:29:54-07	2119153
/	203.0.113.97	GET	200 OK	2016-07-09 00:29:30-07	2119154
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 00:30:22-07	2119155
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 00:30:30-07	2119156
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 00:30:26-07	2119157
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-09 00:30:05-07	2119158
/	203.0.113.174	GET	200 OK	2016-07-09 00:29:31-07	2119159
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-09 00:30:01-07	2119160
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-09 00:29:49-07	2119161
/	198.51.100.234	GET	200 OK	2016-07-09 00:29:35-07	2119162
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 00:30:10-07	2119163
/	192.0.2.21	GET	200 OK	2016-07-09 00:29:42-07	2119164
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-09 00:30:18-07	2119165
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-09 00:30:03-07	2119166
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-09 00:30:09-07	2119167
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-09 00:30:24-07	2119168
/	203.0.113.176	GET	200 OK	2016-07-09 00:29:52-07	2119169
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 00:30:38-07	2119170
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 00:30:44-07	2119171
/	192.0.2.177	GET	200 OK	2016-07-09 00:29:54-07	2119172
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-09 00:30:28-07	2119173
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-09 00:30:22-07	2119174
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-09 00:30:11-07	2119175
/article/bad-things-gonef	192.0.2.177	GET	404 NOT FOUND	2016-07-09 00:30:31-07	2119176
/	198.51.100.184	GET	200 OK	2016-07-09 00:29:55-07	2119177
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-09 00:30:17-07	2119178
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-09 00:30:46-07	2119179
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 00:30:39-07	2119180
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-09 00:30:47-07	2119181
/	192.0.2.179	GET	200 OK	2016-07-09 00:30:05-07	2119182
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-09 00:30:49-07	2119183
/	198.51.100.168	GET	200 OK	2016-07-09 00:30:15-07	2119184
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-09 00:31:07-07	2119185
/	192.0.2.48	GET	200 OK	2016-07-09 00:30:23-07	2119186
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-09 00:30:48-07	2119187
/	203.0.113.253	GET	200 OK	2016-07-09 00:30:29-07	2119188
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-09 00:30:54-07	2119189
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-09 00:31:03-07	2119190
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-09 00:30:57-07	2119191
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-09 00:31:24-07	2119192
/	198.51.100.121	GET	200 OK	2016-07-09 00:30:30-07	2119193
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 00:30:56-07	2119194
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 00:30:51-07	2119195
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 00:30:47-07	2119196
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 00:30:48-07	2119197
/	198.51.100.51	GET	200 OK	2016-07-09 00:30:34-07	2119198
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 00:30:52-07	2119199
/	203.0.113.240	GET	200 OK	2016-07-09 00:30:39-07	2119200
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 00:30:59-07	2119201
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-09 00:31:20-07	2119202
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-09 00:31:27-07	2119203
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 00:31:18-07	2119204
/	192.0.2.75	GET	200 OK	2016-07-09 00:30:46-07	2119205
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-09 00:31:31-07	2119206
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-09 00:31:13-07	2119207
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-09 00:31:21-07	2119208
/	203.0.113.229	GET	200 OK	2016-07-09 00:30:51-07	2119209
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-09 00:31:19-07	2119210
/	203.0.113.146	GET	200 OK	2016-07-09 00:30:57-07	2119211
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 00:31:26-07	2119212
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 00:31:38-07	2119213
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-09 00:31:27-07	2119214
/	192.0.2.237	GET	200 OK	2016-07-09 00:31:02-07	2119215
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 00:31:35-07	2119216
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 00:31:25-07	2119217
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 00:31:32-07	2119218
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 00:32:01-07	2119219
/	192.0.2.132	GET	200 OK	2016-07-09 00:31:12-07	2119220
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-09 00:32:04-07	2119221
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-09 00:32:03-07	2119222
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-09 00:31:57-07	2119223
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-09 00:31:37-07	2119224
/	198.51.100.218	GET	200 OK	2016-07-09 00:31:19-07	2119225
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-09 00:32:09-07	2119226
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 00:31:51-07	2119227
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 00:32:07-07	2119228
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-09 00:32:03-07	2119229
/	192.0.2.215	GET	200 OK	2016-07-09 00:31:27-07	2119230
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 00:32:19-07	2119231
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-09 00:31:47-07	2119232
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-09 00:32:16-07	2119233
/	192.0.2.39	GET	200 OK	2016-07-09 00:31:36-07	2119234
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-09 00:31:56-07	2119235
/	192.0.2.72	GET	200 OK	2016-07-09 00:31:40-07	2119236
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-09 00:32:11-07	2119237
/	203.0.113.201	GET	200 OK	2016-07-09 00:31:48-07	2119238
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 00:32:18-07	2119239
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 00:32:43-07	2119240
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-09 00:32:15-07	2119241
/	203.0.113.4	GET	200 OK	2016-07-09 00:31:50-07	2119242
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 00:32:07-07	2119243
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 00:32:06-07	2119244
/	192.0.2.177	GET	200 OK	2016-07-09 00:31:58-07	2119245
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 00:32:31-07	2119246
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 00:32:16-07	2119247
/	203.0.113.39	GET	200 OK	2016-07-09 00:32:05-07	2119248
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 00:32:59-07	2119249
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-09 00:32:34-07	2119250
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-09 00:32:39-07	2119251
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 00:32:48-07	2119252
/	192.0.2.228	GET	200 OK	2016-07-09 00:32:07-07	2119253
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-09 00:32:41-07	2119254
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-09 00:32:32-07	2119255
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-09 00:32:30-07	2119256
/	198.51.100.66	GET	200 OK	2016-07-09 00:32:17-07	2119257
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 00:33:10-07	2119258
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 00:33:04-07	2119259
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 00:32:40-07	2119260
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 00:32:54-07	2119261
/	198.51.100.62	GET	200 OK	2016-07-09 00:32:18-07	2119262
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-09 00:33:04-07	2119263
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 00:33:05-07	2119264
/	192.0.2.31	GET	200 OK	2016-07-09 00:32:26-07	2119265
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-09 00:32:48-07	2119266
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-09 00:33:12-07	2119267
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-09 00:32:55-07	2119268
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-09 00:33:22-07	2119269
/	198.51.100.83	GET	200 OK	2016-07-09 00:32:30-07	2119270
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-09 00:33:10-07	2119271
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-09 00:32:51-07	2119272
/	192.0.2.198	GET	200 OK	2016-07-09 00:32:37-07	2119273
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-09 00:33:10-07	2119274
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-09 00:33:06-07	2119275
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-09 00:33:35-07	2119276
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-09 00:33:35-07	2119277
/	192.0.2.63	GET	200 OK	2016-07-09 00:32:42-07	2119278
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-09 00:33:18-07	2119279
/	203.0.113.50	GET	200 OK	2016-07-09 00:32:45-07	2119280
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 00:33:04-07	2119281
/	203.0.113.23	GET	200 OK	2016-07-09 00:32:48-07	2119282
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-09 00:33:47-07	2119283
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-09 00:33:34-07	2119284
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-09 00:33:19-07	2119285
/	192.0.2.48	GET	200 OK	2016-07-09 00:32:53-07	2119286
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 00:33:22-07	2119287
/	198.51.100.28	GET	200 OK	2016-07-09 00:33:02-07	2119288
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-09 00:33:55-07	2119289
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-09 00:33:24-07	2119290
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-09 00:33:39-07	2119291
/	192.0.2.244	GET	200 OK	2016-07-09 00:33:10-07	2119292
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 00:34:03-07	2119293
/	203.0.113.117	GET	200 OK	2016-07-09 00:33:20-07	2119294
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-09 00:33:36-07	2119295
/	192.0.2.184	GET	200 OK	2016-07-09 00:33:25-07	2119296
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-09 00:33:53-07	2119297
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-09 00:34:01-07	2119298
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-09 00:33:44-07	2119299
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 00:33:50-07	2119300
/	203.0.113.163	GET	200 OK	2016-07-09 00:33:35-07	2119301
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 00:33:57-07	2119302
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-09 00:34:14-07	2119303
/	192.0.2.36	GET	200 OK	2016-07-09 00:33:40-07	2119304
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 00:34:27-07	2119305
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 00:34:27-07	2119306
/	192.0.2.217	GET	200 OK	2016-07-09 00:33:45-07	2119307
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 00:34:05-07	2119308
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-09 00:34:18-07	2119309
/	198.51.100.190	GET	200 OK	2016-07-09 00:33:52-07	2119310
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 00:34:24-07	2119311
/	198.51.100.23	GET	200 OK	2016-07-09 00:33:53-07	2119312
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-09 00:34:23-07	2119313
/	203.0.113.246	GET	200 OK	2016-07-09 00:34:03-07	2119314
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-09 00:34:48-07	2119315
/article/candidate-is-jerky	203.0.113.246	GET	404 NOT FOUND	2016-07-09 00:34:20-07	2119316
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-09 00:34:25-07	2119317
/	198.51.100.57	GET	200 OK	2016-07-09 00:34:08-07	2119318
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 00:34:26-07	2119319
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-09 00:35:00-07	2119320
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 00:34:52-07	2119321
/	203.0.113.216	GET	200 OK	2016-07-09 00:34:17-07	2119322
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 00:34:57-07	2119323
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-09 00:35:09-07	2119324
/	198.51.100.184	GET	200 OK	2016-07-09 00:34:22-07	2119325
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-09 00:35:17-07	2119326
/	198.51.100.140	GET	200 OK	2016-07-09 00:34:32-07	2119327
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-09 00:34:55-07	2119328
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-09 00:35:06-07	2119329
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-09 00:35:00-07	2119330
/	198.51.100.251	GET	200 OK	2016-07-09 00:34:39-07	2119331
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-09 00:35:30-07	2119332
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-09 00:35:20-07	2119333
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-09 00:35:22-07	2119334
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-09 00:35:33-07	2119335
/	203.0.113.90	GET	200 OK	2016-07-09 00:34:41-07	2119336
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-09 00:35:03-07	2119337
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-09 00:35:04-07	2119338
/	198.51.100.149	GET	200 OK	2016-07-09 00:34:46-07	2119339
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-09 00:35:22-07	2119340
/	203.0.113.117	GET	200 OK	2016-07-09 00:34:52-07	2119341
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-09 00:35:15-07	2119342
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 00:35:36-07	2119343
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 00:35:37-07	2119344
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 00:35:33-07	2119345
/	192.0.2.98	GET	200 OK	2016-07-09 00:34:54-07	2119346
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-09 00:35:17-07	2119347
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 00:35:49-07	2119348
/	198.51.100.210	GET	200 OK	2016-07-09 00:35:00-07	2119349
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-09 00:35:55-07	2119350
/	203.0.113.44	GET	200 OK	2016-07-09 00:35:05-07	2119351
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 00:35:27-07	2119352
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 00:35:47-07	2119353
/	192.0.2.237	GET	200 OK	2016-07-09 00:35:15-07	2119354
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 00:35:56-07	2119355
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 00:36:12-07	2119356
/	192.0.2.208	GET	200 OK	2016-07-09 00:35:25-07	2119357
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-09 00:36:16-07	2119358
/	198.51.100.6	GET	200 OK	2016-07-09 00:35:32-07	2119359
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-09 00:36:30-07	2119360
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-09 00:36:21-07	2119361
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-09 00:36:28-07	2119362
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 00:36:15-07	2119363
/	192.0.2.218	GET	200 OK	2016-07-09 00:35:36-07	2119364
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-09 00:36:36-07	2119365
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 00:36:04-07	2119366
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 00:36:18-07	2119367
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 00:36:01-07	2119368
/	192.0.2.198	GET	200 OK	2016-07-09 00:35:41-07	2119369
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-09 00:36:09-07	2119370
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-09 00:36:29-07	2119371
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-09 00:36:34-07	2119372
/	192.0.2.105	GET	200 OK	2016-07-09 00:35:47-07	2119373
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-09 00:36:06-07	2119374
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-09 00:36:04-07	2119375
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-09 00:36:24-07	2119376
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-09 00:36:04-07	2119377
/	192.0.2.140	GET	200 OK	2016-07-09 00:35:50-07	2119378
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-09 00:36:22-07	2119379
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 00:36:38-07	2119380
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 00:36:38-07	2119381
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-09 00:36:24-07	2119383
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-09 00:36:28-07	2119384
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-09 00:36:29-07	2119385
/	198.51.100.103	GET	200 OK	2016-07-09 00:36:02-07	2119386
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 00:36:26-07	2119387
/	198.51.100.211	GET	200 OK	2016-07-09 00:36:08-07	2119388
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-09 00:36:51-07	2119389
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 00:36:29-07	2119390
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-09 00:36:49-07	2119391
/	192.0.2.143	GET	200 OK	2016-07-09 00:36:18-07	2119392
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 00:37:05-07	2119393
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-09 00:36:34-07	2119394
/article/candidate-is-jerkl	192.0.2.143	GET	404 NOT FOUND	2016-07-09 00:36:37-07	2119395
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-09 00:36:43-07	2119396
/	198.51.100.181	GET	200 OK	2016-07-09 00:36:24-07	2119397
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-09 00:37:09-07	2119398
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-09 00:36:55-07	2119399
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-09 00:37:02-07	2119400
/	203.0.113.232	GET	200 OK	2016-07-09 00:36:26-07	2119401
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 00:37:16-07	2119402
/	192.0.2.26	GET	200 OK	2016-07-09 00:36:35-07	2119403
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-09 00:36:53-07	2119404
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-09 00:37:30-07	2119405
/	203.0.113.207	GET	200 OK	2016-07-09 00:36:38-07	2119406
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 00:37:38-07	2119407
/	198.51.100.233	GET	200 OK	2016-07-09 00:36:47-07	2119408
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-09 00:37:18-07	2119409
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 00:37:39-07	2119410
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 00:37:34-07	2119411
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-09 00:37:36-07	2119412
/	192.0.2.133	GET	200 OK	2016-07-09 00:36:57-07	2119413
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-09 00:37:39-07	2119414
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 00:37:51-07	2119415
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-09 00:37:31-07	2119416
/	192.0.2.132	GET	200 OK	2016-07-09 00:37:06-07	2119417
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-09 00:37:31-07	2119418
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-09 00:37:48-07	2119419
/	198.51.100.6	GET	200 OK	2016-07-09 00:37:07-07	2119420
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 00:37:49-07	2119421
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 00:37:36-07	2119422
/	192.0.2.83	GET	200 OK	2016-07-09 00:37:15-07	2119423
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-09 00:38:00-07	2119424
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-09 00:37:31-07	2119425
/	192.0.2.108	GET	200 OK	2016-07-09 00:37:20-07	2119426
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-09 00:37:45-07	2119427
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-09 00:37:35-07	2119428
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 00:38:11-07	2119429
/	203.0.113.252	GET	200 OK	2016-07-09 00:37:27-07	2119430
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 00:38:16-07	2119431
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 00:38:07-07	2119432
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-09 00:38:22-07	2119433
/	192.0.2.56	GET	200 OK	2016-07-09 00:37:29-07	2119434
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-09 00:38:27-07	2119435
/	192.0.2.196	GET	200 OK	2016-07-09 00:37:37-07	2119436
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-09 00:37:58-07	2119437
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-09 00:38:19-07	2119438
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-09 00:38:15-07	2119439
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-09 00:38:06-07	2119440
/	203.0.113.96	GET	200 OK	2016-07-09 00:37:41-07	2119441
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-09 00:38:33-07	2119442
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-09 00:38:41-07	2119443
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-09 00:38:35-07	2119444
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-09 00:38:26-07	2119445
/	192.0.2.243	GET	200 OK	2016-07-09 00:37:44-07	2119446
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 00:38:02-07	2119447
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 00:38:24-07	2119448
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 00:38:28-07	2119449
/	192.0.2.65	GET	200 OK	2016-07-09 00:37:53-07	2119450
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-09 00:38:41-07	2119451
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-09 00:38:14-07	2119452
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-09 00:38:24-07	2119453
/	192.0.2.154	GET	200 OK	2016-07-09 00:37:55-07	2119454
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 00:38:30-07	2119455
/	198.51.100.54	GET	200 OK	2016-07-09 00:38:01-07	2119456
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-09 00:38:56-07	2119457
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 00:38:20-07	2119458
/	203.0.113.211	GET	200 OK	2016-07-09 00:38:05-07	2119459
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-09 00:38:31-07	2119460
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-09 00:39:05-07	2119461
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 00:38:25-07	2119462
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 00:38:40-07	2119463
/	203.0.113.202	GET	200 OK	2016-07-09 00:38:13-07	2119464
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 00:39:05-07	2119465
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-09 00:39:07-07	2119466
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-09 00:38:29-07	2119467
/	198.51.100.126	GET	200 OK	2016-07-09 00:38:14-07	2119468
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-09 00:39:12-07	2119469
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 00:38:37-07	2119470
/	203.0.113.66	GET	200 OK	2016-07-09 00:38:20-07	2119471
/article/bears-love-berriesk	203.0.113.66	GET	404 NOT FOUND	2016-07-09 00:39:18-07	2119472
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-09 00:38:49-07	2119473
/	192.0.2.193	GET	200 OK	2016-07-09 00:38:29-07	2119474
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-09 00:39:08-07	2119475
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 00:39:04-07	2119476
/	198.51.100.120	GET	200 OK	2016-07-09 00:38:35-07	2119477
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-09 00:39:00-07	2119478
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-09 00:39:09-07	2119479
/	203.0.113.119	GET	200 OK	2016-07-09 00:38:42-07	2119480
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 00:39:15-07	2119481
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-09 00:39:12-07	2119482
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 00:38:59-07	2119483
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 00:39:16-07	2119484
/	198.51.100.207	GET	200 OK	2016-07-09 00:38:48-07	2119485
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 00:39:18-07	2119486
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-09 00:39:23-07	2119487
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-09 00:39:04-07	2119488
/	192.0.2.176	GET	200 OK	2016-07-09 00:38:56-07	2119489
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-09 00:39:37-07	2119490
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 00:39:23-07	2119491
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-09 00:39:45-07	2119492
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-09 00:39:15-07	2119493
/	198.51.100.196	GET	200 OK	2016-07-09 00:39:04-07	2119494
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-09 00:39:41-07	2119495
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 00:39:51-07	2119496
/	203.0.113.84	GET	200 OK	2016-07-09 00:39:09-07	2119497
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 00:40:09-07	2119498
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-09 00:39:52-07	2119499
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 00:39:30-07	2119500
/	203.0.113.213	GET	200 OK	2016-07-09 00:39:18-07	2119501
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 00:39:35-07	2119502
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-09 00:39:44-07	2119503
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-09 00:39:34-07	2119504
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-09 00:39:56-07	2119505
/	192.0.2.30	GET	200 OK	2016-07-09 00:39:28-07	2119506
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-09 00:40:04-07	2119507
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 00:40:19-07	2119508
/	192.0.2.6	GET	200 OK	2016-07-09 00:39:37-07	2119509
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 00:40:01-07	2119510
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-09 00:40:17-07	2119511
/	203.0.113.32	GET	200 OK	2016-07-09 00:39:42-07	2119512
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-09 00:39:58-07	2119513
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-09 00:40:06-07	2119514
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 00:40:03-07	2119515
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-09 00:40:08-07	2119516
/	203.0.113.2	GET	200 OK	2016-07-09 00:39:45-07	2119517
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-09 00:40:07-07	2119518
/	203.0.113.236	GET	200 OK	2016-07-09 00:39:52-07	2119519
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 00:40:49-07	2119520
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-09 00:40:34-07	2119521
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-09 00:40:47-07	2119522
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-09 00:40:09-07	2119523
/	203.0.113.162	GET	200 OK	2016-07-09 00:40:01-07	2119524
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-09 00:40:35-07	2119525
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-09 00:40:21-07	2119526
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-09 00:40:56-07	2119527
/	192.0.2.1	GET	200 OK	2016-07-09 00:40:03-07	2119528
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-09 00:40:39-07	2119529
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-09 00:40:36-07	2119530
/	203.0.113.21	GET	200 OK	2016-07-09 00:40:08-07	2119531
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 00:40:37-07	2119532
/	192.0.2.188	GET	200 OK	2016-07-09 00:40:12-07	2119533
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 00:41:04-07	2119534
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 00:41:10-07	2119535
/	198.51.100.68	GET	200 OK	2016-07-09 00:40:19-07	2119536
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-09 00:41:09-07	2119537
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-09 00:41:04-07	2119538
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 00:40:58-07	2119539
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-09 00:40:46-07	2119540
/	192.0.2.119	GET	200 OK	2016-07-09 00:40:24-07	2119541
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-09 00:40:58-07	2119542
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 00:41:21-07	2119543
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 00:41:04-07	2119544
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 00:41:07-07	2119545
/	203.0.113.184	GET	200 OK	2016-07-09 00:40:30-07	2119546
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-09 00:41:30-07	2119547
/	192.0.2.144	GET	200 OK	2016-07-09 00:40:31-07	2119548
/article/bears-love-berriest	192.0.2.144	GET	404 NOT FOUND	2016-07-09 00:40:53-07	2119549
/	198.51.100.91	GET	200 OK	2016-07-09 00:40:40-07	2119550
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-09 00:41:07-07	2119551
/article/balloon-goons-doomedc	198.51.100.91	GET	404 NOT FOUND	2016-07-09 00:41:10-07	2119552
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-09 00:41:05-07	2119553
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-09 00:41:09-07	2119554
/	198.51.100.200	GET	200 OK	2016-07-09 00:40:41-07	2119555
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 00:41:33-07	2119556
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-09 00:41:38-07	2119557
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 00:41:03-07	2119558
/	203.0.113.225	GET	200 OK	2016-07-09 00:40:49-07	2119559
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 00:41:43-07	2119560
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 00:41:42-07	2119561
/	203.0.113.205	GET	200 OK	2016-07-09 00:40:58-07	2119562
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-09 00:41:46-07	2119563
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 00:41:15-07	2119564
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 00:41:30-07	2119565
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 00:41:35-07	2119566
/	198.51.100.156	GET	200 OK	2016-07-09 00:41:01-07	2119567
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-09 00:41:50-07	2119568
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-09 00:41:43-07	2119569
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-09 00:41:21-07	2119570
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-09 00:41:21-07	2119571
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-09 00:41:22-07	2119573
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-09 00:42:00-07	2119574
/	192.0.2.99	GET	200 OK	2016-07-09 00:41:12-07	2119575
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-09 00:41:46-07	2119576
/	192.0.2.127	GET	200 OK	2016-07-09 00:41:13-07	2119577
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 00:41:28-07	2119578
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-09 00:41:50-07	2119579
/	198.51.100.129	GET	200 OK	2016-07-09 00:41:14-07	2119580
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 00:41:57-07	2119581
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 00:41:43-07	2119582
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 00:41:43-07	2119583
/	192.0.2.188	GET	200 OK	2016-07-09 00:41:18-07	2119584
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 00:41:49-07	2119585
/	192.0.2.248	GET	200 OK	2016-07-09 00:41:26-07	2119586
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-09 00:42:03-07	2119587
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 00:41:54-07	2119588
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-09 00:41:50-07	2119589
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-09 00:41:47-07	2119590
/	203.0.113.164	GET	200 OK	2016-07-09 00:41:34-07	2119591
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 00:42:29-07	2119592
/	192.0.2.40	GET	200 OK	2016-07-09 00:41:37-07	2119593
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-09 00:42:31-07	2119594
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 00:41:53-07	2119595
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-09 00:42:22-07	2119596
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 00:41:55-07	2119597
/	192.0.2.240	GET	200 OK	2016-07-09 00:41:44-07	2119598
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 00:42:05-07	2119599
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-09 00:42:34-07	2119600
/	198.51.100.80	GET	200 OK	2016-07-09 00:41:54-07	2119601
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-09 00:42:09-07	2119602
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 00:42:33-07	2119603
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 00:42:29-07	2119604
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-09 00:42:22-07	2119605
/	198.51.100.35	GET	200 OK	2016-07-09 00:41:58-07	2119606
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-09 00:42:31-07	2119607
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 00:42:43-07	2119608
/	198.51.100.141	GET	200 OK	2016-07-09 00:42:01-07	2119609
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 00:42:31-07	2119610
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 00:42:54-07	2119611
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-09 00:42:35-07	2119612
/	203.0.113.46	GET	200 OK	2016-07-09 00:42:02-07	2119613
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 00:42:42-07	2119614
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-09 00:42:30-07	2119615
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-09 00:42:58-07	2119616
/	203.0.113.81	GET	200 OK	2016-07-09 00:42:03-07	2119617
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 00:42:21-07	2119618
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 00:42:39-07	2119619
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-09 00:42:44-07	2119620
/	192.0.2.71	GET	200 OK	2016-07-09 00:42:09-07	2119621
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-09 00:42:59-07	2119622
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-09 00:42:30-07	2119623
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-09 00:42:31-07	2119624
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-09 00:42:47-07	2119625
/	198.51.100.88	GET	200 OK	2016-07-09 00:42:17-07	2119626
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-09 00:42:52-07	2119627
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-09 00:43:16-07	2119628
/	192.0.2.233	GET	200 OK	2016-07-09 00:42:18-07	2119629
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 00:43:04-07	2119630
/	192.0.2.99	GET	200 OK	2016-07-09 00:42:28-07	2119631
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-09 00:42:51-07	2119632
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-09 00:42:52-07	2119633
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-09 00:42:57-07	2119634
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-09 00:43:20-07	2119635
/	192.0.2.163	GET	200 OK	2016-07-09 00:42:36-07	2119636
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 00:43:10-07	2119637
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 00:42:54-07	2119638
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-09 00:42:57-07	2119639
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-09 00:43:24-07	2119640
/	192.0.2.104	GET	200 OK	2016-07-09 00:42:45-07	2119641
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-09 00:43:33-07	2119642
/	192.0.2.139	GET	200 OK	2016-07-09 00:42:46-07	2119643
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-09 00:43:02-07	2119644
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-09 00:43:19-07	2119645
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-09 00:43:38-07	2119646
/	203.0.113.205	GET	200 OK	2016-07-09 00:42:48-07	2119647
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-09 00:43:09-07	2119648
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-09 00:43:26-07	2119649
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 00:43:38-07	2119650
/	198.51.100.228	GET	200 OK	2016-07-09 00:42:54-07	2119651
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-09 00:43:39-07	2119652
/	203.0.113.39	GET	200 OK	2016-07-09 00:42:59-07	2119653
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-09 00:43:38-07	2119654
/	203.0.113.187	GET	200 OK	2016-07-09 00:43:05-07	2119655
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-09 00:43:57-07	2119656
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-09 00:43:30-07	2119657
/	203.0.113.132	GET	200 OK	2016-07-09 00:43:12-07	2119658
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-09 00:43:40-07	2119659
/	192.0.2.29	GET	200 OK	2016-07-09 00:43:18-07	2119660
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 00:43:33-07	2119661
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 00:44:07-07	2119662
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 00:44:17-07	2119663
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 00:43:43-07	2119664
/	203.0.113.147	GET	200 OK	2016-07-09 00:43:24-07	2119665
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 00:43:40-07	2119666
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-09 00:44:22-07	2119667
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-09 00:43:39-07	2119668
/	192.0.2.220	GET	200 OK	2016-07-09 00:43:29-07	2119669
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 00:43:55-07	2119670
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 00:43:51-07	2119671
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 00:44:15-07	2119672
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 00:44:10-07	2119673
/	203.0.113.13	GET	200 OK	2016-07-09 00:43:36-07	2119674
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 00:44:02-07	2119675
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 00:44:08-07	2119676
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-09 00:44:21-07	2119677
/	203.0.113.37	GET	200 OK	2016-07-09 00:43:46-07	2119678
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 00:44:45-07	2119679
/	203.0.113.178	GET	200 OK	2016-07-09 00:43:48-07	2119680
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-09 00:44:28-07	2119681
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-09 00:44:31-07	2119682
/	192.0.2.163	GET	200 OK	2016-07-09 00:43:54-07	2119683
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 00:44:20-07	2119684
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 00:44:28-07	2119685
/	192.0.2.116	GET	200 OK	2016-07-09 00:44:01-07	2119686
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 00:44:39-07	2119687
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-09 00:44:23-07	2119688
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-09 00:45:01-07	2119689
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 00:44:32-07	2119690
/	192.0.2.75	GET	200 OK	2016-07-09 00:44:04-07	2119691
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-09 00:44:29-07	2119692
/	192.0.2.164	GET	200 OK	2016-07-09 00:44:06-07	2119693
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-09 00:44:38-07	2119694
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 00:44:31-07	2119695
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-09 00:44:33-07	2119696
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 00:45:03-07	2119697
/	203.0.113.158	GET	200 OK	2016-07-09 00:44:16-07	2119698
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-09 00:45:00-07	2119699
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 00:45:12-07	2119700
/	192.0.2.191	GET	200 OK	2016-07-09 00:44:26-07	2119701
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-09 00:45:22-07	2119702
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-09 00:44:56-07	2119703
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-09 00:45:21-07	2119704
/	192.0.2.20	GET	200 OK	2016-07-09 00:44:28-07	2119705
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-09 00:45:07-07	2119706
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-09 00:45:24-07	2119707
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-09 00:45:24-07	2119708
/	203.0.113.170	GET	200 OK	2016-07-09 00:44:31-07	2119709
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-09 00:44:47-07	2119710
/	198.51.100.14	GET	200 OK	2016-07-09 00:44:37-07	2119711
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-09 00:45:18-07	2119712
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 00:45:34-07	2119713
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 00:45:16-07	2119714
/	203.0.113.163	GET	200 OK	2016-07-09 00:44:41-07	2119715
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 00:45:23-07	2119716
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-09 00:45:21-07	2119717
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-09 00:45:00-07	2119718
/	198.51.100.7	GET	200 OK	2016-07-09 00:44:47-07	2119719
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-09 00:45:30-07	2119720
/	198.51.100.247	GET	200 OK	2016-07-09 00:44:57-07	2119721
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-09 00:45:19-07	2119722
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-09 00:45:26-07	2119723
/	192.0.2.102	GET	200 OK	2016-07-09 00:45:04-07	2119724
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-09 00:45:55-07	2119725
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 00:45:36-07	2119726
/	203.0.113.239	GET	200 OK	2016-07-09 00:45:14-07	2119727
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-09 00:45:34-07	2119728
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-09 00:46:12-07	2119729
/	198.51.100.201	GET	200 OK	2016-07-09 00:45:21-07	2119730
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 00:45:51-07	2119731
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-09 00:45:41-07	2119732
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-09 00:46:01-07	2119733
/	198.51.100.106	GET	200 OK	2016-07-09 00:45:29-07	2119734
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-09 00:45:55-07	2119735
/	192.0.2.128	GET	200 OK	2016-07-09 00:45:32-07	2119736
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-09 00:45:57-07	2119737
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-09 00:46:03-07	2119738
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-09 00:46:03-07	2119739
/	192.0.2.60	GET	200 OK	2016-07-09 00:45:42-07	2119740
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 00:46:37-07	2119741
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-09 00:46:06-07	2119742
/	203.0.113.77	GET	200 OK	2016-07-09 00:45:47-07	2119743
/article/bears-love-berriesk	203.0.113.77	GET	404 NOT FOUND	2016-07-09 00:46:47-07	2119744
/	198.51.100.106	GET	200 OK	2016-07-09 00:45:55-07	2119745
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-09 00:46:48-07	2119746
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 00:46:18-07	2119747
/	192.0.2.237	GET	200 OK	2016-07-09 00:45:58-07	2119748
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 00:46:56-07	2119749
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 00:46:28-07	2119750
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 00:46:34-07	2119751
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 00:46:25-07	2119752
/	192.0.2.99	GET	200 OK	2016-07-09 00:46:05-07	2119753
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-09 00:46:48-07	2119754
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-09 00:46:44-07	2119755
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 00:46:28-07	2119756
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-09 00:46:54-07	2119757
/	198.51.100.133	GET	200 OK	2016-07-09 00:46:12-07	2119758
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-09 00:47:01-07	2119759
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-09 00:46:55-07	2119760
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-09 00:47:09-07	2119761
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-09 00:47:04-07	2119762
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 00:46:55-07	2119764
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-09 00:47:10-07	2119765
/	198.51.100.229	GET	200 OK	2016-07-09 00:46:22-07	2119766
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 00:46:43-07	2119767
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 00:47:10-07	2119768
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-09 00:47:17-07	2119769
/	203.0.113.166	GET	200 OK	2016-07-09 00:46:26-07	2119770
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-09 00:46:53-07	2119771
/	203.0.113.5	GET	200 OK	2016-07-09 00:46:30-07	2119772
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-09 00:47:16-07	2119773
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-09 00:46:57-07	2119774
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-09 00:47:24-07	2119775
/	203.0.113.186	GET	200 OK	2016-07-09 00:46:34-07	2119776
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-09 00:46:49-07	2119777
/	198.51.100.224	GET	200 OK	2016-07-09 00:46:38-07	2119778
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-09 00:47:21-07	2119779
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 00:47:05-07	2119780
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 00:47:13-07	2119781
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-09 00:47:21-07	2119782
/	198.51.100.193	GET	200 OK	2016-07-09 00:46:41-07	2119783
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-09 00:47:30-07	2119784
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-09 00:47:11-07	2119785
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 00:47:27-07	2119786
/	198.51.100.56	GET	200 OK	2016-07-09 00:46:43-07	2119787
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-09 00:47:09-07	2119788
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 00:47:32-07	2119789
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-09 00:47:12-07	2119790
/	198.51.100.133	GET	200 OK	2016-07-09 00:46:44-07	2119791
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-09 00:47:14-07	2119792
/	198.51.100.230	GET	200 OK	2016-07-09 00:46:45-07	2119793
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-09 00:47:10-07	2119794
/	203.0.113.221	GET	200 OK	2016-07-09 00:46:46-07	2119795
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-09 00:47:23-07	2119796
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-09 00:47:37-07	2119797
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 00:47:38-07	2119798
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-09 00:47:09-07	2119799
/	192.0.2.227	GET	200 OK	2016-07-09 00:46:52-07	2119800
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-09 00:47:07-07	2119801
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 00:47:21-07	2119802
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 00:47:33-07	2119803
/	203.0.113.100	GET	200 OK	2016-07-09 00:46:56-07	2119804
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-09 00:47:37-07	2119805
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 00:47:47-07	2119806
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-09 00:47:54-07	2119807
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 00:47:42-07	2119808
/	198.51.100.55	GET	200 OK	2016-07-09 00:47:00-07	2119809
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-09 00:47:24-07	2119810
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 00:47:17-07	2119811
/	192.0.2.17	GET	200 OK	2016-07-09 00:47:08-07	2119812
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-09 00:47:51-07	2119813
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 00:47:28-07	2119814
/	192.0.2.237	GET	200 OK	2016-07-09 00:47:14-07	2119815
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 00:47:42-07	2119816
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 00:47:42-07	2119817
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 00:48:00-07	2119818
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 00:48:07-07	2119819
/	203.0.113.39	GET	200 OK	2016-07-09 00:47:17-07	2119820
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 00:47:41-07	2119821
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 00:48:14-07	2119822
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 00:47:43-07	2119823
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 00:47:50-07	2119824
/	192.0.2.163	GET	200 OK	2016-07-09 00:47:25-07	2119825
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 00:47:49-07	2119826
/	192.0.2.87	GET	200 OK	2016-07-09 00:47:33-07	2119827
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 00:48:25-07	2119828
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 00:48:16-07	2119829
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-09 00:48:02-07	2119830
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 00:48:07-07	2119831
/	198.51.100.239	GET	200 OK	2016-07-09 00:47:43-07	2119832
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-09 00:48:04-07	2119833
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-09 00:48:08-07	2119834
/	203.0.113.224	GET	200 OK	2016-07-09 00:47:47-07	2119835
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-09 00:48:05-07	2119836
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 00:48:23-07	2119837
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-09 00:48:43-07	2119838
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-09 00:48:34-07	2119839
/	203.0.113.78	GET	200 OK	2016-07-09 00:47:55-07	2119840
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 00:48:43-07	2119841
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 00:48:50-07	2119842
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-09 00:48:42-07	2119843
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 00:48:25-07	2119844
/	192.0.2.201	GET	200 OK	2016-07-09 00:47:56-07	2119845
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-09 00:48:15-07	2119846
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 00:48:47-07	2119847
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-09 00:48:22-07	2119848
/	192.0.2.24	GET	200 OK	2016-07-09 00:48:00-07	2119849
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 00:48:29-07	2119850
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-09 00:48:42-07	2119851
/	198.51.100.192	GET	200 OK	2016-07-09 00:48:07-07	2119852
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 00:48:32-07	2119853
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-09 00:48:31-07	2119854
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-09 00:48:46-07	2119855
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-09 00:48:44-07	2119856
/	198.51.100.3	GET	200 OK	2016-07-09 00:48:08-07	2119857
/	198.51.100.245	GET	200 OK	2016-07-09 01:12:51-07	2120716
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-09 00:48:24-07	2119858
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-09 00:48:51-07	2119859
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 00:48:28-07	2119860
/	198.51.100.129	GET	200 OK	2016-07-09 00:48:11-07	2119861
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-09 00:48:58-07	2119862
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-09 00:49:04-07	2119863
/	203.0.113.214	GET	200 OK	2016-07-09 00:48:17-07	2119864
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 00:49:00-07	2119865
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-09 00:49:06-07	2119866
/	203.0.113.88	GET	200 OK	2016-07-09 00:48:24-07	2119867
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 00:49:07-07	2119868
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 00:48:40-07	2119869
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-09 00:48:57-07	2119870
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-09 00:48:45-07	2119871
/	203.0.113.211	GET	200 OK	2016-07-09 00:48:33-07	2119872
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-09 00:49:24-07	2119873
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 00:49:12-07	2119874
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-09 00:48:48-07	2119875
/	198.51.100.246	GET	200 OK	2016-07-09 00:48:42-07	2119876
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-09 00:48:58-07	2119877
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 00:49:08-07	2119878
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-09 00:49:15-07	2119879
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 00:49:40-07	2119880
/	203.0.113.9	GET	200 OK	2016-07-09 00:48:45-07	2119881
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-09 00:49:13-07	2119882
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-09 00:49:06-07	2119883
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-09 00:49:11-07	2119884
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-09 00:49:43-07	2119885
/	203.0.113.67	GET	200 OK	2016-07-09 00:48:47-07	2119886
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 00:49:23-07	2119887
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 00:49:42-07	2119888
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-09 00:49:21-07	2119889
/	203.0.113.84	GET	200 OK	2016-07-09 00:48:54-07	2119890
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 00:49:51-07	2119891
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-09 00:49:39-07	2119892
/	203.0.113.48	GET	200 OK	2016-07-09 00:48:56-07	2119893
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-09 00:49:17-07	2119894
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 00:49:56-07	2119895
/	203.0.113.7	GET	200 OK	2016-07-09 00:49:02-07	2119896
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-09 00:50:02-07	2119897
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-09 00:49:46-07	2119898
/	192.0.2.133	GET	200 OK	2016-07-09 00:49:04-07	2119899
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-09 00:49:25-07	2119900
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 00:49:36-07	2119901
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-09 00:49:59-07	2119902
/	203.0.113.115	GET	200 OK	2016-07-09 00:49:11-07	2119903
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-09 00:49:51-07	2119904
/	203.0.113.193	GET	200 OK	2016-07-09 00:49:19-07	2119905
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-09 00:50:10-07	2119906
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-09 00:49:46-07	2119907
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-09 00:49:58-07	2119908
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-09 00:49:55-07	2119909
/	192.0.2.121	GET	200 OK	2016-07-09 00:49:29-07	2119910
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-09 00:50:06-07	2119911
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-09 00:49:46-07	2119912
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 00:49:46-07	2119913
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 00:50:11-07	2119914
/	198.51.100.49	GET	200 OK	2016-07-09 00:49:38-07	2119915
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-09 00:50:06-07	2119916
/	192.0.2.236	GET	200 OK	2016-07-09 00:49:47-07	2119917
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 00:50:19-07	2119918
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-09 00:50:10-07	2119919
/	198.51.100.82	GET	200 OK	2016-07-09 00:49:56-07	2119920
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 00:50:32-07	2119921
/	203.0.113.146	GET	200 OK	2016-07-09 00:49:57-07	2119922
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 00:50:50-07	2119923
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-09 00:50:33-07	2119924
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 00:50:30-07	2119925
/	192.0.2.177	GET	200 OK	2016-07-09 00:50:07-07	2119926
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-09 00:50:33-07	2119927
/	203.0.113.74	GET	200 OK	2016-07-09 00:50:16-07	2119928
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 00:50:59-07	2119929
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-09 00:51:07-07	2119930
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 00:50:47-07	2119931
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 00:51:05-07	2119932
/	198.51.100.233	GET	200 OK	2016-07-09 00:50:17-07	2119933
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-09 00:51:03-07	2119934
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 00:51:07-07	2119935
/	192.0.2.200	GET	200 OK	2016-07-09 00:50:27-07	2119936
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 00:50:43-07	2119937
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-09 00:51:10-07	2119938
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-09 00:51:01-07	2119939
/	192.0.2.252	GET	200 OK	2016-07-09 00:50:34-07	2119940
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-09 00:51:24-07	2119941
/article/bears-love-berriese	192.0.2.252	GET	404 NOT FOUND	2016-07-09 00:51:34-07	2119942
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-09 00:51:20-07	2119943
/	198.51.100.48	GET	200 OK	2016-07-09 00:50:41-07	2119944
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-09 00:51:29-07	2119945
/	198.51.100.162	GET	200 OK	2016-07-09 00:50:47-07	2119946
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-09 00:51:37-07	2119947
/	192.0.2.230	GET	200 OK	2016-07-09 00:50:51-07	2119948
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-09 00:51:44-07	2119949
/	198.51.100.51	GET	200 OK	2016-07-09 00:50:56-07	2119950
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-09 00:51:36-07	2119951
/	198.51.100.153	GET	200 OK	2016-07-09 00:51:05-07	2119952
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-09 00:51:37-07	2119953
/	198.51.100.45	GET	200 OK	2016-07-09 00:51:08-07	2119954
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-09 00:51:24-07	2119955
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-09 00:51:57-07	2119956
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-09 00:51:32-07	2119957
/	203.0.113.179	GET	200 OK	2016-07-09 00:51:16-07	2119958
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-09 00:51:41-07	2119959
/	192.0.2.198	GET	200 OK	2016-07-09 00:51:25-07	2119960
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-09 00:51:51-07	2119961
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-09 00:52:09-07	2119962
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-09 00:52:16-07	2119963
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-09 00:52:10-07	2119964
/	203.0.113.53	GET	200 OK	2016-07-09 00:51:31-07	2119965
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 00:51:51-07	2119966
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-09 00:52:02-07	2119967
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 00:52:17-07	2119968
/	203.0.113.127	GET	200 OK	2016-07-09 00:51:38-07	2119969
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-09 00:52:07-07	2119970
/	192.0.2.156	GET	200 OK	2016-07-09 00:51:41-07	2119971
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-09 00:52:17-07	2119972
/	198.51.100.24	GET	200 OK	2016-07-09 00:51:51-07	2119973
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 00:52:06-07	2119974
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 00:52:15-07	2119975
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-09 00:52:34-07	2119976
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-09 00:52:34-07	2119977
/	203.0.113.199	GET	200 OK	2016-07-09 00:51:57-07	2119978
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-09 00:52:28-07	2119979
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-09 00:52:45-07	2119980
/	192.0.2.184	GET	200 OK	2016-07-09 00:52:03-07	2119981
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 00:52:34-07	2119982
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-09 00:52:36-07	2119983
/	203.0.113.39	GET	200 OK	2016-07-09 00:52:06-07	2119984
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 00:52:30-07	2119985
/	203.0.113.238	GET	200 OK	2016-07-09 00:52:14-07	2119986
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-09 00:53:14-07	2119987
/	192.0.2.28	GET	200 OK	2016-07-09 00:52:20-07	2119988
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-09 00:52:52-07	2119989
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-09 00:52:35-07	2119990
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-09 00:53:16-07	2119991
/	192.0.2.45	GET	200 OK	2016-07-09 00:52:22-07	2119992
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-09 00:52:41-07	2119993
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-09 00:52:42-07	2119994
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-09 00:52:54-07	2119995
/	198.51.100.244	GET	200 OK	2016-07-09 00:52:31-07	2119996
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-09 00:53:31-07	2119997
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-09 00:52:46-07	2119998
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-09 00:53:20-07	2119999
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-09 00:53:23-07	2120000
/	198.51.100.76	GET	200 OK	2016-07-09 00:52:32-07	2120001
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-09 00:53:04-07	2120002
/	203.0.113.183	GET	200 OK	2016-07-09 00:52:35-07	2120003
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-09 00:52:51-07	2120004
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 00:53:12-07	2120005
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-09 00:53:14-07	2120006
/	192.0.2.166	GET	200 OK	2016-07-09 00:52:45-07	2120007
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-09 00:53:28-07	2120008
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-09 00:53:15-07	2120009
/	203.0.113.100	GET	200 OK	2016-07-09 00:52:55-07	2120010
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-09 00:53:41-07	2120011
/	192.0.2.224	GET	200 OK	2016-07-09 00:52:56-07	2120012
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-09 00:53:51-07	2120013
/	192.0.2.15	GET	200 OK	2016-07-09 00:52:59-07	2120014
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-09 00:53:33-07	2120015
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-09 00:53:39-07	2120016
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-09 00:53:38-07	2120017
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 00:53:59-07	2120018
/	203.0.113.69	GET	200 OK	2016-07-09 00:53:00-07	2120019
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-09 00:54:00-07	2120020
/	192.0.2.211	GET	200 OK	2016-07-09 00:53:04-07	2120021
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-09 00:53:32-07	2120022
/	198.51.100.113	GET	200 OK	2016-07-09 00:53:12-07	2120023
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 00:53:53-07	2120024
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 00:53:57-07	2120025
/	192.0.2.17	GET	200 OK	2016-07-09 00:53:19-07	2120026
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-09 00:54:11-07	2120027
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-09 00:53:51-07	2120028
/	192.0.2.48	GET	200 OK	2016-07-09 00:53:29-07	2120029
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-09 00:54:15-07	2120030
/	203.0.113.5	GET	200 OK	2016-07-09 00:53:34-07	2120031
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-09 00:54:08-07	2120032
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-09 00:54:19-07	2120033
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-09 00:54:08-07	2120034
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-09 00:54:07-07	2120035
/	203.0.113.249	GET	200 OK	2016-07-09 00:53:42-07	2120036
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-09 00:54:27-07	2120037
/	192.0.2.52	GET	200 OK	2016-07-09 00:53:49-07	2120038
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 00:54:49-07	2120039
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 00:54:26-07	2120040
/	198.51.100.197	GET	200 OK	2016-07-09 00:53:51-07	2120041
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-09 00:54:44-07	2120042
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-09 00:54:10-07	2120043
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 00:54:15-07	2120044
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-09 00:54:49-07	2120045
/	203.0.113.87	GET	200 OK	2016-07-09 00:53:59-07	2120046
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-09 00:54:38-07	2120047
/	192.0.2.237	GET	200 OK	2016-07-09 01:29:28-07	2121380
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-09 00:54:40-07	2120048
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-09 00:54:38-07	2120049
/	203.0.113.210	GET	200 OK	2016-07-09 00:54:03-07	2120050
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-09 00:54:21-07	2120051
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-09 00:55:02-07	2120052
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-09 00:54:58-07	2120053
/	203.0.113.144	GET	200 OK	2016-07-09 00:54:12-07	2120054
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-09 00:55:08-07	2120055
/	192.0.2.142	GET	200 OK	2016-07-09 00:54:19-07	2120056
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 00:55:07-07	2120057
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 00:54:59-07	2120058
/	203.0.113.238	GET	200 OK	2016-07-09 00:54:25-07	2120059
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 00:55:04-07	2120060
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-09 00:55:09-07	2120061
/	192.0.2.40	GET	200 OK	2016-07-09 00:54:29-07	2120062
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 00:54:51-07	2120063
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 00:54:59-07	2120064
/	203.0.113.104	GET	200 OK	2016-07-09 00:54:36-07	2120065
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-09 00:54:53-07	2120066
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 00:55:02-07	2120067
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-09 00:55:32-07	2120068
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 00:55:26-07	2120069
/	192.0.2.226	GET	200 OK	2016-07-09 00:54:43-07	2120070
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-09 00:55:11-07	2120071
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 00:55:37-07	2120072
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-09 00:55:36-07	2120073
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 00:55:17-07	2120074
/	198.51.100.120	GET	200 OK	2016-07-09 00:54:51-07	2120075
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-09 00:55:40-07	2120076
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-09 00:55:44-07	2120077
/	192.0.2.232	GET	200 OK	2016-07-09 00:54:59-07	2120078
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-09 00:55:24-07	2120079
/	203.0.113.220	GET	200 OK	2016-07-09 00:55:09-07	2120080
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-09 00:55:27-07	2120081
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-09 00:55:25-07	2120082
/	192.0.2.201	GET	200 OK	2016-07-09 00:55:15-07	2120083
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 00:56:04-07	2120084
/	192.0.2.234	GET	200 OK	2016-07-09 00:55:16-07	2120085
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-09 00:56:14-07	2120086
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 00:55:57-07	2120087
/	203.0.113.114	GET	200 OK	2016-07-09 00:55:26-07	2120088
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-09 00:56:10-07	2120089
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-09 00:55:54-07	2120090
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-09 00:56:20-07	2120091
/	198.51.100.203	GET	200 OK	2016-07-09 00:55:34-07	2120092
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-09 00:56:24-07	2120093
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-09 00:56:05-07	2120094
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-09 00:56:24-07	2120095
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 00:56:32-07	2120096
/	192.0.2.57	GET	200 OK	2016-07-09 00:55:42-07	2120097
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 00:56:31-07	2120098
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 00:56:13-07	2120099
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-09 00:56:14-07	2120100
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 00:56:07-07	2120101
/	198.51.100.60	GET	200 OK	2016-07-09 00:55:43-07	2120102
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-09 00:56:35-07	2120103
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-09 00:55:59-07	2120104
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-09 00:56:23-07	2120105
/	198.51.100.221	GET	200 OK	2016-07-09 00:55:48-07	2120106
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 00:56:06-07	2120107
/	198.51.100.165	GET	200 OK	2016-07-09 00:55:55-07	2120108
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 00:56:29-07	2120109
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-09 00:56:43-07	2120110
/	203.0.113.132	GET	200 OK	2016-07-09 00:56:01-07	2120111
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-09 00:56:24-07	2120112
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-09 00:56:33-07	2120113
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-09 00:56:17-07	2120114
/	203.0.113.72	GET	200 OK	2016-07-09 00:56:08-07	2120115
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-09 00:57:06-07	2120116
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-09 00:56:49-07	2120117
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 00:56:34-07	2120118
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-09 00:56:26-07	2120119
/	192.0.2.16	GET	200 OK	2016-07-09 00:56:18-07	2120120
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-09 00:56:39-07	2120121
/	203.0.113.101	GET	200 OK	2016-07-09 00:56:22-07	2120122
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-09 00:57:02-07	2120123
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-09 00:57:18-07	2120124
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-09 00:56:40-07	2120125
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-09 00:56:58-07	2120126
/	198.51.100.210	GET	200 OK	2016-07-09 00:56:27-07	2120127
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 00:56:55-07	2120128
/	203.0.113.68	GET	200 OK	2016-07-09 00:56:35-07	2120129
/article/bears-love-berriess	203.0.113.68	GET	404 NOT FOUND	2016-07-09 00:57:31-07	2120130
/	198.51.100.92	GET	200 OK	2016-07-09 00:56:36-07	2120131
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-09 00:57:17-07	2120132
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-09 00:57:20-07	2120133
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-09 00:57:35-07	2120134
/	192.0.2.175	GET	200 OK	2016-07-09 00:56:38-07	2120135
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-09 00:57:36-07	2120136
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-09 00:57:37-07	2120137
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 00:57:01-07	2120138
/	203.0.113.217	GET	200 OK	2016-07-09 00:56:46-07	2120139
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-09 00:57:21-07	2120140
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 00:57:08-07	2120141
/	203.0.113.97	GET	200 OK	2016-07-09 00:56:50-07	2120142
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-09 00:57:35-07	2120143
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 00:57:16-07	2120144
/	192.0.2.45	GET	200 OK	2016-07-09 00:56:56-07	2120145
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-09 00:57:13-07	2120146
/	192.0.2.39	GET	200 OK	2016-07-09 00:56:57-07	2120147
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-09 00:57:12-07	2120148
/	192.0.2.148	GET	200 OK	2016-07-09 00:57:00-07	2120149
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-09 00:57:41-07	2120150
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-09 00:57:24-07	2120151
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 00:57:16-07	2120152
/	192.0.2.46	GET	200 OK	2016-07-09 00:57:08-07	2120153
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-09 00:58:06-07	2120154
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-09 00:57:41-07	2120155
/	192.0.2.252	GET	200 OK	2016-07-09 00:57:12-07	2120156
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-09 00:57:29-07	2120157
/	203.0.113.63	GET	200 OK	2016-07-09 00:57:22-07	2120158
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-09 00:57:42-07	2120159
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-09 00:57:44-07	2120160
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-09 00:58:05-07	2120161
/	203.0.113.154	GET	200 OK	2016-07-09 00:57:24-07	2120162
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-09 00:58:04-07	2120163
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 00:57:58-07	2120164
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-09 00:58:01-07	2120165
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 00:58:00-07	2120166
/	203.0.113.252	GET	200 OK	2016-07-09 00:57:32-07	2120167
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 00:58:32-07	2120168
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-09 00:58:09-07	2120169
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-09 00:57:58-07	2120170
/	198.51.100.123	GET	200 OK	2016-07-09 00:57:35-07	2120171
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-09 00:58:23-07	2120172
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-09 00:58:03-07	2120173
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-09 00:58:14-07	2120174
/	198.51.100.44	GET	200 OK	2016-07-09 00:57:39-07	2120175
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-09 00:58:33-07	2120176
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-09 00:58:13-07	2120177
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-09 00:57:55-07	2120178
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 00:58:02-07	2120179
/	198.51.100.161	GET	200 OK	2016-07-09 00:57:43-07	2120180
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 00:58:07-07	2120181
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 00:58:12-07	2120182
/	198.51.100.75	GET	200 OK	2016-07-09 00:57:49-07	2120183
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 00:58:19-07	2120184
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-09 00:58:49-07	2120185
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 00:58:21-07	2120186
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 00:58:27-07	2120187
/	192.0.2.96	GET	200 OK	2016-07-09 00:57:53-07	2120188
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-09 00:58:45-07	2120189
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 00:58:12-07	2120190
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 00:58:36-07	2120191
/	198.51.100.160	GET	200 OK	2016-07-09 00:57:58-07	2120192
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-09 00:58:32-07	2120193
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-09 00:58:28-07	2120194
/	192.0.2.59	GET	200 OK	2016-07-09 00:58:05-07	2120195
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-09 00:58:32-07	2120196
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-09 00:59:02-07	2120197
/	192.0.2.228	GET	200 OK	2016-07-09 00:58:06-07	2120198
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 00:59:04-07	2120199
/	203.0.113.49	GET	200 OK	2016-07-09 00:58:14-07	2120200
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-09 00:59:00-07	2120201
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 00:59:12-07	2120202
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-09 00:58:30-07	2120203
/	198.51.100.58	GET	200 OK	2016-07-09 00:58:20-07	2120204
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 00:58:37-07	2120205
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-09 00:59:17-07	2120206
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-09 00:58:52-07	2120207
/	192.0.2.33	GET	200 OK	2016-07-09 00:58:23-07	2120208
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-09 00:59:16-07	2120209
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-09 00:59:18-07	2120210
/	192.0.2.246	GET	200 OK	2016-07-09 00:58:29-07	2120211
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 00:59:13-07	2120212
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-09 00:59:28-07	2120213
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-09 00:58:57-07	2120214
/	192.0.2.181	GET	200 OK	2016-07-09 00:58:36-07	2120215
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 00:59:08-07	2120216
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-09 00:59:05-07	2120217
/	203.0.113.207	GET	200 OK	2016-07-09 00:58:39-07	2120218
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 00:59:26-07	2120219
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 00:59:08-07	2120220
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 00:59:01-07	2120221
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 00:59:24-07	2120222
/	192.0.2.171	GET	200 OK	2016-07-09 00:58:46-07	2120223
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-09 00:59:02-07	2120224
/	192.0.2.44	GET	200 OK	2016-07-09 00:58:49-07	2120225
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 00:59:25-07	2120226
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-09 00:59:43-07	2120227
/	203.0.113.7	GET	200 OK	2016-07-09 00:58:52-07	2120228
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-09 00:59:44-07	2120229
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-09 00:59:08-07	2120230
/	192.0.2.103	GET	200 OK	2016-07-09 00:59:00-07	2120231
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 00:59:45-07	2120232
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 00:59:26-07	2120233
/	203.0.113.240	GET	200 OK	2016-07-09 00:59:10-07	2120234
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-09 01:00:09-07	2120235
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-09 00:59:57-07	2120236
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-09 00:59:49-07	2120237
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-09 00:59:31-07	2120239
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-09 00:59:32-07	2120240
/	198.51.100.82	GET	200 OK	2016-07-09 00:59:24-07	2120241
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 01:00:14-07	2120242
/	203.0.113.17	GET	200 OK	2016-07-09 00:59:31-07	2120243
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-09 01:00:21-07	2120244
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-09 01:00:28-07	2120245
/	192.0.2.252	GET	200 OK	2016-07-09 00:59:36-07	2120246
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-09 01:00:25-07	2120247
/	203.0.113.28	GET	200 OK	2016-07-09 00:59:45-07	2120248
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-09 01:00:04-07	2120249
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-09 01:00:12-07	2120250
/	192.0.2.158	GET	200 OK	2016-07-09 00:59:47-07	2120251
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 01:00:32-07	2120252
/	203.0.113.206	GET	200 OK	2016-07-09 00:59:55-07	2120253
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-09 01:00:15-07	2120254
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-09 01:00:12-07	2120255
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-09 01:00:42-07	2120256
/	192.0.2.99	GET	200 OK	2016-07-09 00:59:56-07	2120257
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-09 01:00:24-07	2120258
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 01:00:18-07	2120259
/	203.0.113.87	GET	200 OK	2016-07-09 01:00:05-07	2120260
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-09 01:01:02-07	2120261
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-09 01:00:44-07	2120262
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-09 01:00:44-07	2120263
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-09 01:00:28-07	2120264
/	198.51.100.51	GET	200 OK	2016-07-09 01:00:15-07	2120265
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 01:00:54-07	2120266
/	198.51.100.145	GET	200 OK	2016-07-09 01:00:20-07	2120267
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-09 01:00:54-07	2120268
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-09 01:00:46-07	2120269
/	192.0.2.243	GET	200 OK	2016-07-09 01:00:27-07	2120270
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-09 01:00:42-07	2120271
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-09 01:01:20-07	2120272
/	198.51.100.34	GET	200 OK	2016-07-09 01:00:33-07	2120273
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-09 01:00:55-07	2120274
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-09 01:01:17-07	2120275
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-09 01:00:50-07	2120276
/	203.0.113.131	GET	200 OK	2016-07-09 01:00:41-07	2120277
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-09 01:01:13-07	2120278
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 01:01:21-07	2120279
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-09 01:01:20-07	2120280
/	198.51.100.200	GET	200 OK	2016-07-09 01:00:47-07	2120281
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-09 01:01:35-07	2120282
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-09 01:01:32-07	2120283
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-09 01:01:42-07	2120284
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-09 01:01:39-07	2120285
/	198.51.100.1	GET	200 OK	2016-07-09 01:00:54-07	2120286
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-09 01:01:29-07	2120287
/	192.0.2.193	GET	200 OK	2016-07-09 01:01:02-07	2120288
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-09 01:01:22-07	2120289
/	198.51.100.142	GET	200 OK	2016-07-09 01:01:03-07	2120290
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-09 01:01:41-07	2120291
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 01:01:29-07	2120292
/	198.51.100.69	GET	200 OK	2016-07-09 01:01:05-07	2120293
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-09 01:01:23-07	2120294
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-09 01:02:00-07	2120295
/	198.51.100.225	GET	200 OK	2016-07-09 01:01:13-07	2120296
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-09 01:01:30-07	2120297
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-09 01:01:34-07	2120298
/	192.0.2.190	GET	200 OK	2016-07-09 01:01:21-07	2120299
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-09 01:02:16-07	2120300
/	203.0.113.110	GET	200 OK	2016-07-09 01:01:29-07	2120301
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 01:02:13-07	2120302
/	198.51.100.188	GET	200 OK	2016-07-09 01:01:38-07	2120303
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 01:02:21-07	2120304
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-09 01:02:15-07	2120305
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-09 01:02:17-07	2120306
/	203.0.113.147	GET	200 OK	2016-07-09 01:01:47-07	2120307
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-09 01:02:21-07	2120308
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-09 01:02:07-07	2120309
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-09 01:02:40-07	2120310
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-09 01:02:20-07	2120311
/	198.51.100.103	GET	200 OK	2016-07-09 01:01:49-07	2120312
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-09 01:02:11-07	2120313
/	198.51.100.225	GET	200 OK	2016-07-09 01:01:52-07	2120314
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 01:02:35-07	2120315
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-09 01:02:22-07	2120316
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-09 01:02:12-07	2120317
/	192.0.2.111	GET	200 OK	2016-07-09 01:01:53-07	2120318
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-09 01:02:13-07	2120319
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 01:02:46-07	2120320
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 01:02:31-07	2120321
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 01:02:08-07	2120322
/	192.0.2.186	GET	200 OK	2016-07-09 01:02:02-07	2120323
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-09 01:02:50-07	2120324
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-09 01:03:00-07	2120325
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-09 01:02:17-07	2120326
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-09 01:02:37-07	2120327
/	192.0.2.71	GET	200 OK	2016-07-09 01:02:05-07	2120328
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-09 01:02:26-07	2120329
/	192.0.2.66	GET	200 OK	2016-07-09 01:02:07-07	2120330
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-09 01:02:48-07	2120331
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-09 01:02:53-07	2120332
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-09 01:02:34-07	2120333
/	198.51.100.137	GET	200 OK	2016-07-09 01:02:12-07	2120334
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 01:02:56-07	2120335
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-09 01:03:11-07	2120336
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-09 01:02:56-07	2120337
/	203.0.113.163	GET	200 OK	2016-07-09 01:02:17-07	2120338
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-09 01:02:43-07	2120339
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-09 01:02:35-07	2120340
/	198.51.100.166	GET	200 OK	2016-07-09 01:02:18-07	2120341
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 01:02:58-07	2120342
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-09 01:03:12-07	2120343
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-09 01:02:54-07	2120344
/	203.0.113.246	GET	200 OK	2016-07-09 01:02:27-07	2120345
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-09 01:02:56-07	2120346
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 01:03:23-07	2120347
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 01:03:12-07	2120348
/	203.0.113.57	GET	200 OK	2016-07-09 01:02:28-07	2120349
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-09 01:03:10-07	2120350
/	192.0.2.194	GET	200 OK	2016-07-09 01:02:31-07	2120351
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 01:02:56-07	2120352
/	192.0.2.253	GET	200 OK	2016-07-09 01:02:40-07	2120353
/article/candidate-is-jerkx	192.0.2.253	GET	404 NOT FOUND	2016-07-09 01:03:21-07	2120354
/	203.0.113.205	GET	200 OK	2016-07-09 01:02:43-07	2120355
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-09 01:03:39-07	2120356
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-09 01:03:12-07	2120357
/	203.0.113.10	GET	200 OK	2016-07-09 01:02:51-07	2120358
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-09 01:03:48-07	2120359
/	198.51.100.157	GET	200 OK	2016-07-09 01:02:57-07	2120360
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-09 01:03:45-07	2120361
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-09 01:03:40-07	2120362
/	198.51.100.74	GET	200 OK	2016-07-09 01:03:04-07	2120363
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-09 01:03:56-07	2120364
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 01:03:36-07	2120365
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-09 01:03:27-07	2120366
/	198.51.100.36	GET	200 OK	2016-07-09 01:03:11-07	2120367
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-09 01:03:57-07	2120368
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-09 01:04:05-07	2120369
/	203.0.113.71	GET	200 OK	2016-07-09 01:03:20-07	2120370
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-09 01:03:50-07	2120371
/	192.0.2.132	GET	200 OK	2016-07-09 01:03:28-07	2120372
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-09 01:04:19-07	2120373
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-09 01:04:07-07	2120374
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-09 01:04:14-07	2120375
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-09 01:04:02-07	2120376
/	198.51.100.59	GET	200 OK	2016-07-09 01:03:30-07	2120377
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-09 01:04:13-07	2120378
/	198.51.100.185	GET	200 OK	2016-07-09 01:03:37-07	2120379
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-09 01:04:26-07	2120380
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 01:03:54-07	2120381
/	203.0.113.96	GET	200 OK	2016-07-09 01:03:44-07	2120382
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-09 01:04:07-07	2120383
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 01:04:23-07	2120384
/	203.0.113.217	GET	200 OK	2016-07-09 01:03:47-07	2120385
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-09 01:04:31-07	2120386
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 01:04:13-07	2120387
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-09 01:04:04-07	2120388
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 01:04:18-07	2120389
/	198.51.100.46	GET	200 OK	2016-07-09 01:03:53-07	2120390
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-09 01:04:49-07	2120391
/	203.0.113.156	GET	200 OK	2016-07-09 01:04:01-07	2120392
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-09 01:04:47-07	2120393
/	198.51.100.242	GET	200 OK	2016-07-09 01:04:09-07	2120394
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-09 01:04:31-07	2120395
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-09 01:04:58-07	2120396
/	203.0.113.132	GET	200 OK	2016-07-09 01:04:15-07	2120397
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-09 01:05:11-07	2120398
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 01:04:37-07	2120399
/	198.51.100.204	GET	200 OK	2016-07-09 01:04:23-07	2120400
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-09 01:05:13-07	2120401
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-09 01:05:23-07	2120402
/	203.0.113.254	GET	200 OK	2016-07-09 01:04:29-07	2120403
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-09 01:04:55-07	2120404
/	198.51.100.189	GET	200 OK	2016-07-09 01:04:36-07	2120405
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-09 01:05:29-07	2120406
/	192.0.2.169	GET	200 OK	2016-07-09 01:04:45-07	2120407
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 01:05:19-07	2120408
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-09 01:05:02-07	2120409
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-09 01:05:33-07	2120410
/	192.0.2.44	GET	200 OK	2016-07-09 01:04:47-07	2120411
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 01:05:23-07	2120412
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 01:05:44-07	2120413
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-09 01:05:20-07	2120414
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 01:05:21-07	2120415
/	203.0.113.93	GET	200 OK	2016-07-09 01:04:48-07	2120416
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 01:05:24-07	2120417
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-09 01:05:44-07	2120418
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-09 01:05:10-07	2120419
/	198.51.100.14	GET	200 OK	2016-07-09 01:04:54-07	2120420
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-09 01:05:40-07	2120421
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-09 01:05:50-07	2120422
/	203.0.113.89	GET	200 OK	2016-07-09 01:04:56-07	2120423
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-09 01:05:22-07	2120424
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-09 01:05:29-07	2120425
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-09 01:05:55-07	2120426
/	198.51.100.133	GET	200 OK	2016-07-09 01:05:05-07	2120427
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-09 01:05:56-07	2120428
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-09 01:05:53-07	2120429
/	203.0.113.99	GET	200 OK	2016-07-09 01:05:14-07	2120430
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-09 01:05:50-07	2120431
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 01:05:43-07	2120432
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 01:05:50-07	2120433
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-09 01:05:39-07	2120434
/	203.0.113.153	GET	200 OK	2016-07-09 01:05:18-07	2120435
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-09 01:05:34-07	2120436
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-09 01:05:54-07	2120437
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-09 01:05:46-07	2120438
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-09 01:05:54-07	2120439
/	198.51.100.153	GET	200 OK	2016-07-09 01:05:26-07	2120440
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 01:05:48-07	2120441
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 01:05:44-07	2120442
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-09 01:06:25-07	2120443
/	192.0.2.27	GET	200 OK	2016-07-09 01:05:29-07	2120444
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-09 01:06:13-07	2120445
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-09 01:06:14-07	2120446
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 01:05:44-07	2120447
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 01:06:08-07	2120448
/	203.0.113.71	GET	200 OK	2016-07-09 01:05:38-07	2120449
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-09 01:06:13-07	2120450
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-09 01:06:07-07	2120451
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 01:06:28-07	2120452
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-09 01:06:14-07	2120453
/	192.0.2.16	GET	200 OK	2016-07-09 01:05:42-07	2120454
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-09 01:06:33-07	2120455
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-09 01:06:31-07	2120456
/	192.0.2.224	GET	200 OK	2016-07-09 01:05:47-07	2120457
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 01:06:46-07	2120458
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 01:06:36-07	2120459
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 01:06:26-07	2120460
/	198.51.100.161	GET	200 OK	2016-07-09 01:05:48-07	2120461
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-09 01:06:19-07	2120462
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-09 01:06:39-07	2120463
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-09 01:06:26-07	2120464
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 01:06:34-07	2120465
/	192.0.2.107	GET	200 OK	2016-07-09 01:05:57-07	2120466
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-09 01:06:30-07	2120467
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-09 01:06:41-07	2120468
/	198.51.100.58	GET	200 OK	2016-07-09 01:06:04-07	2120469
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-09 01:06:24-07	2120470
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 01:06:38-07	2120471
/	192.0.2.63	GET	200 OK	2016-07-09 01:06:07-07	2120472
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-09 01:06:48-07	2120473
/	203.0.113.34	GET	200 OK	2016-07-09 01:06:08-07	2120474
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 01:07:02-07	2120475
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-09 01:07:02-07	2120476
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 01:06:31-07	2120477
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-09 01:06:55-07	2120478
/	198.51.100.8	GET	200 OK	2016-07-09 01:06:17-07	2120479
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-09 01:07:13-07	2120480
/	192.0.2.100	GET	200 OK	2016-07-09 01:06:25-07	2120481
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-09 01:06:44-07	2120482
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-09 01:07:18-07	2120483
/	192.0.2.230	GET	200 OK	2016-07-09 01:06:27-07	2120484
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-09 01:07:01-07	2120485
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 01:07:02-07	2120486
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-09 01:06:44-07	2120487
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-09 01:07:26-07	2120488
/	198.51.100.33	GET	200 OK	2016-07-09 01:06:31-07	2120489
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 01:07:10-07	2120490
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 01:07:31-07	2120491
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 01:07:21-07	2120492
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 01:07:04-07	2120493
/	192.0.2.9	GET	200 OK	2016-07-09 01:06:37-07	2120494
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-09 01:07:17-07	2120495
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 01:07:26-07	2120496
/	203.0.113.171	GET	200 OK	2016-07-09 01:06:43-07	2120497
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 01:07:10-07	2120498
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 01:07:18-07	2120499
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 01:07:37-07	2120500
/	198.51.100.163	GET	200 OK	2016-07-09 01:06:51-07	2120501
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-09 01:07:39-07	2120502
/	203.0.113.242	GET	200 OK	2016-07-09 01:06:56-07	2120503
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-09 01:07:29-07	2120504
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 01:07:49-07	2120505
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-09 01:07:28-07	2120506
/	198.51.100.122	GET	200 OK	2016-07-09 01:06:59-07	2120507
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-09 01:07:23-07	2120508
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-09 01:07:23-07	2120509
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-09 01:07:41-07	2120510
/	203.0.113.97	GET	200 OK	2016-07-09 01:07:03-07	2120511
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 01:07:42-07	2120512
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 01:08:03-07	2120513
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-09 01:07:20-07	2120514
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 01:07:24-07	2120515
/	203.0.113.209	GET	200 OK	2016-07-09 01:07:12-07	2120516
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 01:07:33-07	2120517
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-09 01:08:00-07	2120518
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-09 01:07:57-07	2120519
/	203.0.113.180	GET	200 OK	2016-07-09 01:07:17-07	2120520
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 01:07:53-07	2120521
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 01:08:01-07	2120522
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 01:07:38-07	2120523
/	192.0.2.221	GET	200 OK	2016-07-09 01:07:20-07	2120524
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-09 01:07:54-07	2120525
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-09 01:08:02-07	2120526
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-09 01:07:40-07	2120527
/	192.0.2.43	GET	200 OK	2016-07-09 01:07:30-07	2120528
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-09 01:07:47-07	2120529
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-09 01:08:15-07	2120530
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 01:08:09-07	2120531
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-09 01:08:09-07	2120532
/	192.0.2.74	GET	200 OK	2016-07-09 01:07:38-07	2120533
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-09 01:08:11-07	2120534
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-09 01:08:32-07	2120535
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-09 01:08:08-07	2120536
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-09 01:08:07-07	2120537
/	192.0.2.52	GET	200 OK	2016-07-09 01:07:47-07	2120538
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 01:08:12-07	2120539
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 01:08:33-07	2120540
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-09 01:08:03-07	2120541
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-09 01:08:02-07	2120542
/	192.0.2.242	GET	200 OK	2016-07-09 01:07:54-07	2120543
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-09 01:08:47-07	2120544
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 01:08:21-07	2120545
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 01:08:16-07	2120546
/	203.0.113.56	GET	200 OK	2016-07-09 01:08:02-07	2120547
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 01:08:51-07	2120548
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-09 01:08:53-07	2120549
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-09 01:08:51-07	2120550
/	203.0.113.40	GET	200 OK	2016-07-09 01:08:10-07	2120551
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-09 01:08:38-07	2120552
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 01:08:59-07	2120553
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-09 01:08:35-07	2120554
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-09 01:08:29-07	2120555
/	198.51.100.197	GET	200 OK	2016-07-09 01:08:19-07	2120556
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 01:08:43-07	2120557
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 01:09:18-07	2120558
/	198.51.100.135	GET	200 OK	2016-07-09 01:08:29-07	2120559
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-09 01:08:46-07	2120560
/	203.0.113.44	GET	200 OK	2016-07-09 01:08:34-07	2120561
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 01:09:32-07	2120562
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-09 01:08:50-07	2120563
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 01:09:14-07	2120564
/	198.51.100.22	GET	200 OK	2016-07-09 01:08:40-07	2120565
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 01:09:17-07	2120566
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 01:09:23-07	2120567
/	198.51.100.175	GET	200 OK	2016-07-09 01:08:49-07	2120568
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-09 01:09:05-07	2120569
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-09 01:09:47-07	2120570
/	192.0.2.24	GET	200 OK	2016-07-09 01:08:58-07	2120571
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 01:09:42-07	2120572
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 01:09:31-07	2120573
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-09 01:09:35-07	2120574
/	192.0.2.204	GET	200 OK	2016-07-09 01:09:00-07	2120575
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-09 01:09:48-07	2120576
/	203.0.113.97	GET	200 OK	2016-07-09 01:09:06-07	2120577
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-09 01:09:34-07	2120578
/	203.0.113.150	GET	200 OK	2016-07-09 01:09:08-07	2120579
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-09 01:09:26-07	2120580
/	203.0.113.32	GET	200 OK	2016-07-09 01:09:13-07	2120581
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-09 01:10:04-07	2120582
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 01:10:04-07	2120583
/	198.51.100.196	GET	200 OK	2016-07-09 01:09:14-07	2120584
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-09 01:10:03-07	2120585
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-09 01:09:57-07	2120586
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-09 01:09:59-07	2120587
/	203.0.113.17	GET	200 OK	2016-07-09 01:09:18-07	2120588
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-09 01:10:10-07	2120589
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-09 01:10:03-07	2120590
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-09 01:10:01-07	2120591
/	203.0.113.59	GET	200 OK	2016-07-09 01:09:19-07	2120592
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 01:10:10-07	2120593
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-09 01:10:09-07	2120594
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 01:09:50-07	2120595
/	203.0.113.216	GET	200 OK	2016-07-09 01:09:26-07	2120596
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 01:09:49-07	2120597
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 01:10:04-07	2120598
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-09 01:10:26-07	2120599
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-09 01:09:48-07	2120600
/	198.51.100.56	GET	200 OK	2016-07-09 01:09:35-07	2120601
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-09 01:10:28-07	2120602
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 01:10:27-07	2120603
/	198.51.100.245	GET	200 OK	2016-07-09 01:09:38-07	2120604
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-09 01:10:12-07	2120605
/	192.0.2.91	GET	200 OK	2016-07-09 01:09:45-07	2120606
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 01:10:20-07	2120607
/	203.0.113.213	GET	200 OK	2016-07-09 01:09:51-07	2120608
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 01:10:37-07	2120609
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-09 01:10:16-07	2120610
/	192.0.2.67	GET	200 OK	2016-07-09 01:10:01-07	2120611
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-09 01:10:32-07	2120612
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-09 01:10:27-07	2120613
/	203.0.113.198	GET	200 OK	2016-07-09 01:10:06-07	2120614
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-09 01:11:05-07	2120615
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-09 01:10:29-07	2120616
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-09 01:10:53-07	2120617
/	203.0.113.148	GET	200 OK	2016-07-09 01:10:09-07	2120618
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 01:10:24-07	2120619
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-09 01:10:53-07	2120621
/	198.51.100.169	GET	200 OK	2016-07-09 01:10:15-07	2120622
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-09 01:10:35-07	2120623
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-09 01:10:52-07	2120624
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-09 01:10:31-07	2120625
/	203.0.113.192	GET	200 OK	2016-07-09 01:10:24-07	2120626
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 01:11:23-07	2120627
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 01:11:06-07	2120628
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-09 01:11:00-07	2120629
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-09 01:11:05-07	2120630
/	198.51.100.25	GET	200 OK	2016-07-09 01:10:27-07	2120631
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-09 01:11:17-07	2120632
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-09 01:10:49-07	2120633
/	203.0.113.132	GET	200 OK	2016-07-09 01:10:32-07	2120634
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-09 01:10:50-07	2120635
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-09 01:10:51-07	2120636
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-09 01:11:18-07	2120637
/	198.51.100.66	GET	200 OK	2016-07-09 01:10:36-07	2120638
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-09 01:10:53-07	2120639
/	198.51.100.125	GET	200 OK	2016-07-09 01:10:37-07	2120640
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-09 01:11:01-07	2120641
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-09 01:11:24-07	2120642
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-09 01:10:58-07	2120643
/	198.51.100.178	GET	200 OK	2016-07-09 01:10:38-07	2120644
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-09 01:11:31-07	2120645
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-09 01:11:35-07	2120646
/	192.0.2.45	GET	200 OK	2016-07-09 01:10:46-07	2120647
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 01:11:08-07	2120648
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 01:11:31-07	2120649
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 01:11:30-07	2120650
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-09 01:11:06-07	2120651
/	192.0.2.120	GET	200 OK	2016-07-09 01:10:56-07	2120652
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-09 01:11:49-07	2120653
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-09 01:11:56-07	2120654
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-09 01:11:19-07	2120655
/	198.51.100.161	GET	200 OK	2016-07-09 01:11:05-07	2120656
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 01:11:32-07	2120657
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-09 01:11:29-07	2120658
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-09 01:11:31-07	2120659
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-09 01:11:59-07	2120660
/	203.0.113.116	GET	200 OK	2016-07-09 01:11:15-07	2120661
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-09 01:11:38-07	2120662
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-09 01:11:57-07	2120663
/	203.0.113.144	GET	200 OK	2016-07-09 01:11:20-07	2120664
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-09 01:11:43-07	2120665
/	203.0.113.61	GET	200 OK	2016-07-09 01:11:24-07	2120666
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-09 01:12:13-07	2120667
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-09 01:12:03-07	2120668
/	203.0.113.246	GET	200 OK	2016-07-09 01:11:30-07	2120669
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-09 01:12:18-07	2120670
/	198.51.100.111	GET	200 OK	2016-07-09 01:11:34-07	2120671
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 01:11:52-07	2120672
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 01:12:20-07	2120673
/	203.0.113.146	GET	200 OK	2016-07-09 01:11:39-07	2120674
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-09 01:12:10-07	2120675
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 01:12:11-07	2120676
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 01:12:12-07	2120677
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-09 01:11:57-07	2120678
/	203.0.113.77	GET	200 OK	2016-07-09 01:11:45-07	2120679
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-09 01:12:41-07	2120680
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-09 01:12:03-07	2120681
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 01:12:10-07	2120682
/	192.0.2.196	GET	200 OK	2016-07-09 01:11:46-07	2120683
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 01:12:36-07	2120684
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 01:12:22-07	2120685
/	192.0.2.126	GET	200 OK	2016-07-09 01:11:56-07	2120686
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 01:12:45-07	2120687
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-09 01:12:29-07	2120688
/	192.0.2.216	GET	200 OK	2016-07-09 01:12:03-07	2120689
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-09 01:12:51-07	2120690
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-09 01:12:26-07	2120691
/	203.0.113.136	GET	200 OK	2016-07-09 01:12:11-07	2120692
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-09 01:12:58-07	2120693
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-09 01:12:53-07	2120694
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-09 01:12:45-07	2120695
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-09 01:13:09-07	2120696
/	203.0.113.254	GET	200 OK	2016-07-09 01:12:19-07	2120697
/article/goats-eat-googlesy	203.0.113.254	GET	404 NOT FOUND	2016-07-09 01:13:02-07	2120698
/	198.51.100.120	GET	200 OK	2016-07-09 01:12:26-07	2120699
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-09 01:13:16-07	2120700
/	203.0.113.92	GET	200 OK	2016-07-09 01:12:27-07	2120701
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 01:13:06-07	2120702
/	203.0.113.91	GET	200 OK	2016-07-09 01:12:34-07	2120703
/article/bad-things-goneb	203.0.113.91	GET	404 NOT FOUND	2016-07-09 01:13:04-07	2120704
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 01:13:29-07	2120705
/	198.51.100.54	GET	200 OK	2016-07-09 01:12:42-07	2120706
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-09 01:13:10-07	2120707
/	198.51.100.83	GET	200 OK	2016-07-09 01:12:43-07	2120708
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-09 01:13:11-07	2120709
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-09 01:13:01-07	2120710
/	192.0.2.11	GET	200 OK	2016-07-09 01:12:48-07	2120711
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-09 01:13:21-07	2120712
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-09 01:13:42-07	2120713
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-09 01:13:04-07	2120714
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-09 01:13:09-07	2120715
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 01:13:10-07	2120717
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 01:13:06-07	2120718
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 01:13:24-07	2120719
/	192.0.2.244	GET	200 OK	2016-07-09 01:12:54-07	2120720
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 01:13:17-07	2120721
/	192.0.2.53	GET	200 OK	2016-07-09 01:13:00-07	2120722
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-09 01:13:28-07	2120723
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-09 01:13:37-07	2120724
/	192.0.2.237	GET	200 OK	2016-07-09 01:13:10-07	2120725
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-09 01:13:57-07	2120726
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 01:13:52-07	2120727
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 01:13:39-07	2120728
/	198.51.100.145	GET	200 OK	2016-07-09 01:13:20-07	2120729
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-09 01:13:51-07	2120730
/	192.0.2.129	GET	200 OK	2016-07-09 01:13:24-07	2120731
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 01:14:16-07	2120732
/	192.0.2.125	GET	200 OK	2016-07-09 01:13:34-07	2120733
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-09 01:13:58-07	2120734
/	198.51.100.126	GET	200 OK	2016-07-09 01:13:35-07	2120735
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-09 01:14:34-07	2120736
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-09 01:14:15-07	2120737
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-09 01:14:22-07	2120738
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-09 01:13:55-07	2120739
/	203.0.113.98	GET	200 OK	2016-07-09 01:13:45-07	2120740
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-09 01:14:22-07	2120741
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-09 01:14:38-07	2120742
/article/so-many-bearss	203.0.113.98	GET	404 NOT FOUND	2016-07-09 01:14:45-07	2120743
/	203.0.113.174	GET	200 OK	2016-07-09 01:13:51-07	2120744
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-09 01:14:10-07	2120745
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-09 01:14:46-07	2120746
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-09 01:14:24-07	2120747
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-09 01:14:19-07	2120748
/	192.0.2.83	GET	200 OK	2016-07-09 01:14:01-07	2120749
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-09 01:14:17-07	2120750
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-09 01:14:40-07	2120751
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-09 01:14:42-07	2120752
/	192.0.2.211	GET	200 OK	2016-07-09 01:14:05-07	2120753
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-09 01:14:53-07	2120754
/	203.0.113.56	GET	200 OK	2016-07-09 01:14:07-07	2120755
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 01:14:53-07	2120756
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 01:15:04-07	2120757
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-09 01:15:07-07	2120758
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 01:14:45-07	2120759
/	198.51.100.68	GET	200 OK	2016-07-09 01:14:11-07	2120760
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-09 01:15:09-07	2120761
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 01:14:35-07	2120762
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-09 01:14:41-07	2120763
/	198.51.100.178	GET	200 OK	2016-07-09 01:14:13-07	2120764
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-09 01:15:00-07	2120765
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-09 01:14:31-07	2120766
/	198.51.100.62	GET	200 OK	2016-07-09 01:14:21-07	2120767
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 01:14:48-07	2120768
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-09 01:15:02-07	2120769
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-09 01:15:06-07	2120770
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 01:15:00-07	2120771
/	198.51.100.78	GET	200 OK	2016-07-09 01:14:23-07	2120772
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-09 01:14:51-07	2120773
/	192.0.2.219	GET	200 OK	2016-07-09 01:14:28-07	2120774
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-09 01:15:10-07	2120775
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-09 01:14:49-07	2120776
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-09 01:15:27-07	2120777
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-09 01:15:17-07	2120778
/	198.51.100.90	GET	200 OK	2016-07-09 01:14:36-07	2120779
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 01:15:14-07	2120780
/	192.0.2.118	GET	200 OK	2016-07-09 01:14:45-07	2120781
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 01:15:13-07	2120782
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-09 01:15:30-07	2120783
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-09 01:15:39-07	2120784
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-09 01:15:17-07	2120785
/	198.51.100.65	GET	200 OK	2016-07-09 01:14:50-07	2120786
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-09 01:15:18-07	2120787
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-09 01:15:49-07	2120788
/	192.0.2.149	GET	200 OK	2016-07-09 01:15:00-07	2120789
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-09 01:15:24-07	2120790
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-09 01:15:15-07	2120791
/	192.0.2.34	GET	200 OK	2016-07-09 01:15:03-07	2120792
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 01:15:28-07	2120793
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-09 01:15:50-07	2120794
/	203.0.113.2	GET	200 OK	2016-07-09 01:15:11-07	2120795
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 01:15:27-07	2120796
/	198.51.100.242	GET	200 OK	2016-07-09 01:15:18-07	2120797
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-09 01:15:47-07	2120798
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 01:15:56-07	2120799
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 01:15:57-07	2120800
/	198.51.100.210	GET	200 OK	2016-07-09 01:15:28-07	2120801
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-09 01:15:53-07	2120802
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 01:15:46-07	2120803
/	198.51.100.235	GET	200 OK	2016-07-09 01:15:35-07	2120804
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 01:16:21-07	2120805
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-09 01:16:03-07	2120806
/	198.51.100.147	GET	200 OK	2016-07-09 01:15:42-07	2120807
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-09 01:16:17-07	2120808
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-09 01:16:39-07	2120809
/	198.51.100.39	GET	200 OK	2016-07-09 01:15:50-07	2120810
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 01:16:11-07	2120811
/	192.0.2.30	GET	200 OK	2016-07-09 01:32:11-07	2121476
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-09 01:16:17-07	2120812
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-09 01:16:30-07	2120813
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-09 01:16:25-07	2120814
/	203.0.113.160	GET	200 OK	2016-07-09 01:15:53-07	2120815
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-09 01:16:22-07	2120816
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-09 01:16:45-07	2120817
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 01:16:46-07	2120818
/	192.0.2.88	GET	200 OK	2016-07-09 01:16:02-07	2120819
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-09 01:16:50-07	2120820
/	203.0.113.167	GET	200 OK	2016-07-09 01:16:07-07	2120821
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-09 01:17:02-07	2120822
/	192.0.2.27	GET	200 OK	2016-07-09 01:16:10-07	2120823
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 01:16:33-07	2120824
/	203.0.113.21	GET	200 OK	2016-07-09 01:16:17-07	2120825
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-09 01:17:00-07	2120826
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-09 01:16:58-07	2120827
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-09 01:16:55-07	2120828
/	198.51.100.77	GET	200 OK	2016-07-09 01:16:25-07	2120829
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-09 01:16:44-07	2120830
/	198.51.100.170	GET	200 OK	2016-07-09 01:16:32-07	2120831
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 01:16:55-07	2120832
/	198.51.100.53	GET	200 OK	2016-07-09 01:16:39-07	2120833
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-09 01:17:06-07	2120834
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 01:17:06-07	2120835
/	192.0.2.10	GET	200 OK	2016-07-09 01:16:44-07	2120836
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-09 01:17:18-07	2120837
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-09 01:17:11-07	2120838
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-09 01:17:29-07	2120839
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-09 01:17:33-07	2120840
/	192.0.2.76	GET	200 OK	2016-07-09 01:16:46-07	2120841
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-09 01:17:38-07	2120842
/	203.0.113.85	GET	200 OK	2016-07-09 01:16:52-07	2120843
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-09 01:17:15-07	2120844
/	198.51.100.126	GET	200 OK	2016-07-09 01:17:01-07	2120845
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 01:17:43-07	2120846
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-09 01:17:38-07	2120847
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 01:17:46-07	2120848
/	203.0.113.129	GET	200 OK	2016-07-09 01:17:02-07	2120849
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 01:17:30-07	2120850
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-09 01:17:44-07	2120851
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-09 01:17:59-07	2120852
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 01:17:46-07	2120853
/	203.0.113.27	GET	200 OK	2016-07-09 01:17:04-07	2120854
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-09 01:17:32-07	2120855
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-09 01:17:22-07	2120856
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-09 01:17:24-07	2120857
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-09 01:17:47-07	2120858
/	198.51.100.163	GET	200 OK	2016-07-09 01:17:13-07	2120859
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 01:17:45-07	2120860
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-09 01:17:57-07	2120861
/	192.0.2.29	GET	200 OK	2016-07-09 01:17:16-07	2120862
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-09 01:17:59-07	2120863
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-09 01:17:40-07	2120864
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 01:17:53-07	2120865
/	192.0.2.156	GET	200 OK	2016-07-09 01:17:20-07	2120866
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-09 01:17:56-07	2120867
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 01:18:15-07	2120868
/article/candidate-is-jerkp	192.0.2.156	GET	404 NOT FOUND	2016-07-09 01:17:43-07	2120869
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-09 01:17:36-07	2120870
/	192.0.2.54	GET	200 OK	2016-07-09 01:17:29-07	2120871
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-09 01:18:12-07	2120872
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-09 01:18:25-07	2120873
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-09 01:18:00-07	2120874
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-09 01:17:52-07	2120875
/	198.51.100.223	GET	200 OK	2016-07-09 01:17:38-07	2120876
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-09 01:18:34-07	2120877
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 01:18:08-07	2120878
/	192.0.2.238	GET	200 OK	2016-07-09 01:17:41-07	2120879
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 01:18:29-07	2120880
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-09 01:18:26-07	2120881
/	192.0.2.79	GET	200 OK	2016-07-09 01:17:49-07	2120882
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 01:18:05-07	2120883
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-09 01:18:36-07	2120884
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 01:18:13-07	2120885
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-09 01:18:44-07	2120886
/	203.0.113.78	GET	200 OK	2016-07-09 01:17:54-07	2120887
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 01:18:35-07	2120888
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 01:18:11-07	2120889
/	192.0.2.206	GET	200 OK	2016-07-09 01:18:00-07	2120890
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-09 01:18:36-07	2120891
/	192.0.2.84	GET	200 OK	2016-07-09 01:18:09-07	2120892
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 01:18:37-07	2120893
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 01:18:41-07	2120894
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 01:18:57-07	2120895
/	192.0.2.16	GET	200 OK	2016-07-09 01:18:19-07	2120896
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-09 01:18:56-07	2120897
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-09 01:19:10-07	2120898
/	192.0.2.95	GET	200 OK	2016-07-09 01:18:28-07	2120899
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-09 01:18:57-07	2120900
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 01:18:50-07	2120901
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 01:19:03-07	2120902
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 01:19:16-07	2120903
/	203.0.113.119	GET	200 OK	2016-07-09 01:18:30-07	2120904
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-09 01:19:12-07	2120905
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 01:18:55-07	2120906
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-09 01:19:04-07	2120907
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 01:18:49-07	2120908
/	198.51.100.128	GET	200 OK	2016-07-09 01:18:35-07	2120909
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-09 01:19:12-07	2120910
/	203.0.113.94	GET	200 OK	2016-07-09 01:18:45-07	2120911
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-09 01:19:30-07	2120912
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-09 01:19:17-07	2120913
/	192.0.2.57	GET	200 OK	2016-07-09 01:18:47-07	2120914
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-09 01:19:36-07	2120915
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 01:19:29-07	2120916
/	203.0.113.205	GET	200 OK	2016-07-09 01:18:49-07	2120917
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 01:19:29-07	2120918
/	192.0.2.147	GET	200 OK	2016-07-09 01:18:50-07	2120919
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-09 01:19:35-07	2120920
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-09 01:19:35-07	2120921
/	192.0.2.30	GET	200 OK	2016-07-09 01:18:58-07	2120922
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-09 01:19:16-07	2120923
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-09 01:19:54-07	2120924
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 01:19:45-07	2120925
/	203.0.113.117	GET	200 OK	2016-07-09 01:19:03-07	2120926
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 01:20:00-07	2120927
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-09 01:19:19-07	2120928
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 01:19:23-07	2120929
/	198.51.100.36	GET	200 OK	2016-07-09 01:19:05-07	2120930
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-09 01:20:03-07	2120931
/	203.0.113.121	GET	200 OK	2016-07-09 01:19:07-07	2120932
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 01:19:34-07	2120933
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 01:19:44-07	2120934
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-09 01:19:28-07	2120935
/	192.0.2.227	GET	200 OK	2016-07-09 01:19:11-07	2120936
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 01:19:57-07	2120937
/	198.51.100.209	GET	200 OK	2016-07-09 01:19:17-07	2120938
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 01:19:45-07	2120939
/	198.51.100.53	GET	200 OK	2016-07-09 01:19:20-07	2120940
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-09 01:19:36-07	2120941
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-09 01:19:48-07	2120942
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-09 01:19:42-07	2120943
/	192.0.2.159	GET	200 OK	2016-07-09 01:19:21-07	2120944
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-09 01:19:59-07	2120945
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-09 01:19:56-07	2120946
/	198.51.100.7	GET	200 OK	2016-07-09 01:19:24-07	2120947
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-09 01:19:50-07	2120948
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 01:20:24-07	2120949
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 01:20:15-07	2120950
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-09 01:20:18-07	2120951
/	198.51.100.86	GET	200 OK	2016-07-09 01:19:26-07	2120952
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 01:20:02-07	2120953
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 01:20:07-07	2120954
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 01:19:48-07	2120955
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 01:19:44-07	2120956
/	198.51.100.14	GET	200 OK	2016-07-09 01:19:35-07	2120957
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-09 01:20:20-07	2120958
/	198.51.100.220	GET	200 OK	2016-07-09 01:19:44-07	2120959
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-09 01:20:05-07	2120960
/	198.51.100.142	GET	200 OK	2016-07-09 01:19:47-07	2120961
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-09 01:20:38-07	2120962
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 01:20:25-07	2120963
/	203.0.113.131	GET	200 OK	2016-07-09 01:19:52-07	2120964
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 01:20:33-07	2120965
/	198.51.100.189	GET	200 OK	2016-07-09 01:19:55-07	2120966
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-09 01:20:20-07	2120967
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-09 01:20:51-07	2120968
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-09 01:20:20-07	2120969
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-09 01:20:30-07	2120970
/	198.51.100.27	GET	200 OK	2016-07-09 01:20:01-07	2120971
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 01:20:22-07	2120972
/article/bears-love-berriesm	198.51.100.27	GET	404 NOT FOUND	2016-07-09 01:20:43-07	2120973
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-09 01:20:35-07	2120974
/	198.51.100.250	GET	200 OK	2016-07-09 01:20:11-07	2120975
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-09 01:20:42-07	2120976
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-09 01:20:31-07	2120977
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-09 01:20:43-07	2120978
/	203.0.113.50	GET	200 OK	2016-07-09 01:20:12-07	2120979
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-09 01:21:01-07	2120980
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-09 01:20:32-07	2120981
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-09 01:20:34-07	2120982
/	192.0.2.10	GET	200 OK	2016-07-09 01:20:14-07	2120983
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-09 01:20:34-07	2120984
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-09 01:20:52-07	2120985
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-09 01:20:59-07	2120986
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-09 01:20:43-07	2120987
/	198.51.100.224	GET	200 OK	2016-07-09 01:20:16-07	2120988
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 01:20:51-07	2120989
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-09 01:20:31-07	2120990
/article/bears-love-berriesr	198.51.100.224	GET	404 NOT FOUND	2016-07-09 01:20:31-07	2120991
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 01:21:00-07	2120992
/	203.0.113.218	GET	200 OK	2016-07-09 01:20:20-07	2120993
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 01:20:50-07	2120994
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 01:20:49-07	2120995
/	198.51.100.134	GET	200 OK	2016-07-09 01:20:29-07	2120996
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-09 01:20:54-07	2120997
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-09 01:20:47-07	2120998
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-09 01:21:10-07	2120999
/	203.0.113.169	GET	200 OK	2016-07-09 01:20:36-07	2121000
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-09 01:21:36-07	2121001
/	198.51.100.218	GET	200 OK	2016-07-09 01:35:03-07	2121573
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-09 01:21:30-07	2121002
/	198.51.100.179	GET	200 OK	2016-07-09 01:20:39-07	2121003
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-09 01:20:58-07	2121004
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-09 01:20:59-07	2121005
/	192.0.2.168	GET	200 OK	2016-07-09 01:20:40-07	2121006
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 01:21:12-07	2121007
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 01:21:18-07	2121008
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 01:20:55-07	2121009
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 01:21:22-07	2121010
/	192.0.2.20	GET	200 OK	2016-07-09 01:20:49-07	2121011
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 01:21:46-07	2121012
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 01:21:05-07	2121013
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-09 01:21:48-07	2121014
/	203.0.113.114	GET	200 OK	2016-07-09 01:20:55-07	2121015
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-09 01:21:10-07	2121016
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-09 01:21:42-07	2121017
/	198.51.100.163	GET	200 OK	2016-07-09 01:21:00-07	2121018
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 01:21:58-07	2121019
/	192.0.2.76	GET	200 OK	2016-07-09 01:21:06-07	2121020
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 01:21:36-07	2121021
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-09 01:21:27-07	2121022
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-09 01:22:04-07	2121023
/	203.0.113.198	GET	200 OK	2016-07-09 01:21:15-07	2121024
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-09 01:21:43-07	2121025
/	192.0.2.250	GET	200 OK	2016-07-09 01:21:20-07	2121026
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 01:21:47-07	2121027
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 01:22:18-07	2121028
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 01:21:38-07	2121029
/	198.51.100.186	GET	200 OK	2016-07-09 01:21:22-07	2121030
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-09 01:22:07-07	2121031
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 01:21:46-07	2121032
/	198.51.100.227	GET	200 OK	2016-07-09 01:21:29-07	2121033
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-09 01:22:26-07	2121034
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 01:21:47-07	2121035
/	192.0.2.68	GET	200 OK	2016-07-09 01:21:35-07	2121036
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-09 01:22:15-07	2121037
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-09 01:22:13-07	2121038
/	192.0.2.113	GET	200 OK	2016-07-09 01:21:38-07	2121039
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-09 01:21:58-07	2121040
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-09 01:22:15-07	2121041
/	198.51.100.2	GET	200 OK	2016-07-09 01:21:40-07	2121042
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 01:22:20-07	2121043
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 01:22:06-07	2121044
/	192.0.2.245	GET	200 OK	2016-07-09 01:21:45-07	2121045
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-09 01:22:13-07	2121046
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-09 01:22:04-07	2121047
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-09 01:22:10-07	2121048
/	192.0.2.175	GET	200 OK	2016-07-09 01:21:52-07	2121049
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-09 01:22:49-07	2121050
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 01:22:14-07	2121051
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-09 01:22:30-07	2121052
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-09 01:22:20-07	2121053
/	198.51.100.177	GET	200 OK	2016-07-09 01:22:01-07	2121054
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-09 01:22:54-07	2121055
/	198.51.100.138	GET	200 OK	2016-07-09 01:22:05-07	2121056
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-09 01:22:36-07	2121057
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-09 01:22:35-07	2121058
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-09 01:22:44-07	2121059
/	192.0.2.134	GET	200 OK	2016-07-09 01:22:13-07	2121060
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-09 01:23:09-07	2121061
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 01:22:45-07	2121062
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 01:22:38-07	2121063
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 01:22:59-07	2121064
/	192.0.2.174	GET	200 OK	2016-07-09 01:22:14-07	2121065
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-09 01:23:01-07	2121066
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 01:22:56-07	2121067
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-09 01:22:49-07	2121068
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 01:22:43-07	2121069
/	203.0.113.244	GET	200 OK	2016-07-09 01:22:23-07	2121070
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-09 01:23:12-07	2121071
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-09 01:23:03-07	2121072
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-09 01:22:55-07	2121073
/	192.0.2.207	GET	200 OK	2016-07-09 01:22:33-07	2121074
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-09 01:22:56-07	2121075
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-09 01:23:07-07	2121076
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-09 01:23:11-07	2121077
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-09 01:23:32-07	2121078
/	198.51.100.235	GET	200 OK	2016-07-09 01:22:38-07	2121079
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-09 01:23:36-07	2121080
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-09 01:23:03-07	2121081
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 01:23:23-07	2121082
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-09 01:23:23-07	2121083
/	203.0.113.223	GET	200 OK	2016-07-09 01:22:42-07	2121084
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 01:23:27-07	2121085
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 01:23:25-07	2121086
/	192.0.2.24	GET	200 OK	2016-07-09 01:22:46-07	2121087
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-09 01:23:25-07	2121088
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-09 01:23:36-07	2121089
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 01:23:44-07	2121090
/	203.0.113.10	GET	200 OK	2016-07-09 01:22:52-07	2121091
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-09 01:23:14-07	2121092
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-09 01:23:28-07	2121093
/	198.51.100.122	GET	200 OK	2016-07-09 01:22:54-07	2121094
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-09 01:23:09-07	2121095
/	192.0.2.233	GET	200 OK	2016-07-09 01:44:44-07	2121954
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-09 01:23:12-07	2121096
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-09 01:23:16-07	2121097
/	192.0.2.180	GET	200 OK	2016-07-09 01:22:55-07	2121098
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-09 01:23:52-07	2121099
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-09 01:23:11-07	2121100
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-09 01:23:46-07	2121101
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 01:23:55-07	2121102
/	192.0.2.104	GET	200 OK	2016-07-09 01:22:56-07	2121103
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 01:23:14-07	2121104
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-09 01:23:15-07	2121105
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 01:23:31-07	2121106
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-09 01:23:32-07	2121107
/	203.0.113.133	GET	200 OK	2016-07-09 01:22:59-07	2121108
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-09 01:23:24-07	2121109
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-09 01:23:36-07	2121110
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 01:23:54-07	2121111
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 01:23:41-07	2121112
/	192.0.2.150	GET	200 OK	2016-07-09 01:23:08-07	2121113
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-09 01:23:48-07	2121114
/	192.0.2.150	GET	200 OK	2016-07-09 01:23:12-07	2121115
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-09 01:23:31-07	2121116
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-09 01:24:00-07	2121117
/	192.0.2.195	GET	200 OK	2016-07-09 01:23:16-07	2121118
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 01:24:10-07	2121119
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 01:23:43-07	2121120
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 01:24:08-07	2121121
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 01:23:48-07	2121122
/	192.0.2.183	GET	200 OK	2016-07-09 01:23:25-07	2121123
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 01:24:14-07	2121124
/	192.0.2.166	GET	200 OK	2016-07-09 01:23:29-07	2121125
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 01:23:57-07	2121126
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 01:24:15-07	2121127
/	192.0.2.234	GET	200 OK	2016-07-09 01:23:37-07	2121128
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 01:24:08-07	2121129
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 01:24:32-07	2121130
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 01:24:28-07	2121131
/	198.51.100.55	GET	200 OK	2016-07-09 01:23:41-07	2121132
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 01:24:19-07	2121133
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 01:24:28-07	2121134
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 01:24:25-07	2121135
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-09 01:24:21-07	2121136
/	198.51.100.181	GET	200 OK	2016-07-09 01:23:42-07	2121137
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 01:24:09-07	2121138
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-09 01:24:37-07	2121139
/	192.0.2.251	GET	200 OK	2016-07-09 01:23:50-07	2121140
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 01:24:29-07	2121141
/	203.0.113.184	GET	200 OK	2016-07-09 01:23:53-07	2121142
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-09 01:24:31-07	2121143
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-09 01:24:29-07	2121144
/	203.0.113.160	GET	200 OK	2016-07-09 01:23:58-07	2121145
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-09 01:24:43-07	2121146
/	198.51.100.97	GET	200 OK	2016-07-09 01:24:02-07	2121147
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-09 01:24:21-07	2121148
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-09 01:24:51-07	2121149
/	203.0.113.87	GET	200 OK	2016-07-09 01:24:03-07	2121150
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-09 01:24:18-07	2121151
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-09 01:24:34-07	2121152
/	198.51.100.98	GET	200 OK	2016-07-09 01:24:11-07	2121153
/article/bears-love-berriesq	198.51.100.98	GET	404 NOT FOUND	2016-07-09 01:24:56-07	2121154
/	192.0.2.12	GET	200 OK	2016-07-09 01:24:18-07	2121155
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-09 01:24:53-07	2121156
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-09 01:25:04-07	2121157
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-09 01:24:55-07	2121158
/	192.0.2.113	GET	200 OK	2016-07-09 01:24:24-07	2121159
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 01:24:46-07	2121160
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 01:25:15-07	2121161
/	198.51.100.165	GET	200 OK	2016-07-09 01:24:27-07	2121162
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-09 01:24:57-07	2121163
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-09 01:25:16-07	2121164
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 01:24:56-07	2121165
/	192.0.2.231	GET	200 OK	2016-07-09 01:24:35-07	2121166
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-09 01:25:05-07	2121167
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-09 01:25:05-07	2121168
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 01:25:17-07	2121169
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-09 01:25:17-07	2121170
/	198.51.100.220	GET	200 OK	2016-07-09 01:24:44-07	2121171
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-09 01:25:37-07	2121172
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-09 01:25:27-07	2121173
/	198.51.100.71	GET	200 OK	2016-07-09 01:24:53-07	2121174
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-09 01:25:19-07	2121175
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 01:25:11-07	2121176
/	192.0.2.133	GET	200 OK	2016-07-09 01:24:55-07	2121177
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-09 01:25:10-07	2121178
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-09 01:25:39-07	2121179
/	198.51.100.229	GET	200 OK	2016-07-09 01:25:02-07	2121180
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 01:25:41-07	2121181
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-09 01:25:33-07	2121182
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-09 01:25:20-07	2121183
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-09 01:25:46-07	2121184
/	192.0.2.93	GET	200 OK	2016-07-09 01:25:05-07	2121185
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 01:25:31-07	2121186
/	198.51.100.243	GET	200 OK	2016-07-09 01:25:08-07	2121187
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 01:26:02-07	2121188
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-09 01:25:58-07	2121189
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-09 01:25:30-07	2121190
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 01:26:01-07	2121191
/	192.0.2.122	GET	200 OK	2016-07-09 01:25:10-07	2121192
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-09 01:25:53-07	2121193
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-09 01:25:43-07	2121194
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-09 01:25:47-07	2121195
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-09 01:25:28-07	2121196
/	203.0.113.248	GET	200 OK	2016-07-09 01:25:19-07	2121197
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 01:25:41-07	2121198
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-09 01:25:49-07	2121199
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-09 01:25:39-07	2121200
/	203.0.113.56	GET	200 OK	2016-07-09 01:25:28-07	2121201
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-09 01:26:02-07	2121202
/	192.0.2.119	GET	200 OK	2016-07-09 01:25:31-07	2121203
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 01:26:13-07	2121204
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 01:26:07-07	2121205
/	192.0.2.181	GET	200 OK	2016-07-09 01:25:32-07	2121206
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-09 01:26:04-07	2121207
/	203.0.113.199	GET	200 OK	2016-07-09 01:25:34-07	2121208
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-09 01:26:03-07	2121209
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-09 01:26:22-07	2121210
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 01:26:25-07	2121211
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-09 01:26:34-07	2121212
/	203.0.113.164	GET	200 OK	2016-07-09 01:25:37-07	2121213
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 01:26:06-07	2121214
/	203.0.113.16	GET	200 OK	2016-07-09 01:25:38-07	2121215
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 01:26:30-07	2121216
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-09 01:25:58-07	2121217
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-09 01:25:59-07	2121218
/	203.0.113.155	GET	200 OK	2016-07-09 01:25:45-07	2121219
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-09 01:26:05-07	2121220
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-09 01:26:16-07	2121221
/	198.51.100.59	GET	200 OK	2016-07-09 01:25:50-07	2121222
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-09 01:26:42-07	2121223
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-09 01:26:05-07	2121224
/	198.51.100.59	GET	200 OK	2016-07-09 01:25:56-07	2121225
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 01:26:46-07	2121226
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-09 01:26:24-07	2121227
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-09 01:26:24-07	2121228
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-09 01:26:46-07	2121229
/	192.0.2.135	GET	200 OK	2016-07-09 01:26:06-07	2121230
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 01:26:58-07	2121231
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 01:27:00-07	2121232
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-09 01:26:29-07	2121233
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 01:26:23-07	2121234
/	203.0.113.65	GET	200 OK	2016-07-09 01:26:13-07	2121235
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-09 01:26:38-07	2121236
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 01:26:28-07	2121237
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-09 01:26:29-07	2121238
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-09 01:26:50-07	2121239
/	203.0.113.144	GET	200 OK	2016-07-09 01:26:21-07	2121240
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 01:26:37-07	2121241
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 01:27:08-07	2121242
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-09 01:27:15-07	2121243
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 01:26:49-07	2121244
/	198.51.100.32	GET	200 OK	2016-07-09 01:26:23-07	2121245
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-09 01:27:08-07	2121246
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-09 01:26:55-07	2121247
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-09 01:26:39-07	2121248
/	192.0.2.126	GET	200 OK	2016-07-09 01:26:28-07	2121249
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-09 01:26:44-07	2121250
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 01:27:21-07	2121251
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 01:26:56-07	2121252
/	203.0.113.213	GET	200 OK	2016-07-09 01:26:34-07	2121253
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-09 01:27:00-07	2121254
/	203.0.113.165	GET	200 OK	2016-07-09 01:26:38-07	2121255
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-09 01:26:53-07	2121256
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-09 01:27:22-07	2121257
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-09 01:27:31-07	2121258
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-09 01:27:14-07	2121259
/	198.51.100.87	GET	200 OK	2016-07-09 01:26:45-07	2121260
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-09 01:27:35-07	2121261
/	192.0.2.106	GET	200 OK	2016-07-09 01:26:48-07	2121262
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-09 01:27:24-07	2121263
/	203.0.113.163	GET	200 OK	2016-07-09 01:26:50-07	2121264
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-09 01:27:36-07	2121265
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-09 01:27:24-07	2121266
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-09 01:27:07-07	2121267
/	198.51.100.42	GET	200 OK	2016-07-09 01:26:59-07	2121268
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-09 01:27:16-07	2121269
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-09 01:27:21-07	2121270
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-09 01:27:48-07	2121271
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-09 01:27:30-07	2121272
/	203.0.113.201	GET	200 OK	2016-07-09 01:27:09-07	2121273
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 01:27:46-07	2121274
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-09 01:27:43-07	2121275
/	203.0.113.92	GET	200 OK	2016-07-09 01:27:13-07	2121276
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 01:27:58-07	2121277
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 01:27:30-07	2121278
/	198.51.100.232	GET	200 OK	2016-07-09 01:27:15-07	2121279
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-09 01:27:48-07	2121280
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-09 01:27:30-07	2121281
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-09 01:27:59-07	2121282
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-09 01:27:48-07	2121283
/	203.0.113.75	GET	200 OK	2016-07-09 01:27:25-07	2121284
/	203.0.113.193	GET	200 OK	2016-07-09 01:49:57-07	2122145
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-09 01:28:09-07	2121285
/	198.51.100.168	GET	200 OK	2016-07-09 01:27:31-07	2121286
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-09 01:27:53-07	2121287
/	192.0.2.85	GET	200 OK	2016-07-09 01:27:38-07	2121288
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-09 01:28:32-07	2121289
/	192.0.2.124	GET	200 OK	2016-07-09 01:27:40-07	2121290
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-09 01:28:19-07	2121291
/	198.51.100.224	GET	200 OK	2016-07-09 01:27:41-07	2121292
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-09 01:28:14-07	2121293
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-09 01:27:59-07	2121294
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-09 01:28:29-07	2121295
/	203.0.113.79	GET	200 OK	2016-07-09 01:27:44-07	2121296
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-09 01:28:41-07	2121297
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-09 01:28:43-07	2121298
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-09 01:28:06-07	2121299
/	192.0.2.220	GET	200 OK	2016-07-09 01:27:48-07	2121300
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 01:28:30-07	2121301
/	203.0.113.6	GET	200 OK	2016-07-09 01:27:52-07	2121302
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 01:28:28-07	2121303
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 01:28:15-07	2121304
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 01:28:07-07	2121305
/	203.0.113.157	GET	200 OK	2016-07-09 01:27:53-07	2121306
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-09 01:28:16-07	2121307
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-09 01:28:41-07	2121308
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-09 01:28:43-07	2121309
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-09 01:28:52-07	2121310
/	203.0.113.191	GET	200 OK	2016-07-09 01:27:57-07	2121311
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 01:28:26-07	2121312
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-09 01:28:19-07	2121313
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 01:28:29-07	2121314
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 01:28:38-07	2121315
/	192.0.2.238	GET	200 OK	2016-07-09 01:27:58-07	2121316
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 01:28:56-07	2121317
/	192.0.2.218	GET	200 OK	2016-07-09 01:28:07-07	2121318
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-09 01:28:33-07	2121319
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 01:28:30-07	2121320
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 01:28:29-07	2121321
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-09 01:28:29-07	2121322
/	203.0.113.168	GET	200 OK	2016-07-09 01:28:10-07	2121323
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 01:28:41-07	2121324
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-09 01:28:25-07	2121325
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 01:28:28-07	2121326
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-09 01:28:38-07	2121327
/	203.0.113.89	GET	200 OK	2016-07-09 01:28:19-07	2121328
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-09 01:28:52-07	2121329
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-09 01:28:40-07	2121330
/	203.0.113.57	GET	200 OK	2016-07-09 01:28:24-07	2121331
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-09 01:28:42-07	2121332
/	203.0.113.19	GET	200 OK	2016-07-09 01:28:31-07	2121333
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-09 01:29:28-07	2121334
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-09 01:28:50-07	2121335
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-09 01:28:50-07	2121336
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-09 01:29:16-07	2121337
/	192.0.2.96	GET	200 OK	2016-07-09 01:28:37-07	2121338
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-09 01:29:29-07	2121339
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-09 01:29:31-07	2121340
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 01:29:28-07	2121341
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-09 01:29:10-07	2121342
/	198.51.100.165	GET	200 OK	2016-07-09 01:28:46-07	2121343
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-09 01:29:46-07	2121344
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 01:29:44-07	2121345
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-09 01:29:28-07	2121346
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 01:29:30-07	2121347
/	198.51.100.30	GET	200 OK	2016-07-09 01:28:56-07	2121348
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-09 01:29:42-07	2121349
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-09 01:29:41-07	2121350
/	203.0.113.128	GET	200 OK	2016-07-09 01:29:01-07	2121351
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-09 01:29:49-07	2121352
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-09 01:29:54-07	2121353
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 01:29:53-07	2121354
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 01:30:01-07	2121355
/	192.0.2.179	GET	200 OK	2016-07-09 01:29:02-07	2121356
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-09 01:29:24-07	2121357
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-09 01:29:43-07	2121358
/	198.51.100.89	GET	200 OK	2016-07-09 01:29:05-07	2121359
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-09 01:29:31-07	2121360
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 01:29:36-07	2121361
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-09 01:29:20-07	2121362
/	198.51.100.194	GET	200 OK	2016-07-09 01:29:14-07	2121363
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 01:29:55-07	2121364
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 01:29:45-07	2121365
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-09 01:29:36-07	2121366
/	198.51.100.99	GET	200 OK	2016-07-09 01:29:15-07	2121367
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 01:29:41-07	2121368
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 01:30:05-07	2121369
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-09 01:30:02-07	2121370
/article/bad-things-goneh	198.51.100.99	GET	404 NOT FOUND	2016-07-09 01:30:05-07	2121371
/	203.0.113.39	GET	200 OK	2016-07-09 01:29:16-07	2121372
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-09 01:29:34-07	2121373
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-09 01:30:15-07	2121374
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 01:30:03-07	2121375
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 01:29:53-07	2121376
/	198.51.100.186	GET	200 OK	2016-07-09 01:29:20-07	2121377
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-09 01:30:08-07	2121378
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-09 01:30:08-07	2121379
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 01:29:47-07	2121381
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 01:29:53-07	2121382
/	192.0.2.97	GET	200 OK	2016-07-09 01:29:34-07	2121383
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-09 01:29:57-07	2121384
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-09 01:30:14-07	2121385
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-09 01:30:29-07	2121386
/	198.51.100.231	GET	200 OK	2016-07-09 01:29:37-07	2121387
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-09 01:30:28-07	2121388
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-09 01:30:08-07	2121389
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-09 01:30:27-07	2121390
/	203.0.113.166	GET	200 OK	2016-07-09 01:29:43-07	2121391
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 01:30:13-07	2121392
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 01:30:24-07	2121393
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-09 01:30:43-07	2121394
/	198.51.100.139	GET	200 OK	2016-07-09 01:29:44-07	2121395
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-09 01:30:18-07	2121396
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-09 01:30:42-07	2121397
/	192.0.2.165	GET	200 OK	2016-07-09 01:29:51-07	2121398
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-09 01:30:20-07	2121399
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-09 01:30:30-07	2121400
/	192.0.2.178	GET	200 OK	2016-07-09 01:29:59-07	2121401
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-09 01:30:27-07	2121402
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-09 01:30:53-07	2121403
/	192.0.2.220	GET	200 OK	2016-07-09 01:30:02-07	2121404
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-09 01:30:31-07	2121405
/	203.0.113.166	GET	200 OK	2016-07-09 01:30:04-07	2121406
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-09 01:30:53-07	2121407
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 01:30:20-07	2121408
/	192.0.2.240	GET	200 OK	2016-07-09 01:30:11-07	2121409
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-09 01:30:39-07	2121410
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 01:31:05-07	2121411
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 01:30:51-07	2121412
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 01:30:40-07	2121413
/	203.0.113.251	GET	200 OK	2016-07-09 01:30:19-07	2121414
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-09 01:30:38-07	2121415
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-09 01:30:51-07	2121416
/	192.0.2.234	GET	200 OK	2016-07-09 01:30:20-07	2121417
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-09 01:31:04-07	2121418
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 01:30:45-07	2121419
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 01:31:13-07	2121420
/	198.51.100.103	GET	200 OK	2016-07-09 01:30:30-07	2121421
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 01:31:12-07	2121422
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-09 01:30:49-07	2121423
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-09 01:31:02-07	2121424
/	198.51.100.28	GET	200 OK	2016-07-09 01:30:32-07	2121425
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-09 01:31:09-07	2121426
/	203.0.113.204	GET	200 OK	2016-07-09 01:30:39-07	2121427
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-09 01:30:54-07	2121428
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-09 01:31:00-07	2121429
/	192.0.2.230	GET	200 OK	2016-07-09 01:30:49-07	2121430
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-09 01:31:26-07	2121431
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-09 01:31:22-07	2121432
/	192.0.2.106	GET	200 OK	2016-07-09 01:30:59-07	2121433
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-09 01:31:45-07	2121434
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 01:31:40-07	2121435
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 01:31:56-07	2121436
/	198.51.100.34	GET	200 OK	2016-07-09 01:31:03-07	2121437
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-09 01:31:34-07	2121438
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-09 01:31:38-07	2121439
/	192.0.2.242	GET	200 OK	2016-07-09 01:31:11-07	2121440
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 01:31:58-07	2121441
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 01:31:55-07	2121442
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-09 01:31:46-07	2121443
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-09 01:31:36-07	2121444
/	192.0.2.67	GET	200 OK	2016-07-09 01:31:15-07	2121445
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-09 01:31:57-07	2121446
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-09 01:31:58-07	2121447
/	192.0.2.152	GET	200 OK	2016-07-09 01:31:25-07	2121448
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 01:32:04-07	2121449
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-09 01:31:50-07	2121450
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 01:32:14-07	2121451
/	203.0.113.38	GET	200 OK	2016-07-09 01:31:33-07	2121452
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 01:31:54-07	2121453
/	198.51.100.35	GET	200 OK	2016-07-09 01:31:42-07	2121454
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 01:32:28-07	2121455
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 01:32:05-07	2121456
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 01:32:42-07	2121457
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 01:32:38-07	2121458
/	192.0.2.252	GET	200 OK	2016-07-09 01:31:46-07	2121459
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-09 01:32:34-07	2121460
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-09 01:32:04-07	2121461
/	198.51.100.83	GET	200 OK	2016-07-09 01:31:54-07	2121462
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-09 01:32:20-07	2121463
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-09 01:32:53-07	2121464
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-09 01:32:19-07	2121465
/	192.0.2.34	GET	200 OK	2016-07-09 01:31:58-07	2121466
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-09 01:32:53-07	2121467
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 01:32:20-07	2121468
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-09 01:32:54-07	2121469
/	203.0.113.24	GET	200 OK	2016-07-09 01:32:06-07	2121470
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 01:32:46-07	2121471
/	198.51.100.209	GET	200 OK	2016-07-09 01:32:08-07	2121472
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 01:32:46-07	2121473
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 01:32:26-07	2121474
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-09 01:32:42-07	2121475
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-09 01:33:05-07	2121477
/	203.0.113.250	GET	200 OK	2016-07-09 01:32:13-07	2121478
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-09 01:32:32-07	2121479
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 01:32:36-07	2121480
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-09 01:33:00-07	2121481
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-09 01:32:38-07	2121482
/	203.0.113.66	GET	200 OK	2016-07-09 01:32:14-07	2121483
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 01:32:57-07	2121484
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 01:32:45-07	2121485
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 01:32:43-07	2121486
/	198.51.100.185	GET	200 OK	2016-07-09 01:32:24-07	2121487
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 01:33:19-07	2121488
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-09 01:32:54-07	2121489
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-09 01:33:08-07	2121490
/	192.0.2.139	GET	200 OK	2016-07-09 01:32:30-07	2121491
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-09 01:33:20-07	2121492
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-09 01:32:53-07	2121493
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 01:33:06-07	2121494
/	192.0.2.163	GET	200 OK	2016-07-09 01:32:36-07	2121495
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-09 01:33:24-07	2121496
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 01:33:05-07	2121497
/	192.0.2.126	GET	200 OK	2016-07-09 01:32:42-07	2121498
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 01:33:35-07	2121499
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-09 01:33:08-07	2121500
/	198.51.100.254	GET	200 OK	2016-07-09 01:32:51-07	2121501
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-09 01:33:18-07	2121502
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 01:33:42-07	2121503
/	192.0.2.79	GET	200 OK	2016-07-09 01:32:57-07	2121504
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-09 01:33:46-07	2121505
/	192.0.2.143	GET	200 OK	2016-07-09 01:33:03-07	2121506
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-09 01:33:54-07	2121507
/	192.0.2.15	GET	200 OK	2016-07-09 01:33:10-07	2121508
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 01:34:08-07	2121509
/	198.51.100.103	GET	200 OK	2016-07-09 01:33:13-07	2121510
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 01:33:43-07	2121511
/	203.0.113.53	GET	200 OK	2016-07-09 01:33:14-07	2121512
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 01:33:49-07	2121513
/	192.0.2.57	GET	200 OK	2016-07-09 01:33:17-07	2121514
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-09 01:33:38-07	2121515
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 01:34:13-07	2121516
/	203.0.113.4	GET	200 OK	2016-07-09 01:33:25-07	2121517
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-09 01:33:53-07	2121518
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-09 01:34:05-07	2121519
/	198.51.100.225	GET	200 OK	2016-07-09 01:33:26-07	2121520
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-09 01:34:21-07	2121521
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-09 01:34:01-07	2121522
/	203.0.113.56	GET	200 OK	2016-07-09 01:33:27-07	2121523
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 01:34:00-07	2121524
/	198.51.100.144	GET	200 OK	2016-07-09 01:33:35-07	2121525
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-09 01:34:17-07	2121526
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-09 01:33:57-07	2121527
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-09 01:33:52-07	2121528
/	192.0.2.80	GET	200 OK	2016-07-09 01:33:45-07	2121529
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-09 01:34:43-07	2121530
/	198.51.100.172	GET	200 OK	2016-07-09 01:33:54-07	2121531
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 01:34:12-07	2121532
/	192.0.2.142	GET	200 OK	2016-07-09 01:34:01-07	2121533
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-09 01:34:33-07	2121534
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 01:34:34-07	2121535
/	192.0.2.208	GET	200 OK	2016-07-09 01:34:02-07	2121536
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-09 01:34:57-07	2121537
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-09 01:34:20-07	2121538
/	192.0.2.159	GET	200 OK	2016-07-09 01:34:04-07	2121539
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-09 01:35:02-07	2121540
/	198.51.100.119	GET	200 OK	2016-07-09 01:34:05-07	2121541
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 01:34:21-07	2121542
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 01:34:47-07	2121543
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-09 01:34:32-07	2121544
/	198.51.100.174	GET	200 OK	2016-07-09 01:34:13-07	2121545
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-09 01:34:46-07	2121546
/	198.51.100.130	GET	200 OK	2016-07-09 01:34:23-07	2121547
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 01:34:59-07	2121548
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 01:35:14-07	2121549
/	198.51.100.82	GET	200 OK	2016-07-09 01:34:33-07	2121550
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 01:34:53-07	2121551
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 01:35:21-07	2121552
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-09 01:35:09-07	2121553
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-09 01:35:17-07	2121554
/	198.51.100.244	GET	200 OK	2016-07-09 01:34:41-07	2121555
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-09 01:34:57-07	2121556
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-09 01:35:29-07	2121557
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-09 01:35:28-07	2121558
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-09 01:35:18-07	2121559
/	192.0.2.1	GET	200 OK	2016-07-09 01:34:48-07	2121560
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 01:35:31-07	2121561
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 01:35:34-07	2121562
/	203.0.113.3	GET	200 OK	2016-07-09 01:34:50-07	2121563
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-09 01:35:28-07	2121564
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-09 01:35:08-07	2121565
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-09 01:35:16-07	2121566
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-09 01:35:48-07	2121567
/	203.0.113.146	GET	200 OK	2016-07-09 01:34:55-07	2121568
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-09 01:35:41-07	2121569
/	198.51.100.4	GET	200 OK	2016-07-09 01:34:57-07	2121570
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-09 01:35:13-07	2121571
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-09 01:35:35-07	2121572
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-09 01:35:20-07	2121574
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 01:35:52-07	2121575
/	192.0.2.92	GET	200 OK	2016-07-09 01:35:11-07	2121576
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-09 01:36:05-07	2121577
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 01:35:50-07	2121578
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 01:35:47-07	2121579
/	198.51.100.17	GET	200 OK	2016-07-09 01:35:12-07	2121580
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-09 01:35:54-07	2121581
/	192.0.2.37	GET	200 OK	2016-07-09 01:35:22-07	2121582
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-09 01:35:50-07	2121583
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-09 01:36:16-07	2121584
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-09 01:35:47-07	2121585
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-09 01:36:16-07	2121586
/	198.51.100.13	GET	200 OK	2016-07-09 01:35:32-07	2121587
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-09 01:36:30-07	2121588
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-09 01:36:21-07	2121589
/	192.0.2.186	GET	200 OK	2016-07-09 01:35:35-07	2121590
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-09 01:36:32-07	2121591
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-09 01:36:27-07	2121592
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-09 01:35:59-07	2121593
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 01:35:59-07	2121594
/	203.0.113.207	GET	200 OK	2016-07-09 01:35:37-07	2121595
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-09 01:36:29-07	2121596
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 01:36:35-07	2121597
/	203.0.113.150	GET	200 OK	2016-07-09 01:35:38-07	2121598
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-09 01:36:14-07	2121599
/	192.0.2.154	GET	200 OK	2016-07-09 01:35:47-07	2121600
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 01:36:10-07	2121601
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-09 01:36:31-07	2121602
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-09 01:36:43-07	2121603
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-09 01:36:46-07	2121604
/	198.51.100.187	GET	200 OK	2016-07-09 01:35:51-07	2121605
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-09 01:36:14-07	2121606
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 01:36:35-07	2121607
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-09 01:36:13-07	2121608
/	198.51.100.246	GET	200 OK	2016-07-09 01:36:00-07	2121609
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 01:36:22-07	2121610
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 01:36:24-07	2121611
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 01:36:50-07	2121612
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 01:36:58-07	2121613
/	203.0.113.43	GET	200 OK	2016-07-09 01:36:02-07	2121614
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-09 01:36:20-07	2121615
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-09 01:36:26-07	2121616
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-09 01:36:51-07	2121617
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-09 01:36:58-07	2121618
/	192.0.2.241	GET	200 OK	2016-07-09 01:36:03-07	2121619
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-09 01:36:59-07	2121620
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-09 01:36:21-07	2121621
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-09 01:36:18-07	2121622
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-09 01:36:32-07	2121623
/	192.0.2.98	GET	200 OK	2016-07-09 01:36:04-07	2121624
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-09 01:36:57-07	2121625
/	198.51.100.117	GET	200 OK	2016-07-09 01:36:05-07	2121626
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-09 01:36:20-07	2121627
/article/goats-eat-googlesx	198.51.100.117	GET	404 NOT FOUND	2016-07-09 01:36:53-07	2121628
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-09 01:36:48-07	2121629
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-09 01:36:20-07	2121630
/	192.0.2.54	GET	200 OK	2016-07-09 01:36:14-07	2121631
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-09 01:36:40-07	2121632
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-09 01:37:01-07	2121633
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-09 01:37:08-07	2121634
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-09 01:37:08-07	2121635
/	203.0.113.229	GET	200 OK	2016-07-09 01:36:18-07	2121636
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-09 01:36:53-07	2121637
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 01:37:17-07	2121638
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-09 01:36:42-07	2121639
/	203.0.113.209	GET	200 OK	2016-07-09 01:36:24-07	2121640
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-09 01:36:39-07	2121641
/	192.0.2.108	GET	200 OK	2016-07-09 01:36:27-07	2121642
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-09 01:37:14-07	2121643
/	198.51.100.214	GET	200 OK	2016-07-09 01:36:34-07	2121644
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-09 01:37:06-07	2121645
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-09 01:36:56-07	2121646
/	203.0.113.188	GET	200 OK	2016-07-09 01:36:35-07	2121647
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-09 01:37:23-07	2121648
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 01:37:06-07	2121649
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-09 01:37:02-07	2121650
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-09 01:37:28-07	2121651
/	192.0.2.26	GET	200 OK	2016-07-09 01:36:36-07	2121652
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 01:37:20-07	2121653
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-09 01:37:10-07	2121654
/	203.0.113.117	GET	200 OK	2016-07-09 01:36:38-07	2121655
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-09 01:37:02-07	2121656
/	192.0.2.165	GET	200 OK	2016-07-09 01:36:41-07	2121657
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 01:37:28-07	2121658
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-09 01:37:22-07	2121659
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 01:37:02-07	2121660
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 01:37:23-07	2121661
/	192.0.2.122	GET	200 OK	2016-07-09 01:36:50-07	2121662
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-09 01:37:23-07	2121663
/	198.51.100.162	GET	200 OK	2016-07-09 01:36:55-07	2121664
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 01:37:44-07	2121665
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-09 01:37:15-07	2121666
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 01:37:23-07	2121667
/	192.0.2.27	GET	200 OK	2016-07-09 01:36:56-07	2121668
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 01:37:20-07	2121669
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 01:37:42-07	2121670
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-09 01:37:50-07	2121671
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 01:37:11-07	2121672
/	203.0.113.18	GET	200 OK	2016-07-09 01:36:58-07	2121673
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-09 01:37:35-07	2121674
/	192.0.2.150	GET	200 OK	2016-07-09 01:37:08-07	2121675
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-09 01:38:04-07	2121676
/	203.0.113.226	GET	200 OK	2016-07-09 01:37:11-07	2121677
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-09 01:37:55-07	2121678
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-09 01:37:34-07	2121679
/	203.0.113.129	GET	200 OK	2016-07-09 01:37:13-07	2121680
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-09 01:37:33-07	2121681
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 01:37:45-07	2121682
/	198.51.100.151	GET	200 OK	2016-07-09 01:37:17-07	2121683
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 01:37:58-07	2121684
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-09 01:38:13-07	2121685
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-09 01:38:13-07	2121686
/	203.0.113.105	GET	200 OK	2016-07-09 01:37:23-07	2121687
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 01:37:57-07	2121688
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 01:37:46-07	2121689
/	203.0.113.40	GET	200 OK	2016-07-09 01:37:25-07	2121690
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-09 01:38:18-07	2121691
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-09 01:38:09-07	2121692
/	203.0.113.40	GET	200 OK	2016-07-09 01:37:31-07	2121693
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 01:37:47-07	2121694
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-09 01:38:11-07	2121695
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 01:37:50-07	2121696
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-09 01:37:48-07	2121697
/	198.51.100.240	GET	200 OK	2016-07-09 01:37:35-07	2121698
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 01:38:12-07	2121699
/	192.0.2.201	GET	200 OK	2016-07-09 01:37:42-07	2121700
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 01:38:38-07	2121701
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-09 01:37:57-07	2121702
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 01:38:03-07	2121703
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 01:38:03-07	2121704
/	203.0.113.32	GET	200 OK	2016-07-09 01:37:52-07	2121705
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-09 01:38:37-07	2121706
/	198.51.100.15	GET	200 OK	2016-07-09 01:37:58-07	2121707
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 01:38:58-07	2121708
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-09 01:38:36-07	2121709
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 01:38:38-07	2121710
/	203.0.113.100	GET	200 OK	2016-07-09 01:37:59-07	2121711
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-09 01:38:47-07	2121712
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 01:38:47-07	2121713
/	198.51.100.189	GET	200 OK	2016-07-09 01:38:04-07	2121714
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-09 01:38:32-07	2121715
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-09 01:38:40-07	2121716
/	198.51.100.200	GET	200 OK	2016-07-09 01:38:14-07	2121717
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-09 01:38:58-07	2121718
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-09 01:38:52-07	2121719
/	198.51.100.187	GET	200 OK	2016-07-09 01:38:23-07	2121720
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-09 01:38:50-07	2121721
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-09 01:39:16-07	2121722
/	198.51.100.103	GET	200 OK	2016-07-09 01:38:26-07	2121723
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 01:38:42-07	2121724
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 01:39:12-07	2121725
/	192.0.2.177	GET	200 OK	2016-07-09 01:38:36-07	2121726
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 01:39:29-07	2121727
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 01:39:13-07	2121728
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-09 01:38:51-07	2121729
/	203.0.113.212	GET	200 OK	2016-07-09 01:38:42-07	2121730
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-09 01:39:17-07	2121731
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-09 01:39:34-07	2121732
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-09 01:39:15-07	2121733
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-09 01:39:25-07	2121734
/	192.0.2.246	GET	200 OK	2016-07-09 01:38:49-07	2121735
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 01:39:44-07	2121736
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 01:39:21-07	2121737
/	198.51.100.98	GET	200 OK	2016-07-09 01:38:56-07	2121738
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 01:39:24-07	2121739
/	198.51.100.96	GET	200 OK	2016-07-09 01:39:04-07	2121740
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 01:39:30-07	2121741
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-09 01:39:52-07	2121742
/	192.0.2.223	GET	200 OK	2016-07-09 01:39:12-07	2121743
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-09 01:39:46-07	2121744
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-09 01:39:33-07	2121745
/	192.0.2.159	GET	200 OK	2016-07-09 01:39:18-07	2121746
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-09 01:40:00-07	2121747
/	192.0.2.240	GET	200 OK	2016-07-09 01:39:26-07	2121748
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-09 01:40:11-07	2121749
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-09 01:39:56-07	2121750
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 01:40:07-07	2121751
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-09 01:39:55-07	2121752
/	192.0.2.111	GET	200 OK	2016-07-09 01:39:30-07	2121753
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-09 01:39:59-07	2121754
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-09 01:40:05-07	2121755
/	192.0.2.119	GET	200 OK	2016-07-09 01:39:33-07	2121756
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 01:40:14-07	2121757
/	198.51.100.142	GET	200 OK	2016-07-09 01:39:36-07	2121758
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-09 01:40:04-07	2121759
/	203.0.113.133	GET	200 OK	2016-07-09 01:39:40-07	2121760
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 01:40:00-07	2121761
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 01:40:07-07	2121762
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-09 01:39:57-07	2121763
/	198.51.100.229	GET	200 OK	2016-07-09 01:39:41-07	2121764
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 01:40:14-07	2121765
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-09 01:40:34-07	2121766
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-09 01:40:14-07	2121767
/	203.0.113.22	GET	200 OK	2016-07-09 01:39:44-07	2121768
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 01:40:18-07	2121769
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-09 01:40:09-07	2121770
/	198.51.100.122	GET	200 OK	2016-07-09 01:39:52-07	2121771
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-09 01:40:49-07	2121772
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-09 01:40:09-07	2121773
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-09 01:40:07-07	2121774
/	203.0.113.118	GET	200 OK	2016-07-09 01:39:59-07	2121775
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 01:40:34-07	2121776
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 01:40:15-07	2121777
/	203.0.113.98	GET	200 OK	2016-07-09 01:40:01-07	2121778
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-09 01:40:58-07	2121779
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-09 01:40:40-07	2121780
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 01:40:35-07	2121781
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 01:40:29-07	2121782
/	192.0.2.140	GET	200 OK	2016-07-09 01:40:08-07	2121783
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-09 01:41:07-07	2121784
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 01:40:56-07	2121785
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-09 01:40:54-07	2121786
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-09 01:40:48-07	2121787
/	192.0.2.122	GET	200 OK	2016-07-09 01:40:11-07	2121788
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-09 01:40:39-07	2121789
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-09 01:41:04-07	2121790
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-09 01:40:48-07	2121791
/	192.0.2.190	GET	200 OK	2016-07-09 01:40:20-07	2121792
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 01:41:08-07	2121793
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-09 01:41:09-07	2121794
/	192.0.2.231	GET	200 OK	2016-07-09 01:40:26-07	2121795
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 01:41:05-07	2121796
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-09 01:41:17-07	2121797
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-09 01:40:56-07	2121798
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-09 01:41:11-07	2121799
/	198.51.100.21	GET	200 OK	2016-07-09 01:40:36-07	2121800
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-09 01:41:29-07	2121801
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 01:41:00-07	2121802
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 01:41:21-07	2121803
/	198.51.100.66	GET	200 OK	2016-07-09 01:40:46-07	2121804
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-09 01:41:12-07	2121805
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-09 01:41:07-07	2121806
/	198.51.100.240	GET	200 OK	2016-07-09 01:40:54-07	2121807
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 01:41:09-07	2121808
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 01:41:35-07	2121809
/	198.51.100.220	GET	200 OK	2016-07-09 01:40:56-07	2121810
/article/bears-love-berriesl	198.51.100.220	GET	404 NOT FOUND	2016-07-09 01:41:44-07	2121811
/	203.0.113.213	GET	200 OK	2016-07-09 01:41:06-07	2121812
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-09 01:41:41-07	2121813
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 01:42:01-07	2121814
/	198.51.100.71	GET	200 OK	2016-07-09 01:41:16-07	2121815
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-09 01:42:10-07	2121816
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 01:41:33-07	2121817
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-09 01:42:05-07	2121818
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 01:41:55-07	2121819
/	198.51.100.49	GET	200 OK	2016-07-09 01:41:22-07	2121820
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-09 01:42:19-07	2121821
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-09 01:41:58-07	2121822
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-09 01:41:49-07	2121823
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-09 01:41:37-07	2121824
/	203.0.113.157	GET	200 OK	2016-07-09 01:41:28-07	2121825
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-09 01:42:12-07	2121826
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-09 01:42:20-07	2121827
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-09 01:42:24-07	2121828
/	203.0.113.162	GET	200 OK	2016-07-09 01:41:36-07	2121829
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-09 01:42:04-07	2121830
/	198.51.100.236	GET	200 OK	2016-07-09 01:41:39-07	2121831
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 01:41:55-07	2121832
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 01:42:15-07	2121833
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-09 01:42:19-07	2121834
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 01:42:27-07	2121835
/	192.0.2.44	GET	200 OK	2016-07-09 01:41:49-07	2121836
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 01:42:04-07	2121837
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-09 01:42:12-07	2121838
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 01:42:06-07	2121839
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-09 01:42:39-07	2121840
/	198.51.100.81	GET	200 OK	2016-07-09 01:41:56-07	2121841
/article/bears-love-berriesp	198.51.100.81	GET	404 NOT FOUND	2016-07-09 01:42:21-07	2121842
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-09 01:42:13-07	2121843
/	192.0.2.220	GET	200 OK	2016-07-09 01:42:03-07	2121844
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 01:42:43-07	2121845
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-09 01:42:51-07	2121846
/	198.51.100.216	GET	200 OK	2016-07-09 01:42:11-07	2121847
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 01:42:44-07	2121848
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-09 01:42:40-07	2121849
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-09 01:42:40-07	2121850
/	203.0.113.199	GET	200 OK	2016-07-09 01:42:13-07	2121851
/article/goats-eat-googlesh	203.0.113.199	GET	404 NOT FOUND	2016-07-09 01:42:54-07	2121852
/	198.51.100.104	GET	200 OK	2016-07-09 01:42:15-07	2121853
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 01:42:43-07	2121854
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-09 01:43:01-07	2121855
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 01:42:35-07	2121856
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-09 01:42:34-07	2121857
/	198.51.100.238	GET	200 OK	2016-07-09 01:42:24-07	2121858
/	192.0.2.117	GET	200 OK	2016-07-09 01:59:28-07	2122525
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-09 01:43:01-07	2121859
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-09 01:42:54-07	2121860
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-09 01:43:11-07	2121861
/	198.51.100.2	GET	200 OK	2016-07-09 01:42:33-07	2121862
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-09 01:42:48-07	2121863
/	198.51.100.240	GET	200 OK	2016-07-09 01:42:36-07	2121864
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 01:43:20-07	2121865
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 01:43:24-07	2121866
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 01:43:29-07	2121867
/	203.0.113.120	GET	200 OK	2016-07-09 01:42:37-07	2121868
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-09 01:43:09-07	2121869
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-09 01:42:54-07	2121870
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-09 01:43:19-07	2121871
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-09 01:43:22-07	2121872
/	203.0.113.55	GET	200 OK	2016-07-09 01:42:38-07	2121873
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 01:43:37-07	2121874
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 01:43:04-07	2121875
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-09 01:42:53-07	2121876
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 01:43:38-07	2121877
/	198.51.100.38	GET	200 OK	2016-07-09 01:42:43-07	2121878
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-09 01:43:42-07	2121879
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-09 01:43:38-07	2121880
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-09 01:43:18-07	2121881
/	192.0.2.50	GET	200 OK	2016-07-09 01:42:46-07	2121882
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-09 01:43:07-07	2121883
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-09 01:43:36-07	2121884
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-09 01:43:20-07	2121885
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 01:43:40-07	2121886
/	203.0.113.78	GET	200 OK	2016-07-09 01:42:47-07	2121887
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 01:43:31-07	2121888
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 01:43:24-07	2121889
/	203.0.113.179	GET	200 OK	2016-07-09 01:42:51-07	2121890
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-09 01:43:31-07	2121891
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-09 01:43:44-07	2121892
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-09 01:43:39-07	2121893
/	192.0.2.203	GET	200 OK	2016-07-09 01:42:58-07	2121894
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-09 01:43:36-07	2121895
/	198.51.100.73	GET	200 OK	2016-07-09 01:43:08-07	2121896
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-09 01:43:58-07	2121897
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-09 01:44:04-07	2121898
/	198.51.100.117	GET	200 OK	2016-07-09 01:43:10-07	2121899
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-09 01:44:04-07	2121900
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 01:43:27-07	2121901
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-09 01:43:51-07	2121902
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-09 01:44:00-07	2121903
/	192.0.2.29	GET	200 OK	2016-07-09 01:43:16-07	2121904
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 01:44:06-07	2121905
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 01:43:56-07	2121906
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 01:43:44-07	2121907
/	198.51.100.16	GET	200 OK	2016-07-09 01:43:24-07	2121908
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-09 01:44:00-07	2121909
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 01:43:51-07	2121910
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 01:44:00-07	2121911
/	203.0.113.143	GET	200 OK	2016-07-09 01:43:32-07	2121912
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-09 01:44:32-07	2121913
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-09 01:43:48-07	2121914
/	192.0.2.194	GET	200 OK	2016-07-09 01:43:38-07	2121915
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-09 01:44:18-07	2121916
/	198.51.100.194	GET	200 OK	2016-07-09 01:43:40-07	2121917
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-09 01:44:09-07	2121918
/	198.51.100.3	GET	200 OK	2016-07-09 01:43:45-07	2121919
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-09 01:44:14-07	2121920
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-09 01:44:25-07	2121921
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-09 01:44:27-07	2121922
/	198.51.100.223	GET	200 OK	2016-07-09 01:43:52-07	2121923
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 01:44:13-07	2121924
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-09 01:44:34-07	2121925
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 01:44:47-07	2121926
/	203.0.113.228	GET	200 OK	2016-07-09 01:43:58-07	2121927
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-09 01:44:37-07	2121928
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-09 01:44:24-07	2121929
/	203.0.113.170	GET	200 OK	2016-07-09 01:44:03-07	2121930
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-09 01:44:46-07	2121931
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-09 01:44:39-07	2121932
/	192.0.2.127	GET	200 OK	2016-07-09 01:44:08-07	2121933
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-09 01:44:41-07	2121934
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-09 01:45:04-07	2121935
/	198.51.100.162	GET	200 OK	2016-07-09 01:44:13-07	2121936
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-09 01:45:11-07	2121937
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-09 01:45:02-07	2121938
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 01:45:02-07	2121939
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-09 01:45:10-07	2121940
/	203.0.113.240	GET	200 OK	2016-07-09 01:44:22-07	2121941
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 01:45:14-07	2121942
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-09 01:44:47-07	2121943
/	192.0.2.60	GET	200 OK	2016-07-09 01:44:27-07	2121944
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-09 01:45:20-07	2121945
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-09 01:44:51-07	2121946
/	192.0.2.78	GET	200 OK	2016-07-09 01:44:35-07	2121947
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 01:45:01-07	2121948
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-09 01:45:14-07	2121949
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-09 01:45:30-07	2121950
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-09 01:45:16-07	2121951
/	192.0.2.9	GET	200 OK	2016-07-09 01:44:43-07	2121952
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-09 01:45:41-07	2121953
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-09 01:45:28-07	2121955
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-09 01:45:27-07	2121956
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 01:45:02-07	2121957
/	192.0.2.125	GET	200 OK	2016-07-09 01:44:45-07	2121958
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-09 01:45:45-07	2121959
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-09 01:45:10-07	2121960
/	198.51.100.54	GET	200 OK	2016-07-09 01:44:55-07	2121961
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-09 01:45:34-07	2121962
/	203.0.113.231	GET	200 OK	2016-07-09 01:45:02-07	2121963
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-09 01:45:56-07	2121964
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-09 01:45:29-07	2121965
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-09 01:45:41-07	2121966
/	192.0.2.147	GET	200 OK	2016-07-09 01:45:07-07	2121967
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-09 01:45:46-07	2121968
/	192.0.2.160	GET	200 OK	2016-07-09 01:45:15-07	2121969
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-09 01:45:47-07	2121970
/	203.0.113.164	GET	200 OK	2016-07-09 01:45:16-07	2121971
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-09 01:45:51-07	2121972
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 01:46:01-07	2121973
/	192.0.2.224	GET	200 OK	2016-07-09 01:45:18-07	2121974
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 01:45:59-07	2121975
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-09 01:45:49-07	2121976
/	192.0.2.140	GET	200 OK	2016-07-09 01:45:27-07	2121977
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 01:46:08-07	2121978
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 01:45:43-07	2121979
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 01:45:50-07	2121980
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 01:46:24-07	2121981
/	203.0.113.181	GET	200 OK	2016-07-09 01:45:34-07	2121982
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-09 01:46:00-07	2121983
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-09 01:46:02-07	2121984
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-09 01:46:34-07	2121985
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-09 01:45:51-07	2121986
/	203.0.113.225	GET	200 OK	2016-07-09 01:45:40-07	2121987
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 01:46:14-07	2121988
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-09 01:46:23-07	2121989
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 01:46:04-07	2121990
/	198.51.100.219	GET	200 OK	2016-07-09 01:45:43-07	2121991
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 01:46:29-07	2121992
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-09 01:46:03-07	2121993
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-09 01:45:58-07	2121994
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-09 01:46:24-07	2121995
/	198.51.100.33	GET	200 OK	2016-07-09 01:45:53-07	2121996
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-09 01:46:51-07	2121997
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 01:46:19-07	2121998
/	203.0.113.122	GET	200 OK	2016-07-09 01:45:58-07	2121999
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-09 01:46:18-07	2122000
/	198.51.100.200	GET	200 OK	2016-07-09 01:45:59-07	2122001
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-09 01:46:17-07	2122002
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-09 01:46:27-07	2122003
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 01:46:17-07	2122004
/	198.51.100.44	GET	200 OK	2016-07-09 01:46:06-07	2122005
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 01:46:48-07	2122006
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-09 01:46:47-07	2122007
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 01:46:56-07	2122008
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-09 01:47:06-07	2122009
/	192.0.2.22	GET	200 OK	2016-07-09 01:46:13-07	2122010
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-09 01:46:41-07	2122011
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-09 01:47:09-07	2122012
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 01:46:38-07	2122013
/	198.51.100.113	GET	200 OK	2016-07-09 01:46:22-07	2122014
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 01:46:41-07	2122015
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 01:46:43-07	2122016
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-09 01:47:21-07	2122017
/	203.0.113.234	GET	200 OK	2016-07-09 01:46:29-07	2122018
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-09 01:47:14-07	2122019
/	203.0.113.123	GET	200 OK	2016-07-09 01:46:37-07	2122020
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-09 01:47:23-07	2122021
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-09 01:47:04-07	2122022
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-09 01:47:03-07	2122023
/	203.0.113.165	GET	200 OK	2016-07-09 01:46:47-07	2122024
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-09 01:47:29-07	2122025
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 01:47:05-07	2122026
/	203.0.113.164	GET	200 OK	2016-07-09 01:46:55-07	2122027
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 01:47:20-07	2122028
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-09 01:47:13-07	2122029
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-09 01:47:29-07	2122030
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-09 01:47:44-07	2122031
/	198.51.100.184	GET	200 OK	2016-07-09 01:46:59-07	2122032
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-09 01:47:54-07	2122033
/	203.0.113.132	GET	200 OK	2016-07-09 01:47:02-07	2122034
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 01:48:02-07	2122035
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-09 01:47:58-07	2122036
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-09 01:47:29-07	2122037
/	198.51.100.22	GET	200 OK	2016-07-09 01:47:12-07	2122038
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 01:47:55-07	2122039
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-09 01:47:58-07	2122040
/	192.0.2.15	GET	200 OK	2016-07-09 01:47:13-07	2122041
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 01:47:57-07	2122042
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-09 01:48:07-07	2122043
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-09 01:47:32-07	2122044
/	192.0.2.92	GET	200 OK	2016-07-09 01:47:20-07	2122045
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 01:47:35-07	2122046
/	203.0.113.250	GET	200 OK	2016-07-09 01:47:23-07	2122047
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 01:47:50-07	2122048
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-09 01:48:17-07	2122049
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-09 01:48:09-07	2122050
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-09 01:48:18-07	2122051
/	203.0.113.34	GET	200 OK	2016-07-09 01:47:30-07	2122052
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-09 01:47:45-07	2122053
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-09 01:47:58-07	2122054
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-09 01:48:16-07	2122055
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 01:48:29-07	2122056
/	192.0.2.213	GET	200 OK	2016-07-09 01:47:39-07	2122057
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-09 01:48:12-07	2122058
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-09 01:48:25-07	2122059
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-09 01:48:36-07	2122060
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-09 01:48:29-07	2122061
/	203.0.113.75	GET	200 OK	2016-07-09 01:47:48-07	2122062
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-09 01:48:36-07	2122063
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 01:48:10-07	2122064
/	203.0.113.178	GET	200 OK	2016-07-09 01:47:58-07	2122065
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 01:48:45-07	2122066
/	198.51.100.159	GET	200 OK	2016-07-09 01:47:59-07	2122067
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-09 01:48:51-07	2122068
/	203.0.113.77	GET	200 OK	2016-07-09 01:48:03-07	2122069
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 01:48:41-07	2122070
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-09 01:48:21-07	2122071
/	198.51.100.192	GET	200 OK	2016-07-09 01:48:05-07	2122072
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-09 01:48:52-07	2122073
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-09 01:48:54-07	2122074
/	203.0.113.184	GET	200 OK	2016-07-09 01:48:12-07	2122075
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-09 01:48:27-07	2122076
/	198.51.100.60	GET	200 OK	2016-07-09 01:48:16-07	2122077
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-09 01:48:35-07	2122078
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-09 01:49:08-07	2122079
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-09 01:48:37-07	2122080
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-09 01:49:13-07	2122081
/	198.51.100.174	GET	200 OK	2016-07-09 01:48:17-07	2122082
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-09 01:49:15-07	2122083
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-09 01:49:17-07	2122084
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-09 01:48:43-07	2122085
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-09 01:49:15-07	2122086
/	192.0.2.18	GET	200 OK	2016-07-09 01:48:22-07	2122087
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-09 01:48:42-07	2122088
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-09 01:49:13-07	2122089
/	198.51.100.76	GET	200 OK	2016-07-09 01:48:28-07	2122090
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-09 01:49:19-07	2122091
/	203.0.113.15	GET	200 OK	2016-07-09 01:48:31-07	2122092
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 01:48:55-07	2122093
/	198.51.100.46	GET	200 OK	2016-07-09 01:48:33-07	2122094
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-09 01:49:13-07	2122095
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-09 01:49:27-07	2122096
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-09 01:49:10-07	2122097
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-09 01:49:01-07	2122098
/	203.0.113.117	GET	200 OK	2016-07-09 01:48:41-07	2122099
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-09 01:49:03-07	2122100
/	198.51.100.80	GET	200 OK	2016-07-09 01:48:48-07	2122101
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-09 01:49:42-07	2122102
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-09 01:49:34-07	2122103
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-09 01:49:28-07	2122104
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-09 01:49:04-07	2122105
/	192.0.2.62	GET	200 OK	2016-07-09 01:48:58-07	2122106
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-09 01:49:33-07	2122107
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 01:49:17-07	2122108
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-09 01:49:46-07	2122109
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-09 01:49:21-07	2122110
/	198.51.100.20	GET	200 OK	2016-07-09 01:49:00-07	2122111
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 01:49:57-07	2122112
/article/candidate-is-jerkq	198.51.100.20	GET	404 NOT FOUND	2016-07-09 01:49:30-07	2122113
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 01:49:42-07	2122114
/	192.0.2.232	GET	200 OK	2016-07-09 01:49:07-07	2122115
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-09 01:50:03-07	2122116
/	192.0.2.14	GET	200 OK	2016-07-09 01:49:10-07	2122117
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 01:50:08-07	2122118
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 01:49:56-07	2122119
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-09 01:49:31-07	2122120
/	198.51.100.130	GET	200 OK	2016-07-09 01:49:16-07	2122121
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 01:50:12-07	2122122
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 01:50:09-07	2122123
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 01:49:35-07	2122124
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 01:50:15-07	2122125
/	203.0.113.23	GET	200 OK	2016-07-09 01:49:21-07	2122126
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-09 01:49:45-07	2122127
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-09 01:50:15-07	2122128
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-09 01:50:09-07	2122129
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-09 01:49:55-07	2122130
/	192.0.2.251	GET	200 OK	2016-07-09 01:49:28-07	2122131
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-09 01:50:27-07	2122132
/	203.0.113.67	GET	200 OK	2016-07-09 01:49:36-07	2122133
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 01:50:32-07	2122134
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 01:49:53-07	2122135
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-09 01:50:03-07	2122136
/	203.0.113.56	GET	200 OK	2016-07-09 01:49:43-07	2122137
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 01:50:37-07	2122138
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 01:50:32-07	2122139
/	203.0.113.70	GET	200 OK	2016-07-09 01:49:44-07	2122140
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-09 01:50:35-07	2122141
/	192.0.2.111	GET	200 OK	2016-07-09 01:49:54-07	2122142
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-09 01:50:27-07	2122143
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 01:50:46-07	2122144
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-09 01:50:26-07	2122146
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-09 01:50:46-07	2122147
/	192.0.2.245	GET	200 OK	2016-07-09 01:50:02-07	2122148
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-09 01:50:54-07	2122149
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-09 01:50:29-07	2122150
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-09 01:50:21-07	2122151
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-09 01:50:47-07	2122152
/	203.0.113.209	GET	200 OK	2016-07-09 01:50:10-07	2122153
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 01:50:45-07	2122154
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 01:50:34-07	2122155
/	198.51.100.211	GET	200 OK	2016-07-09 01:50:11-07	2122156
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-09 01:51:04-07	2122157
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-09 01:50:29-07	2122158
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 01:50:32-07	2122159
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-09 01:51:00-07	2122160
/	198.51.100.87	GET	200 OK	2016-07-09 01:50:18-07	2122161
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 01:50:50-07	2122162
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-09 01:50:47-07	2122163
/	192.0.2.163	GET	200 OK	2016-07-09 01:50:19-07	2122164
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-09 01:50:45-07	2122165
/	198.51.100.156	GET	200 OK	2016-07-09 01:50:29-07	2122166
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-09 01:51:10-07	2122167
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 01:50:44-07	2122168
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-09 01:50:51-07	2122169
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 01:51:22-07	2122170
/	203.0.113.130	GET	200 OK	2016-07-09 01:50:31-07	2122171
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-09 01:51:21-07	2122172
/	203.0.113.88	GET	200 OK	2016-07-09 01:50:33-07	2122173
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-09 01:51:07-07	2122174
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-09 01:51:11-07	2122175
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 01:51:27-07	2122176
/	203.0.113.160	GET	200 OK	2016-07-09 01:50:37-07	2122177
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-09 01:51:19-07	2122178
/	192.0.2.215	GET	200 OK	2016-07-09 01:50:45-07	2122179
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 01:51:09-07	2122180
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-09 01:51:42-07	2122181
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-09 01:51:31-07	2122182
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 01:51:20-07	2122183
/	198.51.100.109	GET	200 OK	2016-07-09 01:50:49-07	2122184
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 01:51:40-07	2122185
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 01:51:17-07	2122186
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 01:51:14-07	2122187
/	203.0.113.226	GET	200 OK	2016-07-09 01:50:52-07	2122188
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-09 01:51:20-07	2122189
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-09 01:51:40-07	2122190
/	192.0.2.18	GET	200 OK	2016-07-09 01:50:54-07	2122191
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-09 01:51:11-07	2122192
/	192.0.2.166	GET	200 OK	2016-07-09 01:50:56-07	2122193
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 01:51:38-07	2122194
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 01:51:16-07	2122195
/	203.0.113.104	GET	200 OK	2016-07-09 01:51:01-07	2122196
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-09 01:51:50-07	2122197
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-09 01:51:47-07	2122198
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-09 01:51:31-07	2122199
/	198.51.100.10	GET	200 OK	2016-07-09 01:51:10-07	2122200
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-09 01:51:58-07	2122201
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 01:52:07-07	2122202
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-09 01:51:57-07	2122203
/	198.51.100.235	GET	200 OK	2016-07-09 01:51:15-07	2122204
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 01:51:38-07	2122205
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 01:51:38-07	2122206
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-09 01:51:35-07	2122207
/	198.51.100.179	GET	200 OK	2016-07-09 01:51:16-07	2122208
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-09 01:51:48-07	2122209
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-09 01:52:02-07	2122210
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-09 01:51:44-07	2122211
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-09 01:51:38-07	2122212
/	198.51.100.183	GET	200 OK	2016-07-09 01:51:24-07	2122213
/article/so-many-bearsh	198.51.100.183	GET	404 NOT FOUND	2016-07-09 01:52:12-07	2122214
/	198.51.100.85	GET	200 OK	2016-07-09 01:51:32-07	2122215
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-09 01:52:03-07	2122216
/	192.0.2.2	GET	200 OK	2016-07-09 01:51:36-07	2122217
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-09 01:52:25-07	2122218
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 01:52:31-07	2122219
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-09 01:52:05-07	2122220
/	198.51.100.157	GET	200 OK	2016-07-09 01:51:39-07	2122221
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-09 01:51:59-07	2122222
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-09 01:52:15-07	2122223
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-09 01:52:33-07	2122224
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-09 01:52:16-07	2122225
/	192.0.2.152	GET	200 OK	2016-07-09 01:51:40-07	2122226
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-09 01:52:04-07	2122227
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 01:51:57-07	2122228
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-09 01:52:04-07	2122229
/	203.0.113.253	GET	200 OK	2016-07-09 01:51:45-07	2122230
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-09 01:52:40-07	2122231
/	198.51.100.44	GET	200 OK	2016-07-09 01:51:50-07	2122232
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-09 01:52:47-07	2122233
/	203.0.113.137	GET	200 OK	2016-07-09 01:52:00-07	2122234
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-09 01:52:48-07	2122235
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-09 01:52:46-07	2122236
/	203.0.113.3	GET	200 OK	2016-07-09 01:52:04-07	2122237
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-09 01:52:31-07	2122238
/	198.51.100.2	GET	200 OK	2016-07-09 01:52:05-07	2122239
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 01:52:42-07	2122240
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-09 01:52:52-07	2122241
/	192.0.2.123	GET	200 OK	2016-07-09 01:52:08-07	2122242
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 01:52:30-07	2122243
/	198.51.100.20	GET	200 OK	2016-07-09 01:52:14-07	2122244
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 01:53:13-07	2122245
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 01:52:32-07	2122246
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 01:52:39-07	2122247
/	203.0.113.56	GET	200 OK	2016-07-09 01:52:22-07	2122248
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 01:53:00-07	2122249
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-09 01:53:06-07	2122250
/	203.0.113.158	GET	200 OK	2016-07-09 01:52:25-07	2122251
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-09 01:52:43-07	2122252
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 01:53:04-07	2122253
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-09 01:53:12-07	2122254
/	198.51.100.107	GET	200 OK	2016-07-09 01:52:35-07	2122255
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-09 01:53:13-07	2122256
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 01:53:03-07	2122257
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-09 01:53:03-07	2122258
/	198.51.100.7	GET	200 OK	2016-07-09 01:52:41-07	2122259
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-09 01:53:02-07	2122260
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 01:53:05-07	2122261
/	198.51.100.74	GET	200 OK	2016-07-09 01:52:43-07	2122262
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-09 01:53:40-07	2122263
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-09 01:53:10-07	2122264
/	203.0.113.103	GET	200 OK	2016-07-09 01:52:50-07	2122265
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-09 01:53:26-07	2122266
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 01:53:11-07	2122267
/	192.0.2.213	GET	200 OK	2016-07-09 01:52:56-07	2122268
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-09 01:53:12-07	2122269
/	198.51.100.239	GET	200 OK	2016-07-09 01:52:59-07	2122270
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-09 01:53:46-07	2122271
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-09 01:53:56-07	2122272
/	192.0.2.12	GET	200 OK	2016-07-09 01:53:03-07	2122273
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-09 01:53:43-07	2122274
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-09 01:53:26-07	2122275
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-09 01:53:28-07	2122276
/	198.51.100.163	GET	200 OK	2016-07-09 01:53:05-07	2122277
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 01:54:02-07	2122278
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 01:53:39-07	2122279
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-09 01:54:03-07	2122280
/	203.0.113.56	GET	200 OK	2016-07-09 01:53:10-07	2122281
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-09 01:53:27-07	2122282
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-09 01:54:07-07	2122283
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-09 01:53:37-07	2122284
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 01:53:27-07	2122285
/	203.0.113.107	GET	200 OK	2016-07-09 01:53:18-07	2122286
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-09 01:53:52-07	2122287
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 01:54:15-07	2122288
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-09 01:53:54-07	2122289
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-09 01:54:12-07	2122290
/	198.51.100.244	GET	200 OK	2016-07-09 01:53:21-07	2122291
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-09 01:54:20-07	2122292
/article/candidate-is-jerkk	198.51.100.244	GET	404 NOT FOUND	2016-07-09 01:54:01-07	2122293
/	192.0.2.16	GET	200 OK	2016-07-09 01:53:31-07	2122294
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-09 01:54:11-07	2122295
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-09 01:54:06-07	2122296
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-09 01:54:26-07	2122297
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-09 01:54:24-07	2122298
/	192.0.2.10	GET	200 OK	2016-07-09 01:53:40-07	2122299
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-09 01:54:33-07	2122300
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-09 01:54:38-07	2122301
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-09 01:53:58-07	2122302
/article/trouble-for-troubledg	192.0.2.10	GET	404 NOT FOUND	2016-07-09 01:54:22-07	2122303
/	198.51.100.104	GET	200 OK	2016-07-09 01:53:48-07	2122304
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 01:54:28-07	2122305
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 01:54:09-07	2122306
/	198.51.100.59	GET	200 OK	2016-07-09 01:53:57-07	2122307
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-09 01:54:23-07	2122308
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-09 01:54:56-07	2122309
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-09 01:54:36-07	2122310
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 01:54:41-07	2122311
/	198.51.100.15	GET	200 OK	2016-07-09 01:54:05-07	2122312
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 01:54:50-07	2122313
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-09 01:54:38-07	2122314
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-09 01:55:03-07	2122315
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 01:54:39-07	2122316
/	203.0.113.137	GET	200 OK	2016-07-09 01:54:12-07	2122317
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-09 01:55:12-07	2122318
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-09 01:54:53-07	2122319
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 01:54:52-07	2122320
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 01:54:29-07	2122321
/	203.0.113.166	GET	200 OK	2016-07-09 01:54:18-07	2122322
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 01:54:45-07	2122323
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-09 01:54:52-07	2122324
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-09 01:54:37-07	2122325
/	198.51.100.125	GET	200 OK	2016-07-09 01:54:20-07	2122326
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-09 01:54:49-07	2122327
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-09 01:55:17-07	2122328
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-09 01:55:15-07	2122329
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-09 01:55:11-07	2122330
/	198.51.100.133	GET	200 OK	2016-07-09 01:54:22-07	2122331
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-09 01:55:17-07	2122332
/	198.51.100.19	GET	200 OK	2016-07-09 01:54:30-07	2122333
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-09 01:54:47-07	2122334
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-09 01:55:24-07	2122335
/	203.0.113.87	GET	200 OK	2016-07-09 01:54:34-07	2122336
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-09 01:55:16-07	2122337
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-09 01:54:49-07	2122338
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-09 01:54:50-07	2122339
/	192.0.2.114	GET	200 OK	2016-07-09 01:54:43-07	2122340
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-09 01:55:01-07	2122341
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-09 01:55:02-07	2122342
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-09 01:55:09-07	2122343
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-09 01:55:39-07	2122344
/	192.0.2.141	GET	200 OK	2016-07-09 01:54:46-07	2122345
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-09 01:55:07-07	2122346
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 01:55:02-07	2122347
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-09 01:55:28-07	2122348
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-09 01:55:36-07	2122349
/	203.0.113.129	GET	200 OK	2016-07-09 01:54:47-07	2122350
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-09 01:55:26-07	2122351
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-09 01:55:13-07	2122352
/	203.0.113.174	GET	200 OK	2016-07-09 01:54:51-07	2122353
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-09 01:55:17-07	2122354
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-09 01:55:17-07	2122355
/	203.0.113.37	GET	200 OK	2016-07-09 01:54:59-07	2122356
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-09 01:55:43-07	2122357
/	192.0.2.154	GET	200 OK	2016-07-09 01:55:00-07	2122358
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-09 01:55:45-07	2122359
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 01:55:28-07	2122360
/	192.0.2.99	GET	200 OK	2016-07-09 01:55:01-07	2122361
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-09 01:55:30-07	2122362
/	203.0.113.133	GET	200 OK	2016-07-09 01:55:07-07	2122363
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 01:55:47-07	2122364
/	192.0.2.90	GET	200 OK	2016-07-09 01:55:17-07	2122365
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 01:55:34-07	2122366
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-09 01:55:49-07	2122367
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-09 01:55:41-07	2122368
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 01:56:05-07	2122369
/	203.0.113.251	GET	200 OK	2016-07-09 01:55:26-07	2122370
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-09 01:56:25-07	2122371
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-09 01:56:05-07	2122372
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-09 01:56:22-07	2122373
/	198.51.100.114	GET	200 OK	2016-07-09 01:55:32-07	2122374
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 01:56:32-07	2122375
/	203.0.113.124	GET	200 OK	2016-07-09 01:55:40-07	2122376
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 01:56:03-07	2122377
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-09 01:56:30-07	2122378
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-09 01:56:34-07	2122379
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-09 01:56:39-07	2122380
/	203.0.113.183	GET	200 OK	2016-07-09 01:55:42-07	2122381
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-09 01:56:15-07	2122382
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-09 01:56:26-07	2122383
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 01:56:27-07	2122384
/	192.0.2.25	GET	200 OK	2016-07-09 01:55:46-07	2122385
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-09 01:56:17-07	2122386
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 01:56:24-07	2122387
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-09 01:56:34-07	2122388
/	203.0.113.4	GET	200 OK	2016-07-09 01:55:55-07	2122389
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-09 01:56:52-07	2122390
/	192.0.2.71	GET	200 OK	2016-07-09 01:55:56-07	2122391
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 01:56:53-07	2122392
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-09 01:56:12-07	2122393
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 01:56:25-07	2122394
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-09 01:56:38-07	2122395
/	198.51.100.171	GET	200 OK	2016-07-09 01:56:04-07	2122396
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 01:56:32-07	2122397
/	198.51.100.52	GET	200 OK	2016-07-09 01:56:06-07	2122398
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-09 01:56:58-07	2122399
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-09 01:56:23-07	2122400
/	203.0.113.146	GET	200 OK	2016-07-09 01:56:11-07	2122401
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 01:56:38-07	2122402
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-09 01:57:03-07	2122403
/	203.0.113.82	GET	200 OK	2016-07-09 01:56:20-07	2122404
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 01:56:44-07	2122405
/	203.0.113.79	GET	200 OK	2016-07-09 01:56:29-07	2122406
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 01:57:01-07	2122407
/	203.0.113.27	GET	200 OK	2016-07-09 01:56:30-07	2122408
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-09 01:57:24-07	2122409
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-09 01:56:52-07	2122410
/	192.0.2.150	GET	200 OK	2016-07-09 01:56:33-07	2122411
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-09 01:57:04-07	2122412
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-09 01:57:29-07	2122413
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-09 01:57:26-07	2122414
/	192.0.2.130	GET	200 OK	2016-07-09 01:56:40-07	2122415
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-09 01:57:24-07	2122416
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-09 01:56:57-07	2122417
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-09 01:57:19-07	2122418
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-09 01:57:33-07	2122419
/	192.0.2.76	GET	200 OK	2016-07-09 01:56:45-07	2122420
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 01:57:21-07	2122421
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-09 01:57:10-07	2122422
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-09 01:57:34-07	2122423
/	198.51.100.144	GET	200 OK	2016-07-09 01:56:49-07	2122424
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-09 01:57:32-07	2122425
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-09 01:57:36-07	2122426
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-09 01:57:25-07	2122427
/	192.0.2.118	GET	200 OK	2016-07-09 01:56:52-07	2122428
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-09 01:57:52-07	2122429
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-09 01:57:07-07	2122430
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-09 01:57:21-07	2122431
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-09 01:57:14-07	2122432
/	198.51.100.131	GET	200 OK	2016-07-09 01:56:59-07	2122433
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-09 01:57:26-07	2122434
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 01:57:51-07	2122435
/	203.0.113.126	GET	200 OK	2016-07-09 01:57:06-07	2122436
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-09 01:57:38-07	2122437
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-09 01:57:36-07	2122438
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-09 01:57:51-07	2122439
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-09 01:57:53-07	2122440
/	198.51.100.22	GET	200 OK	2016-07-09 01:57:13-07	2122441
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-09 01:58:11-07	2122442
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 01:57:37-07	2122443
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 01:57:49-07	2122444
/	192.0.2.253	GET	200 OK	2016-07-09 01:57:20-07	2122445
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-09 01:57:36-07	2122446
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-09 01:57:57-07	2122447
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-09 01:57:54-07	2122448
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-09 01:58:12-07	2122449
/	203.0.113.38	GET	200 OK	2016-07-09 01:57:30-07	2122450
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 01:57:50-07	2122451
/	192.0.2.91	GET	200 OK	2016-07-09 01:57:35-07	2122452
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 01:58:15-07	2122453
/	198.51.100.187	GET	200 OK	2016-07-09 01:57:36-07	2122454
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-09 01:58:22-07	2122455
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-09 01:58:31-07	2122456
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 01:58:06-07	2122457
/	192.0.2.14	GET	200 OK	2016-07-09 01:57:44-07	2122458
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-09 01:58:17-07	2122459
/	192.0.2.119	GET	200 OK	2016-07-09 01:57:48-07	2122460
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 01:58:40-07	2122461
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-09 01:58:47-07	2122462
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 01:58:45-07	2122463
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 01:58:44-07	2122464
/	203.0.113.241	GET	200 OK	2016-07-09 01:57:54-07	2122465
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 01:58:53-07	2122466
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-09 01:58:18-07	2122467
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 01:58:14-07	2122468
/	192.0.2.247	GET	200 OK	2016-07-09 01:58:03-07	2122469
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 01:58:26-07	2122470
/	203.0.113.137	GET	200 OK	2016-07-09 01:58:04-07	2122471
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-09 01:58:33-07	2122472
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 01:59:03-07	2122473
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 01:58:36-07	2122474
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 01:58:32-07	2122475
/	203.0.113.1	GET	200 OK	2016-07-09 01:58:12-07	2122476
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 01:59:12-07	2122477
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-09 01:59:12-07	2122478
/	203.0.113.242	GET	200 OK	2016-07-09 01:58:19-07	2122479
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 01:58:41-07	2122480
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-09 01:58:42-07	2122481
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 01:58:49-07	2122482
/	203.0.113.190	GET	200 OK	2016-07-09 01:58:22-07	2122483
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-09 01:59:10-07	2122484
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-09 01:59:04-07	2122485
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-09 01:59:08-07	2122486
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-09 01:58:47-07	2122487
/	203.0.113.187	GET	200 OK	2016-07-09 01:58:26-07	2122488
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 01:59:13-07	2122489
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-09 01:59:24-07	2122490
/	203.0.113.41	GET	200 OK	2016-07-09 01:58:29-07	2122491
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 01:59:26-07	2122492
/	203.0.113.233	GET	200 OK	2016-07-09 01:58:39-07	2122493
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-09 01:58:56-07	2122494
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-09 01:59:12-07	2122495
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-09 01:59:28-07	2122496
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-09 01:59:16-07	2122497
/	192.0.2.11	GET	200 OK	2016-07-09 01:58:43-07	2122498
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 01:59:13-07	2122499
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 01:59:20-07	2122500
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-09 01:59:26-07	2122501
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-09 01:59:34-07	2122502
/	198.51.100.251	GET	200 OK	2016-07-09 01:58:53-07	2122503
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-09 01:59:09-07	2122504
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-09 01:59:33-07	2122505
/	203.0.113.50	GET	200 OK	2016-07-09 01:59:02-07	2122506
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-09 01:59:24-07	2122507
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 01:59:53-07	2122508
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 01:59:30-07	2122509
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 01:59:57-07	2122510
/	192.0.2.85	GET	200 OK	2016-07-09 01:59:03-07	2122511
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 01:59:38-07	2122512
/	192.0.2.44	GET	200 OK	2016-07-09 01:59:10-07	2122513
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-09 02:00:09-07	2122514
/	192.0.2.164	GET	200 OK	2016-07-09 01:59:18-07	2122515
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-09 02:00:00-07	2122516
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 01:59:38-07	2122517
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-09 02:00:04-07	2122518
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-09 02:00:06-07	2122519
/	203.0.113.31	GET	200 OK	2016-07-09 01:59:21-07	2122520
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-09 02:00:01-07	2122521
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-09 02:00:12-07	2122522
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-09 01:59:36-07	2122523
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-09 02:00:09-07	2122524
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-09 02:00:12-07	2122526
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 02:00:07-07	2122527
/	198.51.100.105	GET	200 OK	2016-07-09 01:59:38-07	2122528
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-09 02:00:07-07	2122529
/	198.51.100.16	GET	200 OK	2016-07-09 01:59:45-07	2122530
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 02:00:45-07	2122531
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-09 02:00:25-07	2122532
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 02:00:09-07	2122533
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-09 02:00:01-07	2122534
/	192.0.2.101	GET	200 OK	2016-07-09 01:59:51-07	2122535
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 02:00:22-07	2122536
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-09 02:00:33-07	2122537
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-09 02:00:51-07	2122538
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-09 02:00:33-07	2122539
/	198.51.100.28	GET	200 OK	2016-07-09 02:00:00-07	2122540
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-09 02:00:25-07	2122541
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-09 02:00:55-07	2122542
/	192.0.2.240	GET	200 OK	2016-07-09 02:00:09-07	2122543
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 02:00:35-07	2122544
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 02:00:27-07	2122545
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 02:00:35-07	2122546
/	198.51.100.30	GET	200 OK	2016-07-09 02:00:13-07	2122547
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 02:00:34-07	2122548
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-09 02:00:50-07	2122549
/	198.51.100.149	GET	200 OK	2016-07-09 02:00:17-07	2122550
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 02:00:50-07	2122551
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-09 02:00:34-07	2122552
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-09 02:00:51-07	2122553
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-09 02:00:35-07	2122554
/	203.0.113.224	GET	200 OK	2016-07-09 02:00:23-07	2122555
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-09 02:00:53-07	2122556
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-09 02:00:38-07	2122557
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 02:00:48-07	2122558
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-09 02:00:40-07	2122559
/	203.0.113.148	GET	200 OK	2016-07-09 02:00:24-07	2122560
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 02:00:55-07	2122561
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-09 02:00:41-07	2122562
/	203.0.113.114	GET	200 OK	2016-07-09 02:00:32-07	2122563
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-09 02:00:52-07	2122564
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-09 02:00:56-07	2122565
/	192.0.2.197	GET	200 OK	2016-07-09 02:00:33-07	2122566
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-09 02:01:18-07	2122567
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-09 02:01:09-07	2122568
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-09 02:01:23-07	2122569
/	203.0.113.231	GET	200 OK	2016-07-09 02:00:42-07	2122570
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-09 02:01:17-07	2122571
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-09 02:01:09-07	2122572
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-09 02:01:08-07	2122573
/	203.0.113.203	GET	200 OK	2016-07-09 02:00:43-07	2122574
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-09 02:01:11-07	2122575
/	198.51.100.10	GET	200 OK	2016-07-09 02:00:50-07	2122576
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-09 02:01:10-07	2122577
/	192.0.2.58	GET	200 OK	2016-07-09 02:00:53-07	2122578
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 02:01:41-07	2122579
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 02:01:08-07	2122580
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 02:01:51-07	2122581
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 02:01:47-07	2122582
/	198.51.100.98	GET	200 OK	2016-07-09 02:01:00-07	2122583
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 02:01:47-07	2122584
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-09 02:01:30-07	2122585
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-09 02:01:49-07	2122586
/	192.0.2.140	GET	200 OK	2016-07-09 02:01:04-07	2122587
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 02:01:20-07	2122588
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-09 02:01:47-07	2122589
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 02:01:56-07	2122590
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-09 02:01:25-07	2122591
/	198.51.100.69	GET	200 OK	2016-07-09 02:01:09-07	2122592
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-09 02:01:47-07	2122593
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-09 02:01:46-07	2122594
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-09 02:01:43-07	2122595
/	192.0.2.246	GET	200 OK	2016-07-09 02:01:16-07	2122596
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-09 02:01:37-07	2122597
/	203.0.113.105	GET	200 OK	2016-07-09 02:01:18-07	2122598
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-09 02:01:40-07	2122599
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 02:02:06-07	2122600
/	203.0.113.136	GET	200 OK	2016-07-09 02:01:26-07	2122601
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 02:02:14-07	2122602
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-09 02:02:12-07	2122603
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 02:02:23-07	2122604
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-09 02:02:20-07	2122605
/	192.0.2.214	GET	200 OK	2016-07-09 02:01:33-07	2122606
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-09 02:01:59-07	2122607
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 02:01:54-07	2122608
/	203.0.113.186	GET	200 OK	2016-07-09 02:01:35-07	2122609
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-09 02:02:31-07	2122610
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-09 02:01:59-07	2122611
/	198.51.100.103	GET	200 OK	2016-07-09 02:01:43-07	2122612
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-09 02:02:11-07	2122613
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 02:02:20-07	2122614
/	192.0.2.248	GET	200 OK	2016-07-09 02:01:53-07	2122615
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-09 02:02:35-07	2122616
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-09 02:02:20-07	2122617
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-09 02:02:48-07	2122618
/	192.0.2.160	GET	200 OK	2016-07-09 02:02:01-07	2122619
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-09 02:02:58-07	2122620
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-09 02:02:19-07	2122621
/article/trouble-for-troubledl	192.0.2.160	GET	404 NOT FOUND	2016-07-09 02:02:39-07	2122622
/article/bad-things-gonel	192.0.2.160	GET	404 NOT FOUND	2016-07-09 02:02:16-07	2122623
/	203.0.113.137	GET	200 OK	2016-07-09 02:02:03-07	2122624
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-09 02:02:30-07	2122625
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 02:02:42-07	2122626
/	203.0.113.105	GET	200 OK	2016-07-09 02:02:11-07	2122627
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-09 02:02:33-07	2122628
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-09 02:02:35-07	2122629
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 02:02:43-07	2122630
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-09 02:02:53-07	2122631
/	192.0.2.31	GET	200 OK	2016-07-09 02:02:12-07	2122632
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-09 02:03:04-07	2122633
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-09 02:02:44-07	2122634
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-09 02:02:37-07	2122635
/	203.0.113.135	GET	200 OK	2016-07-09 02:02:21-07	2122636
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 02:03:16-07	2122637
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 02:03:20-07	2122638
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 02:02:47-07	2122639
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-09 02:02:57-07	2122640
/	192.0.2.202	GET	200 OK	2016-07-09 02:02:23-07	2122641
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-09 02:02:57-07	2122642
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 02:02:48-07	2122643
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-09 02:03:04-07	2122644
/	192.0.2.3	GET	200 OK	2016-07-09 02:02:26-07	2122645
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 02:03:16-07	2122646
/	203.0.113.203	GET	200 OK	2016-07-09 02:02:28-07	2122647
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-09 02:03:26-07	2122648
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-09 02:03:18-07	2122649
/	192.0.2.240	GET	200 OK	2016-07-09 02:02:35-07	2122650
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 02:03:16-07	2122651
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 02:03:32-07	2122652
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 02:02:52-07	2122653
/	203.0.113.228	GET	200 OK	2016-07-09 02:02:39-07	2122654
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 02:03:08-07	2122655
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-09 02:03:14-07	2122656
/	192.0.2.190	GET	200 OK	2016-07-09 02:02:41-07	2122657
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-09 02:03:02-07	2122658
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-09 02:03:15-07	2122659
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-09 02:03:14-07	2122660
/	203.0.113.93	GET	200 OK	2016-07-09 02:02:42-07	2122661
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-09 02:03:08-07	2122662
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-09 02:03:40-07	2122663
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-09 02:03:02-07	2122664
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 02:03:07-07	2122665
/	198.51.100.189	GET	200 OK	2016-07-09 02:02:46-07	2122666
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-09 02:03:25-07	2122667
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-09 02:03:38-07	2122668
/	203.0.113.159	GET	200 OK	2016-07-09 02:02:53-07	2122669
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 02:03:19-07	2122670
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 02:03:49-07	2122671
/	198.51.100.221	GET	200 OK	2016-07-09 02:03:01-07	2122672
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-09 02:03:20-07	2122673
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-09 02:03:58-07	2122674
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-09 02:03:27-07	2122675
/	198.51.100.107	GET	200 OK	2016-07-09 02:03:06-07	2122676
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-09 02:03:55-07	2122677
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-09 02:03:21-07	2122678
/	203.0.113.79	GET	200 OK	2016-07-09 02:03:09-07	2122679
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-09 02:03:44-07	2122680
/	192.0.2.211	GET	200 OK	2016-07-09 02:03:15-07	2122681
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-09 02:03:40-07	2122682
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-09 02:03:34-07	2122683
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-09 02:03:43-07	2122684
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-09 02:03:31-07	2122685
/	203.0.113.94	GET	200 OK	2016-07-09 02:03:24-07	2122686
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-09 02:03:48-07	2122687
/	203.0.113.149	GET	200 OK	2016-07-09 02:03:33-07	2122688
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-09 02:03:54-07	2122689
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 02:03:50-07	2122690
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-09 02:04:15-07	2122691
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 02:03:58-07	2122692
/	203.0.113.58	GET	200 OK	2016-07-09 02:03:39-07	2122693
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-09 02:04:16-07	2122694
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-09 02:03:59-07	2122695
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-09 02:04:04-07	2122696
/	198.51.100.166	GET	200 OK	2016-07-09 02:03:47-07	2122697
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-09 02:04:42-07	2122698
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-09 02:04:25-07	2122699
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-09 02:04:45-07	2122700
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-09 02:04:03-07	2122701
/	198.51.100.161	GET	200 OK	2016-07-09 02:03:50-07	2122702
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 02:04:36-07	2122703
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 02:04:19-07	2122704
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 02:04:22-07	2122705
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 02:04:23-07	2122706
/	198.51.100.226	GET	200 OK	2016-07-09 02:03:58-07	2122707
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-09 02:04:15-07	2122708
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-09 02:04:48-07	2122709
/	203.0.113.239	GET	200 OK	2016-07-09 02:04:05-07	2122710
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 02:05:05-07	2122711
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 02:04:49-07	2122712
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-09 02:04:41-07	2122713
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-09 02:04:58-07	2122714
/	203.0.113.7	GET	200 OK	2016-07-09 02:04:06-07	2122715
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-09 02:04:35-07	2122716
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-09 02:04:53-07	2122717
/	192.0.2.235	GET	200 OK	2016-07-09 02:04:08-07	2122718
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-09 02:05:02-07	2122719
/	198.51.100.4	GET	200 OK	2016-07-09 02:04:11-07	2122720
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-09 02:04:30-07	2122721
/	198.51.100.214	GET	200 OK	2016-07-09 02:04:15-07	2122722
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 02:04:54-07	2122723
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-09 02:04:34-07	2122724
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-09 02:04:56-07	2122725
/	192.0.2.245	GET	200 OK	2016-07-09 02:04:20-07	2122726
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-09 02:04:58-07	2122727
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-09 02:05:11-07	2122728
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-09 02:05:11-07	2122729
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-09 02:04:41-07	2122730
/	198.51.100.111	GET	200 OK	2016-07-09 02:04:23-07	2122731
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-09 02:05:19-07	2122732
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-09 02:05:06-07	2122733
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-09 02:05:04-07	2122734
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-09 02:04:48-07	2122735
/	203.0.113.119	GET	200 OK	2016-07-09 02:04:33-07	2122736
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-09 02:05:07-07	2122737
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 02:05:30-07	2122738
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 02:04:49-07	2122739
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-09 02:05:05-07	2122740
/	192.0.2.131	GET	200 OK	2016-07-09 02:04:41-07	2122741
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 02:04:58-07	2122742
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 02:04:56-07	2122743
/	198.51.100.8	GET	200 OK	2016-07-09 02:04:44-07	2122744
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-09 02:05:02-07	2122745
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-09 02:05:06-07	2122746
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-09 02:05:43-07	2122747
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-09 02:05:14-07	2122748
/	203.0.113.156	GET	200 OK	2016-07-09 02:04:46-07	2122749
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-09 02:05:28-07	2122750
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-09 02:05:07-07	2122751
/	192.0.2.174	GET	200 OK	2016-07-09 02:04:56-07	2122752
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 02:05:42-07	2122753
/	192.0.2.69	GET	200 OK	2016-07-09 02:05:00-07	2122754
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-09 02:05:44-07	2122755
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 02:05:30-07	2122756
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 02:05:53-07	2122757
/	203.0.113.111	GET	200 OK	2016-07-09 02:05:01-07	2122758
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-09 02:05:34-07	2122759
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 02:05:18-07	2122760
/	192.0.2.125	GET	200 OK	2016-07-09 02:05:03-07	2122761
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-09 02:05:52-07	2122762
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 02:05:54-07	2122763
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 02:05:35-07	2122764
/	192.0.2.123	GET	200 OK	2016-07-09 02:05:09-07	2122765
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 02:06:02-07	2122766
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 02:05:31-07	2122767
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 02:06:02-07	2122768
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 02:06:01-07	2122769
/	203.0.113.110	GET	200 OK	2016-07-09 02:05:16-07	2122770
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 02:05:31-07	2122771
/	192.0.2.69	GET	200 OK	2016-07-09 02:05:22-07	2122772
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-09 02:05:59-07	2122773
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 02:06:15-07	2122774
/	203.0.113.164	GET	200 OK	2016-07-09 02:05:24-07	2122775
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-09 02:06:08-07	2122776
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-09 02:05:42-07	2122777
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-09 02:06:04-07	2122778
/	192.0.2.52	GET	200 OK	2016-07-09 02:05:25-07	2122779
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-09 02:06:08-07	2122780
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-09 02:05:48-07	2122781
/	203.0.113.127	GET	200 OK	2016-07-09 02:05:29-07	2122782
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-09 02:06:06-07	2122783
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-09 02:06:10-07	2122784
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-09 02:06:26-07	2122785
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-09 02:06:25-07	2122786
/	192.0.2.168	GET	200 OK	2016-07-09 02:05:31-07	2122787
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 02:05:53-07	2122788
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-09 02:06:21-07	2122789
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 02:06:31-07	2122790
/	198.51.100.6	GET	200 OK	2016-07-09 02:05:32-07	2122791
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-09 02:05:56-07	2122792
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-09 02:05:50-07	2122793
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 02:05:53-07	2122794
/	192.0.2.110	GET	200 OK	2016-07-09 02:05:33-07	2122795
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-09 02:06:19-07	2122796
/	203.0.113.21	GET	200 OK	2016-07-09 02:05:36-07	2122797
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-09 02:05:52-07	2122798
/	198.51.100.100	GET	200 OK	2016-07-09 02:05:44-07	2122799
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-09 02:06:29-07	2122800
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-09 02:06:07-07	2122801
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 02:06:11-07	2122802
/	192.0.2.118	GET	200 OK	2016-07-09 02:05:49-07	2122803
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-09 02:06:08-07	2122804
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 02:06:28-07	2122805
/	203.0.113.136	GET	200 OK	2016-07-09 02:05:56-07	2122806
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-09 02:06:14-07	2122807
/article/bad-things-goney	203.0.113.136	GET	404 NOT FOUND	2016-07-09 02:06:43-07	2122808
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 02:06:47-07	2122809
/	192.0.2.169	GET	200 OK	2016-07-09 02:06:06-07	2122810
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 02:06:43-07	2122811
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-09 02:06:36-07	2122812
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-09 02:06:50-07	2122813
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 02:06:42-07	2122814
/	198.51.100.48	GET	200 OK	2016-07-09 02:06:12-07	2122815
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-09 02:06:43-07	2122816
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-09 02:06:42-07	2122817
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-09 02:06:59-07	2122818
/	192.0.2.183	GET	200 OK	2016-07-09 02:06:15-07	2122819
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-09 02:06:33-07	2122820
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-09 02:07:03-07	2122821
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-09 02:07:15-07	2122822
/	198.51.100.186	GET	200 OK	2016-07-09 02:06:23-07	2122823
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-09 02:06:48-07	2122824
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 02:06:54-07	2122825
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 02:06:48-07	2122826
/	198.51.100.50	GET	200 OK	2016-07-09 02:06:25-07	2122827
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-09 02:07:02-07	2122828
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-09 02:07:05-07	2122829
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 02:07:08-07	2122830
/	198.51.100.3	GET	200 OK	2016-07-09 02:06:28-07	2122831
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-09 02:07:13-07	2122832
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-09 02:06:43-07	2122833
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 02:06:58-07	2122834
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-09 02:07:16-07	2122835
/	198.51.100.151	GET	200 OK	2016-07-09 02:06:30-07	2122836
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-09 02:07:08-07	2122837
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-09 02:07:20-07	2122838
/	203.0.113.181	GET	200 OK	2016-07-09 02:06:31-07	2122839
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-09 02:07:02-07	2122840
/	198.51.100.58	GET	200 OK	2016-07-09 02:06:36-07	2122841
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-09 02:06:59-07	2122842
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-09 02:07:12-07	2122843
/	198.51.100.116	GET	200 OK	2016-07-09 02:06:46-07	2122844
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-09 02:07:24-07	2122845
/	203.0.113.107	GET	200 OK	2016-07-09 02:06:47-07	2122846
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 02:07:41-07	2122847
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-09 02:07:38-07	2122848
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 02:07:08-07	2122849
/	203.0.113.112	GET	200 OK	2016-07-09 02:06:48-07	2122850
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-09 02:07:08-07	2122851
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 02:07:45-07	2122852
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-09 02:07:47-07	2122853
/	203.0.113.55	GET	200 OK	2016-07-09 02:06:52-07	2122854
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-09 02:07:25-07	2122855
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 02:07:47-07	2122856
/	192.0.2.34	GET	200 OK	2016-07-09 02:07:01-07	2122857
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 02:07:50-07	2122858
/	192.0.2.87	GET	200 OK	2016-07-09 02:07:08-07	2122859
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 02:07:37-07	2122860
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 02:07:32-07	2122861
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-09 02:07:43-07	2122862
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-09 02:07:32-07	2122863
/	203.0.113.229	GET	200 OK	2016-07-09 02:07:10-07	2122864
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 02:08:01-07	2122865
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-09 02:07:26-07	2122866
/	198.51.100.109	GET	200 OK	2016-07-09 02:07:19-07	2122867
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-09 02:07:54-07	2122868
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 02:08:00-07	2122869
/	192.0.2.36	GET	200 OK	2016-07-09 02:07:29-07	2122870
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-09 02:08:08-07	2122871
/	192.0.2.39	GET	200 OK	2016-07-09 02:07:31-07	2122872
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-09 02:07:54-07	2122873
/	192.0.2.154	GET	200 OK	2016-07-09 02:07:34-07	2122874
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-09 02:08:14-07	2122875
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-09 02:08:23-07	2122876
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-09 02:08:19-07	2122877
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 02:08:33-07	2122878
/	192.0.2.83	GET	200 OK	2016-07-09 02:07:41-07	2122879
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-09 02:08:41-07	2122880
/	203.0.113.3	GET	200 OK	2016-07-09 02:07:43-07	2122881
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-09 02:08:19-07	2122882
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-09 02:08:33-07	2122883
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-09 02:08:23-07	2122884
/	203.0.113.13	GET	200 OK	2016-07-09 02:07:50-07	2122885
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-09 02:08:50-07	2122886
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 02:08:41-07	2122887
/	192.0.2.209	GET	200 OK	2016-07-09 02:07:56-07	2122888
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-09 02:08:35-07	2122889
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-09 02:08:17-07	2122890
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 02:08:56-07	2122891
/	192.0.2.43	GET	200 OK	2016-07-09 02:07:57-07	2122892
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-09 02:08:53-07	2122893
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-09 02:08:38-07	2122894
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-09 02:08:26-07	2122895
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-09 02:08:24-07	2122896
/	192.0.2.243	GET	200 OK	2016-07-09 02:08:05-07	2122897
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-09 02:08:55-07	2122898
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-09 02:08:23-07	2122899
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 02:08:31-07	2122900
/	203.0.113.215	GET	200 OK	2016-07-09 02:08:08-07	2122901
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-09 02:08:57-07	2122902
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-09 02:08:55-07	2122903
/	192.0.2.84	GET	200 OK	2016-07-09 02:08:13-07	2122904
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 02:09:07-07	2122905
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-09 02:09:01-07	2122906
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-09 02:08:44-07	2122907
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-09 02:08:46-07	2122908
/	203.0.113.163	GET	200 OK	2016-07-09 02:08:17-07	2122909
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 02:08:48-07	2122910
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 02:09:17-07	2122911
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-09 02:09:13-07	2122912
/article/bad-things-goney	203.0.113.163	GET	404 NOT FOUND	2016-07-09 02:09:17-07	2122913
/	198.51.100.171	GET	200 OK	2016-07-09 02:08:23-07	2122914
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-09 02:09:05-07	2122915
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 02:08:47-07	2122916
/	192.0.2.35	GET	200 OK	2016-07-09 02:08:24-07	2122917
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-09 02:09:19-07	2122918
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-09 02:08:42-07	2122919
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 02:09:13-07	2122920
/	203.0.113.161	GET	200 OK	2016-07-09 02:08:31-07	2122921
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-09 02:08:52-07	2122922
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 02:09:24-07	2122923
/	203.0.113.65	GET	200 OK	2016-07-09 02:08:39-07	2122924
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-09 02:09:11-07	2122925
/	198.51.100.20	GET	200 OK	2016-07-09 02:08:43-07	2122926
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-09 02:09:43-07	2122927
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 02:09:18-07	2122928
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 02:09:10-07	2122929
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 02:09:23-07	2122930
/	192.0.2.199	GET	200 OK	2016-07-09 02:08:52-07	2122931
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-09 02:09:52-07	2122932
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-09 02:09:36-07	2122933
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-09 02:09:41-07	2122934
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-09 02:09:08-07	2122935
/	203.0.113.21	GET	200 OK	2016-07-09 02:09:02-07	2122936
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 02:10:00-07	2122937
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 02:09:50-07	2122938
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 02:09:48-07	2122939
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 02:09:25-07	2122940
/	192.0.2.175	GET	200 OK	2016-07-09 02:09:08-07	2122941
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-09 02:09:59-07	2122942
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-09 02:10:07-07	2122943
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-09 02:09:56-07	2122944
/	203.0.113.136	GET	200 OK	2016-07-09 02:09:14-07	2122945
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-09 02:10:14-07	2122946
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-09 02:10:01-07	2122947
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 02:09:31-07	2122948
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-09 02:10:07-07	2122949
/	192.0.2.209	GET	200 OK	2016-07-09 02:09:18-07	2122950
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-09 02:10:13-07	2122951
/	198.51.100.161	GET	200 OK	2016-07-09 02:09:21-07	2122952
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 02:09:43-07	2122953
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-09 02:10:11-07	2122954
/	198.51.100.252	GET	200 OK	2016-07-09 02:09:28-07	2122955
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 02:09:43-07	2122956
/	192.0.2.129	GET	200 OK	2016-07-09 02:09:38-07	2122957
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-09 02:10:04-07	2122958
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-09 02:09:56-07	2122959
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-09 02:10:34-07	2122960
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-09 02:09:58-07	2122961
/	203.0.113.203	GET	200 OK	2016-07-09 02:09:42-07	2122962
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 02:10:14-07	2122963
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-09 02:10:26-07	2122964
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-09 02:10:21-07	2122965
/	198.51.100.250	GET	200 OK	2016-07-09 02:09:51-07	2122966
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-09 02:10:25-07	2122967
/	203.0.113.138	GET	200 OK	2016-07-09 02:09:58-07	2122968
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-09 02:10:43-07	2122969
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-09 02:10:25-07	2122970
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-09 02:10:43-07	2122971
/	192.0.2.247	GET	200 OK	2016-07-09 02:10:04-07	2122972
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-09 02:10:59-07	2122973
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 02:10:58-07	2122974
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-09 02:10:29-07	2122975
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 02:10:48-07	2122976
/	203.0.113.174	GET	200 OK	2016-07-09 02:10:11-07	2122977
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-09 02:10:47-07	2122978
/	192.0.2.116	GET	200 OK	2016-07-09 02:10:12-07	2122979
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 02:10:27-07	2122980
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 02:10:31-07	2122981
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-09 02:10:47-07	2122982
/	198.51.100.171	GET	200 OK	2016-07-09 02:10:20-07	2122983
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-09 02:10:41-07	2122984
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 02:10:46-07	2122985
/	192.0.2.68	GET	200 OK	2016-07-09 02:10:30-07	2122986
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-09 02:11:27-07	2122987
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-09 02:10:50-07	2122988
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-09 02:11:02-07	2122989
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-09 02:11:03-07	2122990
/	203.0.113.44	GET	200 OK	2016-07-09 02:10:32-07	2122991
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-09 02:10:48-07	2122992
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 02:11:06-07	2122993
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 02:11:31-07	2122994
/	198.51.100.91	GET	200 OK	2016-07-09 02:10:35-07	2122995
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-09 02:11:03-07	2122996
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-09 02:11:18-07	2122997
/	198.51.100.183	GET	200 OK	2016-07-09 02:10:41-07	2122998
/	198.51.100.122	GET	200 OK	2016-07-09 02:20:44-07	2123376
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 02:10:59-07	2122999
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-09 02:11:23-07	2123000
/	192.0.2.12	GET	200 OK	2016-07-09 02:10:42-07	2123001
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-09 02:11:14-07	2123002
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-09 02:11:05-07	2123003
/article/candidate-is-jerky	192.0.2.12	GET	404 NOT FOUND	2016-07-09 02:11:02-07	2123004
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-09 02:11:40-07	2123005
/	192.0.2.32	GET	200 OK	2016-07-09 02:10:43-07	2123006
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 02:11:37-07	2123007
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 02:11:28-07	2123008
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-09 02:11:03-07	2123009
/	203.0.113.174	GET	200 OK	2016-07-09 02:10:52-07	2123010
/article/candidate-is-jerkq	203.0.113.174	GET	404 NOT FOUND	2016-07-09 02:11:49-07	2123011
/	198.51.100.242	GET	200 OK	2016-07-09 02:10:53-07	2123012
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 02:11:36-07	2123013
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-09 02:11:24-07	2123014
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 02:11:51-07	2123015
/	198.51.100.145	GET	200 OK	2016-07-09 02:10:57-07	2123016
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 02:11:57-07	2123017
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-09 02:11:55-07	2123018
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-09 02:11:17-07	2123019
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-09 02:11:21-07	2123020
/	203.0.113.85	GET	200 OK	2016-07-09 02:10:59-07	2123021
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 02:11:48-07	2123022
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 02:11:54-07	2123023
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 02:11:46-07	2123024
/article/media-obsessed-with-bearsn	203.0.113.85	GET	404 NOT FOUND	2016-07-09 02:11:33-07	2123025
/	192.0.2.17	GET	200 OK	2016-07-09 02:11:02-07	2123026
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 02:11:22-07	2123027
/	198.51.100.84	GET	200 OK	2016-07-09 02:11:10-07	2123028
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 02:11:56-07	2123029
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 02:11:32-07	2123030
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-09 02:11:37-07	2123031
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-09 02:11:51-07	2123032
/	198.51.100.137	GET	200 OK	2016-07-09 02:11:20-07	2123033
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-09 02:11:54-07	2123034
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 02:11:45-07	2123035
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 02:11:42-07	2123036
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-09 02:12:20-07	2123037
/	203.0.113.152	GET	200 OK	2016-07-09 02:11:26-07	2123038
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-09 02:12:10-07	2123039
/	203.0.113.53	GET	200 OK	2016-07-09 02:11:30-07	2123040
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 02:11:48-07	2123041
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-09 02:11:48-07	2123042
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-09 02:12:22-07	2123043
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-09 02:12:23-07	2123044
/	198.51.100.84	GET	200 OK	2016-07-09 02:11:35-07	2123045
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-09 02:12:29-07	2123046
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 02:12:35-07	2123047
/	192.0.2.20	GET	200 OK	2016-07-09 02:11:44-07	2123048
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 02:12:34-07	2123049
/	198.51.100.228	GET	200 OK	2016-07-09 02:11:53-07	2123050
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-09 02:12:29-07	2123051
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-09 02:12:29-07	2123052
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-09 02:12:49-07	2123053
/	198.51.100.4	GET	200 OK	2016-07-09 02:12:02-07	2123054
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-09 02:12:48-07	2123055
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-09 02:12:30-07	2123056
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-09 02:12:45-07	2123057
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-09 02:12:36-07	2123058
/	198.51.100.152	GET	200 OK	2016-07-09 02:12:10-07	2123059
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-09 02:13:05-07	2123060
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-09 02:12:29-07	2123061
/	192.0.2.224	GET	200 OK	2016-07-09 02:12:14-07	2123062
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 02:12:41-07	2123063
/	198.51.100.30	GET	200 OK	2016-07-09 02:12:19-07	2123064
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 02:13:15-07	2123065
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 02:13:02-07	2123066
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-09 02:13:02-07	2123067
/	203.0.113.230	GET	200 OK	2016-07-09 02:12:27-07	2123068
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-09 02:13:09-07	2123069
/	192.0.2.38	GET	200 OK	2016-07-09 02:12:29-07	2123070
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 02:13:01-07	2123071
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 02:13:02-07	2123072
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-09 02:13:14-07	2123073
/	192.0.2.204	GET	200 OK	2016-07-09 02:12:39-07	2123074
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-09 02:12:59-07	2123075
/	203.0.113.149	GET	200 OK	2016-07-09 02:12:45-07	2123076
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 02:13:44-07	2123077
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 02:13:08-07	2123078
/	203.0.113.65	GET	200 OK	2016-07-09 02:12:46-07	2123079
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-09 02:13:18-07	2123080
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-09 02:13:07-07	2123081
/	198.51.100.165	GET	200 OK	2016-07-09 02:12:55-07	2123082
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-09 02:13:27-07	2123083
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-09 02:13:50-07	2123084
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 02:13:11-07	2123085
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-09 02:13:10-07	2123086
/	198.51.100.23	GET	200 OK	2016-07-09 02:12:59-07	2123087
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-09 02:13:43-07	2123088
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-09 02:13:52-07	2123089
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-09 02:13:18-07	2123090
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 02:13:48-07	2123091
/	203.0.113.49	GET	200 OK	2016-07-09 02:13:05-07	2123092
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-09 02:13:33-07	2123093
/	203.0.113.221	GET	200 OK	2016-07-09 02:13:06-07	2123094
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 02:14:01-07	2123095
/	203.0.113.100	GET	200 OK	2016-07-09 02:13:15-07	2123096
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 02:13:43-07	2123097
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-09 02:13:41-07	2123098
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-09 02:14:06-07	2123099
/	198.51.100.13	GET	200 OK	2016-07-09 02:13:18-07	2123100
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-09 02:13:56-07	2123101
/	192.0.2.67	GET	200 OK	2016-07-09 02:13:27-07	2123102
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-09 02:13:57-07	2123103
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-09 02:14:05-07	2123104
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-09 02:14:21-07	2123105
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-09 02:14:01-07	2123106
/	192.0.2.49	GET	200 OK	2016-07-09 02:13:28-07	2123107
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-09 02:14:27-07	2123108
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-09 02:14:15-07	2123109
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-09 02:13:59-07	2123110
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-09 02:14:21-07	2123111
/	203.0.113.134	GET	200 OK	2016-07-09 02:13:33-07	2123112
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-09 02:14:24-07	2123113
/	192.0.2.54	GET	200 OK	2016-07-09 02:13:39-07	2123114
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-09 02:14:20-07	2123115
/	192.0.2.76	GET	200 OK	2016-07-09 02:13:48-07	2123116
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 02:14:15-07	2123117
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-09 02:14:17-07	2123118
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-09 02:14:15-07	2123119
/	203.0.113.107	GET	200 OK	2016-07-09 02:13:52-07	2123120
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-09 02:14:08-07	2123121
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-09 02:14:37-07	2123122
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-09 02:14:32-07	2123123
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-09 02:14:39-07	2123124
/	198.51.100.222	GET	200 OK	2016-07-09 02:13:56-07	2123125
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-09 02:14:49-07	2123126
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 02:14:31-07	2123127
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 02:14:25-07	2123128
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 02:14:22-07	2123129
/	192.0.2.126	GET	200 OK	2016-07-09 02:13:59-07	2123130
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-09 02:14:24-07	2123131
/	192.0.2.177	GET	200 OK	2016-07-09 02:14:03-07	2123132
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 02:15:00-07	2123133
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 02:14:54-07	2123134
/	192.0.2.193	GET	200 OK	2016-07-09 02:14:08-07	2123135
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 02:14:48-07	2123136
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-09 02:14:48-07	2123137
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 02:14:42-07	2123138
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 02:14:58-07	2123139
/	198.51.100.10	GET	200 OK	2016-07-09 02:14:14-07	2123140
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 02:14:41-07	2123141
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-09 02:14:48-07	2123142
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 02:15:07-07	2123143
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 02:14:47-07	2123144
/	198.51.100.27	GET	200 OK	2016-07-09 02:14:16-07	2123145
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-09 02:15:01-07	2123146
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-09 02:15:00-07	2123147
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-09 02:15:02-07	2123148
/	192.0.2.1	GET	200 OK	2016-07-09 02:14:25-07	2123149
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-09 02:15:23-07	2123150
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 02:15:05-07	2123151
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-09 02:14:41-07	2123152
/	192.0.2.143	GET	200 OK	2016-07-09 02:14:26-07	2123153
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 02:15:24-07	2123154
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-09 02:15:12-07	2123155
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-09 02:15:17-07	2123156
/	192.0.2.176	GET	200 OK	2016-07-09 02:14:32-07	2123157
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-09 02:15:29-07	2123158
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-09 02:15:32-07	2123159
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-09 02:15:20-07	2123160
/	198.51.100.35	GET	200 OK	2016-07-09 02:14:38-07	2123161
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-09 02:14:53-07	2123162
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 02:14:53-07	2123163
/	198.51.100.193	GET	200 OK	2016-07-09 02:14:42-07	2123164
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 02:14:58-07	2123165
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-09 02:15:36-07	2123166
/	198.51.100.39	GET	200 OK	2016-07-09 02:14:52-07	2123167
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 02:15:33-07	2123168
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-09 02:15:52-07	2123169
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-09 02:15:27-07	2123170
/	198.51.100.26	GET	200 OK	2016-07-09 02:14:57-07	2123171
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-09 02:15:55-07	2123172
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 02:15:46-07	2123173
/	198.51.100.33	GET	200 OK	2016-07-09 02:15:07-07	2123174
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-09 02:16:07-07	2123175
/	198.51.100.242	GET	200 OK	2016-07-09 02:15:16-07	2123176
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-09 02:16:14-07	2123177
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-09 02:15:40-07	2123178
/	192.0.2.205	GET	200 OK	2016-07-09 02:15:25-07	2123179
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-09 02:16:11-07	2123180
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-09 02:15:58-07	2123181
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 02:16:23-07	2123182
/	203.0.113.173	GET	200 OK	2016-07-09 02:15:35-07	2123183
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-09 02:15:59-07	2123184
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-09 02:16:23-07	2123185
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-09 02:16:11-07	2123186
/	198.51.100.100	GET	200 OK	2016-07-09 02:23:17-07	2123472
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-09 02:16:22-07	2123187
/	203.0.113.68	GET	200 OK	2016-07-09 02:15:44-07	2123188
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 02:16:42-07	2123189
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-09 02:16:22-07	2123190
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-09 02:16:01-07	2123191
/	192.0.2.125	GET	200 OK	2016-07-09 02:15:45-07	2123192
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-09 02:16:39-07	2123193
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-09 02:16:27-07	2123194
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-09 02:16:03-07	2123195
/	192.0.2.46	GET	200 OK	2016-07-09 02:15:51-07	2123196
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 02:16:07-07	2123197
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 02:16:51-07	2123198
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-09 02:16:14-07	2123199
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 02:16:43-07	2123200
/	198.51.100.227	GET	200 OK	2016-07-09 02:16:01-07	2123201
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-09 02:16:39-07	2123202
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 02:16:43-07	2123203
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-09 02:16:21-07	2123204
/	198.51.100.4	GET	200 OK	2016-07-09 02:16:03-07	2123205
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-09 02:16:35-07	2123206
/	192.0.2.216	GET	200 OK	2016-07-09 02:16:04-07	2123207
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 02:16:50-07	2123208
/	192.0.2.177	GET	200 OK	2016-07-09 02:16:07-07	2123209
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-09 02:16:24-07	2123210
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-09 02:16:44-07	2123211
/	203.0.113.106	GET	200 OK	2016-07-09 02:16:15-07	2123212
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-09 02:17:13-07	2123213
/	192.0.2.202	GET	200 OK	2016-07-09 02:16:22-07	2123214
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 02:16:51-07	2123215
/	192.0.2.187	GET	200 OK	2016-07-09 02:16:29-07	2123216
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-09 02:16:59-07	2123217
/	192.0.2.6	GET	200 OK	2016-07-09 02:16:36-07	2123218
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 02:16:54-07	2123219
/	192.0.2.200	GET	200 OK	2016-07-09 02:16:37-07	2123220
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 02:17:33-07	2123221
/	192.0.2.111	GET	200 OK	2016-07-09 02:16:45-07	2123222
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 02:17:23-07	2123223
/	198.51.100.1	GET	200 OK	2016-07-09 02:16:48-07	2123224
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 02:17:48-07	2123225
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 02:17:23-07	2123226
/	192.0.2.221	GET	200 OK	2016-07-09 02:16:49-07	2123227
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-09 02:17:45-07	2123228
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-09 02:17:35-07	2123229
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 02:17:10-07	2123230
/	192.0.2.37	GET	200 OK	2016-07-09 02:16:53-07	2123231
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-09 02:17:47-07	2123232
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-09 02:17:49-07	2123233
/	192.0.2.195	GET	200 OK	2016-07-09 02:17:00-07	2123234
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 02:17:37-07	2123235
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 02:17:36-07	2123236
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-09 02:17:50-07	2123237
/	192.0.2.70	GET	200 OK	2016-07-09 02:17:06-07	2123238
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 02:17:21-07	2123239
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-09 02:17:31-07	2123240
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-09 02:17:40-07	2123241
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 02:18:02-07	2123242
/	192.0.2.188	GET	200 OK	2016-07-09 02:17:15-07	2123243
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-09 02:17:37-07	2123244
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-09 02:17:58-07	2123245
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 02:18:14-07	2123246
/	203.0.113.61	GET	200 OK	2016-07-09 02:17:23-07	2123247
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-09 02:17:58-07	2123248
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-09 02:18:05-07	2123249
/	198.51.100.142	GET	200 OK	2016-07-09 02:17:31-07	2123250
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 02:17:48-07	2123251
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-09 02:18:07-07	2123252
/	192.0.2.87	GET	200 OK	2016-07-09 02:17:36-07	2123253
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 02:18:33-07	2123254
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 02:18:32-07	2123255
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-09 02:18:04-07	2123256
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-09 02:18:07-07	2123257
/	192.0.2.194	GET	200 OK	2016-07-09 02:17:39-07	2123258
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 02:18:26-07	2123259
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 02:18:02-07	2123260
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-09 02:18:19-07	2123261
/	203.0.113.243	GET	200 OK	2016-07-09 02:17:43-07	2123262
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 02:18:26-07	2123263
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-09 02:18:07-07	2123264
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-09 02:18:42-07	2123265
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 02:18:39-07	2123266
/	192.0.2.102	GET	200 OK	2016-07-09 02:17:51-07	2123267
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 02:18:16-07	2123268
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 02:18:39-07	2123269
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-09 02:18:36-07	2123270
/	198.51.100.191	GET	200 OK	2016-07-09 02:17:57-07	2123271
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-09 02:18:55-07	2123272
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 02:18:32-07	2123273
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 02:18:37-07	2123274
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 02:18:42-07	2123275
/	198.51.100.197	GET	200 OK	2016-07-09 02:17:58-07	2123276
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-09 02:18:43-07	2123277
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 02:18:56-07	2123278
/	192.0.2.26	GET	200 OK	2016-07-09 02:18:01-07	2123279
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 02:18:22-07	2123280
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-09 02:18:28-07	2123281
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-09 02:18:20-07	2123282
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 02:18:30-07	2123283
/	198.51.100.249	GET	200 OK	2016-07-09 02:18:11-07	2123284
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 02:18:26-07	2123285
/	203.0.113.136	GET	200 OK	2016-07-09 02:18:12-07	2123286
/article/bears-love-berriesw	203.0.113.136	GET	404 NOT FOUND	2016-07-09 02:18:30-07	2123287
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 02:19:01-07	2123288
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 02:18:58-07	2123289
/	192.0.2.154	GET	200 OK	2016-07-09 02:18:21-07	2123290
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 02:18:37-07	2123291
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 02:19:14-07	2123292
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-09 02:18:58-07	2123293
/	203.0.113.125	GET	200 OK	2016-07-09 02:18:25-07	2123294
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-09 02:19:12-07	2123295
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-09 02:19:17-07	2123296
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-09 02:18:50-07	2123297
/	198.51.100.183	GET	200 OK	2016-07-09 02:18:34-07	2123298
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-09 02:19:09-07	2123299
/	192.0.2.206	GET	200 OK	2016-07-09 02:18:37-07	2123300
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-09 02:19:20-07	2123301
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-09 02:19:22-07	2123302
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 02:19:00-07	2123303
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 02:19:16-07	2123304
/	192.0.2.30	GET	200 OK	2016-07-09 02:18:46-07	2123305
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-09 02:19:46-07	2123306
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-09 02:19:03-07	2123307
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-09 02:19:44-07	2123308
/	192.0.2.216	GET	200 OK	2016-07-09 02:18:54-07	2123309
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 02:19:27-07	2123310
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-09 02:19:13-07	2123311
/	198.51.100.108	GET	200 OK	2016-07-09 02:18:58-07	2123312
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-09 02:19:24-07	2123313
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-09 02:19:48-07	2123314
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-09 02:19:47-07	2123315
/	203.0.113.129	GET	200 OK	2016-07-09 02:19:03-07	2123316
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 02:19:56-07	2123317
/	203.0.113.36	GET	200 OK	2016-07-09 02:19:08-07	2123318
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-09 02:20:00-07	2123319
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-09 02:19:23-07	2123320
/	192.0.2.66	GET	200 OK	2016-07-09 02:19:10-07	2123321
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-09 02:19:55-07	2123322
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-09 02:20:02-07	2123323
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-09 02:19:57-07	2123324
/	192.0.2.208	GET	200 OK	2016-07-09 02:19:20-07	2123325
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-09 02:20:19-07	2123326
/article/bears-love-berriesu	192.0.2.208	GET	404 NOT FOUND	2016-07-09 02:20:09-07	2123327
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-09 02:20:14-07	2123328
/	198.51.100.160	GET	200 OK	2016-07-09 02:19:24-07	2123329
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-09 02:20:07-07	2123330
/	192.0.2.232	GET	200 OK	2016-07-09 02:19:33-07	2123331
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-09 02:20:10-07	2123332
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-09 02:19:52-07	2123333
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-09 02:20:25-07	2123334
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-09 02:20:31-07	2123335
/	192.0.2.110	GET	200 OK	2016-07-09 02:19:37-07	2123336
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-09 02:20:10-07	2123337
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-09 02:20:01-07	2123338
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-09 02:19:55-07	2123339
/	203.0.113.181	GET	200 OK	2016-07-09 02:19:45-07	2123340
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-09 02:20:00-07	2123341
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-09 02:20:17-07	2123342
/	198.51.100.123	GET	200 OK	2016-07-09 02:19:53-07	2123343
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-09 02:20:15-07	2123344
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-09 02:20:35-07	2123345
/	192.0.2.184	GET	200 OK	2016-07-09 02:20:00-07	2123346
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-09 02:20:26-07	2123347
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-09 02:20:55-07	2123348
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-09 02:20:15-07	2123349
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-09 02:20:56-07	2123350
/	203.0.113.125	GET	200 OK	2016-07-09 02:20:08-07	2123351
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-09 02:20:50-07	2123352
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-09 02:21:05-07	2123353
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-09 02:20:57-07	2123354
/	198.51.100.98	GET	200 OK	2016-07-09 02:20:18-07	2123355
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-09 02:20:44-07	2123356
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 02:21:14-07	2123357
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 02:21:12-07	2123358
/	203.0.113.162	GET	200 OK	2016-07-09 02:20:24-07	2123359
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-09 02:21:00-07	2123360
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-09 02:20:42-07	2123361
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-09 02:21:04-07	2123362
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-09 02:21:07-07	2123363
/	192.0.2.186	GET	200 OK	2016-07-09 02:20:29-07	2123364
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-09 02:21:26-07	2123365
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-09 02:21:03-07	2123366
/	203.0.113.225	GET	200 OK	2016-07-09 02:20:38-07	2123367
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 02:20:57-07	2123368
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-09 02:21:22-07	2123369
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 02:21:35-07	2123370
/	198.51.100.127	GET	200 OK	2016-07-09 02:20:40-07	2123371
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 02:21:39-07	2123372
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-09 02:20:59-07	2123373
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 02:21:36-07	2123374
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-09 02:21:29-07	2123375
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-09 02:21:35-07	2123377
/	198.51.100.98	GET	200 OK	2016-07-09 02:20:47-07	2123378
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-09 02:21:12-07	2123379
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-09 02:21:45-07	2123380
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-09 02:21:33-07	2123381
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 02:21:38-07	2123382
/	192.0.2.86	GET	200 OK	2016-07-09 02:20:51-07	2123383
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 02:21:47-07	2123384
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-09 02:21:31-07	2123385
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 02:21:27-07	2123386
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-09 02:21:45-07	2123387
/	198.51.100.192	GET	200 OK	2016-07-09 02:20:57-07	2123388
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-09 02:21:13-07	2123389
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 02:21:39-07	2123390
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-09 02:21:18-07	2123391
/	203.0.113.81	GET	200 OK	2016-07-09 02:21:07-07	2123392
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-09 02:21:46-07	2123393
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 02:22:01-07	2123394
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 02:21:47-07	2123395
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 02:21:26-07	2123396
/	192.0.2.190	GET	200 OK	2016-07-09 02:21:10-07	2123397
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 02:21:44-07	2123398
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-09 02:22:02-07	2123399
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-09 02:22:02-07	2123400
/	198.51.100.27	GET	200 OK	2016-07-09 02:21:12-07	2123401
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 02:21:36-07	2123402
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-09 02:21:38-07	2123403
/	192.0.2.215	GET	200 OK	2016-07-09 02:21:15-07	2123404
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-09 02:22:11-07	2123405
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 02:21:40-07	2123406
/article/so-many-bearsz	192.0.2.215	GET	404 NOT FOUND	2016-07-09 02:21:59-07	2123407
/	198.51.100.175	GET	200 OK	2016-07-09 02:21:21-07	2123408
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-09 02:22:07-07	2123409
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 02:21:47-07	2123410
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-09 02:22:05-07	2123411
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 02:22:08-07	2123412
/	198.51.100.54	GET	200 OK	2016-07-09 02:21:31-07	2123413
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 02:22:05-07	2123414
/	203.0.113.4	GET	200 OK	2016-07-09 02:21:37-07	2123415
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-09 02:22:37-07	2123416
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 02:22:06-07	2123417
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-09 02:22:25-07	2123418
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-09 02:22:04-07	2123419
/	198.51.100.219	GET	200 OK	2016-07-09 02:21:44-07	2123420
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-09 02:22:40-07	2123421
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-09 02:22:19-07	2123422
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-09 02:22:22-07	2123423
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-09 02:22:16-07	2123424
/	192.0.2.100	GET	200 OK	2016-07-09 02:21:48-07	2123425
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-09 02:22:18-07	2123426
/	198.51.100.72	GET	200 OK	2016-07-09 02:21:54-07	2123427
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 02:22:50-07	2123428
/	192.0.2.150	GET	200 OK	2016-07-09 02:22:03-07	2123429
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-09 02:22:41-07	2123430
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-09 02:22:54-07	2123431
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-09 02:23:01-07	2123432
/	203.0.113.1	GET	200 OK	2016-07-09 02:22:08-07	2123433
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-09 02:22:31-07	2123434
/	203.0.113.121	GET	200 OK	2016-07-09 02:22:11-07	2123435
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 02:22:42-07	2123436
/article/candidate-is-jerkq	203.0.113.121	GET	404 NOT FOUND	2016-07-09 02:22:47-07	2123437
/	203.0.113.107	GET	200 OK	2016-07-09 02:22:20-07	2123438
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 02:22:44-07	2123439
/	203.0.113.9	GET	200 OK	2016-07-09 02:22:27-07	2123440
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-09 02:23:23-07	2123441
/	198.51.100.187	GET	200 OK	2016-07-09 02:22:37-07	2123442
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-09 02:22:59-07	2123443
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-09 02:23:08-07	2123444
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 02:23:19-07	2123445
/	203.0.113.233	GET	200 OK	2016-07-09 02:22:38-07	2123446
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-09 02:23:18-07	2123447
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-09 02:23:24-07	2123448
/	203.0.113.116	GET	200 OK	2016-07-09 02:22:47-07	2123449
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 02:23:26-07	2123450
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 02:23:36-07	2123451
/	192.0.2.248	GET	200 OK	2016-07-09 02:22:52-07	2123452
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-09 02:23:09-07	2123453
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 02:23:33-07	2123454
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 02:23:19-07	2123455
/	203.0.113.98	GET	200 OK	2016-07-09 02:22:59-07	2123456
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-09 02:23:18-07	2123457
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 02:23:50-07	2123458
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-09 02:23:42-07	2123459
/	192.0.2.71	GET	200 OK	2016-07-09 02:23:07-07	2123460
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-09 02:23:29-07	2123461
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-09 02:23:27-07	2123462
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 02:23:54-07	2123463
/	203.0.113.137	GET	200 OK	2016-07-09 02:23:08-07	2123464
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-09 02:23:34-07	2123465
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-09 02:23:42-07	2123466
/article/candidate-is-jerks	203.0.113.137	GET	404 NOT FOUND	2016-07-09 02:23:28-07	2123467
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 02:23:46-07	2123468
/	192.0.2.71	GET	200 OK	2016-07-09 02:23:14-07	2123469
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-09 02:23:33-07	2123470
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 02:23:39-07	2123471
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 02:24:03-07	2123473
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 02:23:40-07	2123474
/	192.0.2.5	GET	200 OK	2016-07-09 02:23:27-07	2123475
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-09 02:24:27-07	2123476
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-09 02:23:59-07	2123477
/article/bears-love-berriesr	192.0.2.5	GET	404 NOT FOUND	2016-07-09 02:23:42-07	2123478
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-09 02:24:13-07	2123479
/	203.0.113.113	GET	200 OK	2016-07-09 02:23:29-07	2123480
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-09 02:23:59-07	2123481
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-09 02:24:29-07	2123482
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-09 02:24:16-07	2123483
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-09 02:24:16-07	2123484
/	192.0.2.228	GET	200 OK	2016-07-09 02:23:32-07	2123485
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-09 02:24:23-07	2123486
/	198.51.100.239	GET	200 OK	2016-07-09 02:23:38-07	2123487
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-09 02:24:37-07	2123488
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-09 02:24:04-07	2123489
/	203.0.113.37	GET	200 OK	2016-07-09 02:23:43-07	2123490
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 02:24:31-07	2123491
/	192.0.2.44	GET	200 OK	2016-07-09 02:23:47-07	2123492
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-09 02:24:37-07	2123493
/	198.51.100.19	GET	200 OK	2016-07-09 02:23:52-07	2123494
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-09 02:24:12-07	2123495
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-09 02:24:07-07	2123496
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 02:24:52-07	2123497
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 02:24:29-07	2123498
/	192.0.2.76	GET	200 OK	2016-07-09 02:23:56-07	2123499
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-09 02:24:22-07	2123500
/	198.51.100.171	GET	200 OK	2016-07-09 02:23:57-07	2123501
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 02:24:29-07	2123502
/	198.51.100.197	GET	200 OK	2016-07-09 02:24:04-07	2123503
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 02:24:51-07	2123504
/	198.51.100.240	GET	200 OK	2016-07-09 02:24:05-07	2123505
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 02:24:58-07	2123506
/	203.0.113.2	GET	200 OK	2016-07-09 02:24:10-07	2123507
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-09 02:25:03-07	2123508
/	192.0.2.35	GET	200 OK	2016-07-09 02:24:20-07	2123509
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-09 02:24:40-07	2123510
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-09 02:25:12-07	2123511
/	192.0.2.57	GET	200 OK	2016-07-09 02:24:28-07	2123512
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-09 02:25:16-07	2123513
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 02:25:23-07	2123514
/	192.0.2.217	GET	200 OK	2016-07-09 02:24:29-07	2123515
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 02:24:54-07	2123516
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 02:25:26-07	2123517
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-09 02:24:47-07	2123518
/	203.0.113.96	GET	200 OK	2016-07-09 02:24:32-07	2123519
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 02:24:48-07	2123520
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-09 02:25:01-07	2123521
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 02:25:13-07	2123522
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-09 02:25:01-07	2123523
/	192.0.2.234	GET	200 OK	2016-07-09 02:24:42-07	2123524
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-09 02:25:31-07	2123525
/article/trouble-for-troubledf	192.0.2.234	GET	404 NOT FOUND	2016-07-09 02:25:41-07	2123526
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 02:25:07-07	2123527
/	192.0.2.30	GET	200 OK	2016-07-09 02:24:48-07	2123528
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-09 02:25:30-07	2123529
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-09 02:25:14-07	2123530
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-09 02:25:04-07	2123531
/	203.0.113.242	GET	200 OK	2016-07-09 02:24:55-07	2123532
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 02:25:26-07	2123533
/	198.51.100.217	GET	200 OK	2016-07-09 02:25:05-07	2123534
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-09 02:25:39-07	2123535
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-09 02:25:26-07	2123536
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-09 02:25:45-07	2123537
/	198.51.100.107	GET	200 OK	2016-07-09 02:25:09-07	2123538
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 02:25:51-07	2123539
/	192.0.2.48	GET	200 OK	2016-07-09 02:25:17-07	2123540
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-09 02:25:40-07	2123541
/	198.51.100.28	GET	200 OK	2016-07-09 02:25:21-07	2123542
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-09 02:26:09-07	2123543
/	192.0.2.151	GET	200 OK	2016-07-09 02:25:26-07	2123544
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-09 02:25:55-07	2123545
/	198.51.100.247	GET	200 OK	2016-07-09 02:25:31-07	2123546
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-09 02:26:31-07	2123547
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 02:26:29-07	2123548
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-09 02:26:08-07	2123549
/	203.0.113.97	GET	200 OK	2016-07-09 02:25:32-07	2123550
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-09 02:26:19-07	2123551
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 02:25:59-07	2123552
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 02:25:50-07	2123553
/	192.0.2.16	GET	200 OK	2016-07-09 02:25:36-07	2123554
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-09 02:26:05-07	2123555
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-09 02:26:10-07	2123556
/	203.0.113.194	GET	200 OK	2016-07-09 02:25:41-07	2123557
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-09 02:26:39-07	2123558
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-09 02:26:19-07	2123559
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-09 02:26:08-07	2123560
/	198.51.100.6	GET	200 OK	2016-07-09 02:25:49-07	2123561
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-09 02:26:35-07	2123562
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-09 02:26:08-07	2123563
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 02:26:14-07	2123564
/	203.0.113.43	GET	200 OK	2016-07-09 02:25:55-07	2123565
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-09 02:26:39-07	2123566
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-09 02:26:54-07	2123567
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-09 02:26:37-07	2123568
/	198.51.100.196	GET	200 OK	2016-07-09 02:25:56-07	2123569
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 02:26:54-07	2123570
/	198.51.100.73	GET	200 OK	2016-07-09 02:25:58-07	2123571
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-09 02:26:53-07	2123572
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 02:26:41-07	2123573
/	198.51.100.253	GET	200 OK	2016-07-09 02:26:08-07	2123574
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-09 02:26:34-07	2123575
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-09 02:26:59-07	2123576
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-09 02:26:41-07	2123577
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-09 02:27:08-07	2123578
/	203.0.113.40	GET	200 OK	2016-07-09 02:26:14-07	2123579
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-09 02:26:49-07	2123580
/	192.0.2.52	GET	200 OK	2016-07-09 02:26:23-07	2123581
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-09 02:27:15-07	2123582
/	192.0.2.172	GET	200 OK	2016-07-09 02:26:29-07	2123583
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-09 02:27:07-07	2123584
/	198.51.100.214	GET	200 OK	2016-07-09 02:26:38-07	2123585
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-09 02:27:27-07	2123586
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-09 02:27:35-07	2123587
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 02:27:21-07	2123588
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-09 02:27:27-07	2123589
/	192.0.2.202	GET	200 OK	2016-07-09 02:26:45-07	2123590
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-09 02:27:20-07	2123591
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 02:27:36-07	2123592
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 02:27:14-07	2123593
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-09 02:27:01-07	2123594
/	203.0.113.174	GET	200 OK	2016-07-09 02:26:46-07	2123595
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-09 02:27:26-07	2123596
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-09 02:27:02-07	2123597
/	203.0.113.240	GET	200 OK	2016-07-09 02:26:54-07	2123598
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-09 02:27:09-07	2123599
/	198.51.100.211	GET	200 OK	2016-07-09 02:26:58-07	2123600
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 02:27:31-07	2123601
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-09 02:27:22-07	2123602
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-09 02:27:45-07	2123603
/	203.0.113.72	GET	200 OK	2016-07-09 02:27:02-07	2123604
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-09 02:27:51-07	2123605
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 02:27:44-07	2123606
/	192.0.2.11	GET	200 OK	2016-07-09 02:27:09-07	2123607
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-09 02:27:29-07	2123608
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 02:27:39-07	2123609
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-09 02:28:08-07	2123610
/	203.0.113.3	GET	200 OK	2016-07-09 02:27:12-07	2123611
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-09 02:27:58-07	2123612
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-09 02:27:44-07	2123613
/	203.0.113.111	GET	200 OK	2016-07-09 02:27:13-07	2123614
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-09 02:27:35-07	2123615
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 02:27:47-07	2123616
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-09 02:27:51-07	2123617
/	192.0.2.55	GET	200 OK	2016-07-09 02:27:16-07	2123618
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-09 02:28:04-07	2123619
/	192.0.2.200	GET	200 OK	2016-07-09 02:27:23-07	2123620
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-09 02:27:59-07	2123621
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 02:27:42-07	2123622
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-09 02:28:07-07	2123623
/	192.0.2.88	GET	200 OK	2016-07-09 02:27:32-07	2123624
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-09 02:28:06-07	2123625
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-09 02:27:55-07	2123626
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-09 02:28:00-07	2123627
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-09 02:28:25-07	2123628
/	198.51.100.202	GET	200 OK	2016-07-09 02:27:42-07	2123629
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 02:28:16-07	2123630
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-09 02:28:11-07	2123631
/	198.51.100.178	GET	200 OK	2016-07-09 02:27:46-07	2123632
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-09 02:28:27-07	2123633
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-09 02:28:43-07	2123634
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-09 02:28:10-07	2123635
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-09 02:28:33-07	2123636
/	198.51.100.231	GET	200 OK	2016-07-09 02:27:51-07	2123637
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 02:28:20-07	2123638
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-09 02:28:30-07	2123639
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 02:28:35-07	2123640
/	192.0.2.85	GET	200 OK	2016-07-09 02:27:56-07	2123641
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-09 02:28:29-07	2123642
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-09 02:28:22-07	2123643
/	192.0.2.215	GET	200 OK	2016-07-09 02:28:06-07	2123644
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 02:28:29-07	2123645
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 02:29:04-07	2123646
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-09 02:28:50-07	2123647
/	203.0.113.32	GET	200 OK	2016-07-09 02:28:13-07	2123648
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 02:29:08-07	2123649
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 02:28:46-07	2123650
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-09 02:28:55-07	2123651
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 02:28:54-07	2123652
/	198.51.100.51	GET	200 OK	2016-07-09 02:28:16-07	2123653
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 02:29:01-07	2123654
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-09 02:29:16-07	2123655
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 02:28:43-07	2123656
/	203.0.113.242	GET	200 OK	2016-07-09 02:28:23-07	2123657
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 02:29:10-07	2123658
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 02:28:56-07	2123659
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 02:28:55-07	2123660
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-09 02:29:13-07	2123661
/	192.0.2.32	GET	200 OK	2016-07-09 02:28:25-07	2123662
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 02:29:20-07	2123663
/	198.51.100.221	GET	200 OK	2016-07-09 02:28:35-07	2123664
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-09 02:29:32-07	2123665
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-09 02:29:27-07	2123666
/	192.0.2.65	GET	200 OK	2016-07-09 02:28:40-07	2123667
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-09 02:29:04-07	2123668
/	192.0.2.52	GET	200 OK	2016-07-09 02:28:45-07	2123669
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 02:29:32-07	2123670
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-09 02:29:34-07	2123671
/	192.0.2.160	GET	200 OK	2016-07-09 02:28:54-07	2123672
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-09 02:29:26-07	2123673
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-09 02:29:44-07	2123674
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-09 02:29:46-07	2123675
/	192.0.2.251	GET	200 OK	2016-07-09 02:28:58-07	2123676
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-09 02:29:43-07	2123677
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-09 02:29:40-07	2123678
/	192.0.2.108	GET	200 OK	2016-07-09 02:29:06-07	2123679
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-09 02:30:00-07	2123680
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-09 02:29:27-07	2123681
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 02:29:21-07	2123682
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-09 02:29:37-07	2123683
/	203.0.113.245	GET	200 OK	2016-07-09 02:29:10-07	2123684
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 02:29:59-07	2123685
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 02:29:34-07	2123686
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 02:29:45-07	2123687
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-09 02:29:31-07	2123688
/	192.0.2.119	GET	200 OK	2016-07-09 02:29:17-07	2123689
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 02:29:52-07	2123690
/	192.0.2.103	GET	200 OK	2016-07-09 02:29:18-07	2123691
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 02:30:06-07	2123692
/	203.0.113.102	GET	200 OK	2016-07-09 02:29:21-07	2123693
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-09 02:30:07-07	2123694
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-09 02:29:44-07	2123695
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-09 02:29:36-07	2123696
/	203.0.113.22	GET	200 OK	2016-07-09 02:29:30-07	2123697
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-09 02:29:51-07	2123698
/	198.51.100.146	GET	200 OK	2016-07-09 02:29:34-07	2123699
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 02:29:58-07	2123700
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 02:30:09-07	2123701
/	203.0.113.188	GET	200 OK	2016-07-09 02:29:37-07	2123702
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-09 02:30:09-07	2123703
/	203.0.113.116	GET	200 OK	2016-07-09 02:29:39-07	2123704
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-09 02:30:10-07	2123705
/	198.51.100.61	GET	200 OK	2016-07-09 02:29:46-07	2123706
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 02:30:06-07	2123707
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-09 02:30:24-07	2123708
/	198.51.100.193	GET	200 OK	2016-07-09 02:29:50-07	2123709
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-09 02:30:09-07	2123710
/	198.51.100.73	GET	200 OK	2016-07-09 02:29:59-07	2123711
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 02:30:36-07	2123712
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-09 02:30:22-07	2123713
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-09 02:30:15-07	2123714
/	192.0.2.246	GET	200 OK	2016-07-09 02:30:04-07	2123715
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 02:30:51-07	2123716
/	198.51.100.122	GET	200 OK	2016-07-09 02:30:12-07	2123717
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-09 02:31:07-07	2123718
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-09 02:30:59-07	2123719
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-09 02:30:43-07	2123720
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-09 02:30:55-07	2123721
/	203.0.113.26	GET	200 OK	2016-07-09 02:30:21-07	2123722
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-09 02:31:20-07	2123723
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-09 02:31:14-07	2123724
/	192.0.2.120	GET	200 OK	2016-07-09 02:30:28-07	2123725
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-09 02:31:18-07	2123726
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-09 02:31:14-07	2123727
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-09 02:31:17-07	2123728
/	192.0.2.4	GET	200 OK	2016-07-09 02:30:38-07	2123729
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-09 02:31:19-07	2123730
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-09 02:31:21-07	2123731
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-09 02:31:28-07	2123732
/	192.0.2.101	GET	200 OK	2016-07-09 02:30:43-07	2123733
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-09 02:31:12-07	2123734
/	203.0.113.231	GET	200 OK	2016-07-09 02:30:44-07	2123735
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-09 02:31:16-07	2123736
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-09 02:30:59-07	2123737
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-09 02:31:00-07	2123738
/	198.51.100.114	GET	200 OK	2016-07-09 02:30:46-07	2123739
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 02:31:38-07	2123740
/	203.0.113.106	GET	200 OK	2016-07-09 02:30:52-07	2123741
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 02:31:25-07	2123742
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 02:31:25-07	2123743
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 02:31:12-07	2123744
/	198.51.100.166	GET	200 OK	2016-07-09 02:30:53-07	2123745
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-09 02:31:38-07	2123746
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-09 02:31:45-07	2123747
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 02:31:26-07	2123748
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-09 02:31:42-07	2123749
/	198.51.100.19	GET	200 OK	2016-07-09 02:30:59-07	2123750
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 02:31:52-07	2123751
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-09 02:31:30-07	2123752
/	198.51.100.93	GET	200 OK	2016-07-09 02:31:08-07	2123753
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-09 02:31:37-07	2123754
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-09 02:31:36-07	2123755
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-09 02:32:01-07	2123756
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 02:32:01-07	2123757
/	198.51.100.56	GET	200 OK	2016-07-09 02:31:17-07	2123758
/	203.0.113.123	GET	200 OK	2016-07-09 02:43:39-07	2124236
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-09 02:32:15-07	2123759
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-09 02:32:08-07	2123760
/	198.51.100.101	GET	200 OK	2016-07-09 02:31:26-07	2123761
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-09 02:31:57-07	2123762
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-09 02:32:21-07	2123763
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-09 02:31:52-07	2123764
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-09 02:31:55-07	2123765
/	198.51.100.129	GET	200 OK	2016-07-09 02:31:27-07	2123766
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-09 02:31:55-07	2123767
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 02:32:10-07	2123768
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 02:32:11-07	2123769
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 02:32:03-07	2123770
/	203.0.113.172	GET	200 OK	2016-07-09 02:31:28-07	2123771
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 02:32:17-07	2123772
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 02:32:04-07	2123773
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-09 02:31:58-07	2123774
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-09 02:32:03-07	2123775
/	203.0.113.209	GET	200 OK	2016-07-09 02:31:38-07	2123776
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 02:32:26-07	2123777
/	203.0.113.229	GET	200 OK	2016-07-09 02:31:39-07	2123778
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-09 02:32:19-07	2123779
/	192.0.2.128	GET	200 OK	2016-07-09 02:31:45-07	2123780
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-09 02:32:35-07	2123781
/	198.51.100.144	GET	200 OK	2016-07-09 02:31:51-07	2123782
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-09 02:32:15-07	2123783
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-09 02:32:17-07	2123784
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-09 02:32:16-07	2123785
/	192.0.2.215	GET	200 OK	2016-07-09 02:32:00-07	2123786
/article/bad-things-gonef	192.0.2.215	GET	404 NOT FOUND	2016-07-09 02:32:42-07	2123787
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-09 02:32:54-07	2123788
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-09 02:32:42-07	2123789
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-09 02:32:25-07	2123790
/	192.0.2.208	GET	200 OK	2016-07-09 02:32:08-07	2123791
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-09 02:32:29-07	2123792
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-09 02:33:01-07	2123793
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-09 02:32:42-07	2123794
/	203.0.113.233	GET	200 OK	2016-07-09 02:32:13-07	2123795
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 02:33:07-07	2123796
/	198.51.100.5	GET	200 OK	2016-07-09 02:32:15-07	2123797
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 02:33:00-07	2123798
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 02:32:46-07	2123799
/	203.0.113.95	GET	200 OK	2016-07-09 02:32:20-07	2123800
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-09 02:32:59-07	2123801
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-09 02:32:41-07	2123802
/	192.0.2.221	GET	200 OK	2016-07-09 02:32:25-07	2123803
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-09 02:32:56-07	2123804
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 02:32:47-07	2123805
/	198.51.100.221	GET	200 OK	2016-07-09 02:32:30-07	2123806
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-09 02:33:22-07	2123807
/	192.0.2.185	GET	200 OK	2016-07-09 02:32:35-07	2123808
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 02:33:19-07	2123809
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 02:33:30-07	2123810
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-09 02:33:09-07	2123811
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-09 02:33:03-07	2123812
/	203.0.113.45	GET	200 OK	2016-07-09 02:32:36-07	2123813
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 02:33:35-07	2123814
/	203.0.113.23	GET	200 OK	2016-07-09 02:32:46-07	2123815
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-09 02:33:11-07	2123816
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-09 02:33:19-07	2123817
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-09 02:33:01-07	2123818
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-09 02:33:10-07	2123819
/	192.0.2.48	GET	200 OK	2016-07-09 02:32:50-07	2123820
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 02:33:29-07	2123821
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 02:33:20-07	2123822
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-09 02:33:45-07	2123823
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 02:33:19-07	2123824
/	192.0.2.187	GET	200 OK	2016-07-09 02:32:59-07	2123825
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-09 02:33:56-07	2123826
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-09 02:33:52-07	2123827
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-09 02:33:40-07	2123828
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-09 02:33:42-07	2123829
/	192.0.2.155	GET	200 OK	2016-07-09 02:33:07-07	2123830
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-09 02:33:36-07	2123831
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 02:34:04-07	2123832
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-09 02:33:34-07	2123833
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-09 02:33:45-07	2123834
/	203.0.113.31	GET	200 OK	2016-07-09 02:33:10-07	2123835
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-09 02:33:27-07	2123836
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-09 02:34:06-07	2123837
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-09 02:33:34-07	2123838
/	203.0.113.14	GET	200 OK	2016-07-09 02:33:12-07	2123839
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-09 02:33:45-07	2123840
/	203.0.113.37	GET	200 OK	2016-07-09 02:33:22-07	2123841
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 02:33:38-07	2123842
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-09 02:34:21-07	2123843
/	198.51.100.197	GET	200 OK	2016-07-09 02:33:25-07	2123844
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 02:34:17-07	2123845
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-09 02:34:04-07	2123846
/	192.0.2.187	GET	200 OK	2016-07-09 02:33:33-07	2123847
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-09 02:33:56-07	2123848
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 02:34:03-07	2123849
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-09 02:34:10-07	2123850
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-09 02:34:12-07	2123851
/	198.51.100.223	GET	200 OK	2016-07-09 02:33:41-07	2123852
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 02:34:06-07	2123853
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-09 02:34:34-07	2123854
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-09 02:34:34-07	2123855
/	192.0.2.201	GET	200 OK	2016-07-09 02:33:48-07	2123856
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 02:34:38-07	2123857
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-09 02:34:47-07	2123858
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-09 02:34:03-07	2123859
/	203.0.113.52	GET	200 OK	2016-07-09 02:33:50-07	2123860
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-09 02:34:05-07	2123861
/	192.0.2.4	GET	200 OK	2016-07-09 02:33:52-07	2123862
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-09 02:34:10-07	2123863
/	198.51.100.231	GET	200 OK	2016-07-09 02:34:02-07	2123864
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 02:34:29-07	2123865
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-09 02:35:00-07	2123866
/	198.51.100.149	GET	200 OK	2016-07-09 02:34:04-07	2123867
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-09 02:34:26-07	2123868
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 02:34:53-07	2123869
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 02:34:33-07	2123870
/	192.0.2.62	GET	200 OK	2016-07-09 02:34:10-07	2123871
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 02:34:55-07	2123872
/	192.0.2.181	GET	200 OK	2016-07-09 02:34:13-07	2123873
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-09 02:34:30-07	2123874
/	192.0.2.233	GET	200 OK	2016-07-09 02:34:15-07	2123875
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 02:35:00-07	2123876
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-09 02:34:46-07	2123877
/	192.0.2.65	GET	200 OK	2016-07-09 02:34:22-07	2123878
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-09 02:35:02-07	2123879
/	203.0.113.56	GET	200 OK	2016-07-09 02:34:30-07	2123880
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-09 02:35:29-07	2123881
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 02:35:01-07	2123882
/	192.0.2.220	GET	200 OK	2016-07-09 02:34:34-07	2123883
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 02:35:30-07	2123884
/	203.0.113.197	GET	200 OK	2016-07-09 02:34:39-07	2123885
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 02:35:35-07	2123886
/	198.51.100.5	GET	200 OK	2016-07-09 02:34:43-07	2123887
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 02:35:30-07	2123888
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 02:35:28-07	2123889
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 02:35:42-07	2123890
/	192.0.2.163	GET	200 OK	2016-07-09 02:34:44-07	2123891
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-09 02:35:09-07	2123892
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-09 02:35:42-07	2123893
/	198.51.100.176	GET	200 OK	2016-07-09 02:34:45-07	2123894
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-09 02:35:08-07	2123895
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 02:35:42-07	2123896
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 02:35:34-07	2123897
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 02:35:39-07	2123898
/	198.51.100.243	GET	200 OK	2016-07-09 02:34:50-07	2123899
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-09 02:35:23-07	2123900
/	192.0.2.249	GET	200 OK	2016-07-09 02:34:53-07	2123901
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-09 02:35:12-07	2123902
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 02:35:52-07	2123903
/	198.51.100.13	GET	200 OK	2016-07-09 02:34:55-07	2123904
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-09 02:35:39-07	2123905
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-09 02:35:13-07	2123906
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-09 02:35:21-07	2123907
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-09 02:35:34-07	2123908
/	203.0.113.116	GET	200 OK	2016-07-09 02:34:59-07	2123909
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-09 02:35:54-07	2123910
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-09 02:35:19-07	2123911
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 02:35:20-07	2123912
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-09 02:35:44-07	2123913
/	203.0.113.69	GET	200 OK	2016-07-09 02:35:09-07	2123914
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 02:35:49-07	2123915
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 02:35:43-07	2123916
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-09 02:35:49-07	2123917
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-09 02:35:40-07	2123918
/	198.51.100.52	GET	200 OK	2016-07-09 02:35:11-07	2123919
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-09 02:36:01-07	2123920
/	192.0.2.104	GET	200 OK	2016-07-09 02:35:14-07	2123921
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-09 02:35:36-07	2123922
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-09 02:35:53-07	2123923
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-09 02:36:09-07	2123924
/	198.51.100.36	GET	200 OK	2016-07-09 02:35:19-07	2123925
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-09 02:36:19-07	2123926
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-09 02:36:06-07	2123927
/	192.0.2.251	GET	200 OK	2016-07-09 02:35:27-07	2123928
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-09 02:36:21-07	2123929
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-09 02:36:01-07	2123930
/	203.0.113.100	GET	200 OK	2016-07-09 02:35:36-07	2123931
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-09 02:35:56-07	2123932
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-09 02:36:32-07	2123933
/	203.0.113.71	GET	200 OK	2016-07-09 02:35:42-07	2123934
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-09 02:36:07-07	2123935
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-09 02:36:12-07	2123936
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-09 02:36:01-07	2123937
/	198.51.100.130	GET	200 OK	2016-07-09 02:35:47-07	2123938
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-09 02:36:03-07	2123939
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 02:36:10-07	2123940
/	203.0.113.151	GET	200 OK	2016-07-09 02:35:48-07	2123941
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-09 02:36:45-07	2123942
/	198.51.100.216	GET	200 OK	2016-07-09 02:35:57-07	2123943
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-09 02:36:32-07	2123944
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-09 02:36:52-07	2123945
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 02:36:39-07	2123946
/	203.0.113.87	GET	200 OK	2016-07-09 02:35:58-07	2123947
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-09 02:36:35-07	2123948
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-09 02:36:20-07	2123949
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-09 02:36:46-07	2123950
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-09 02:36:27-07	2123951
/	203.0.113.197	GET	200 OK	2016-07-09 02:36:07-07	2123952
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 02:37:01-07	2123953
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-09 02:36:32-07	2123954
/	198.51.100.7	GET	200 OK	2016-07-09 02:36:14-07	2123955
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 02:36:36-07	2123956
/	203.0.113.73	GET	200 OK	2016-07-09 02:36:23-07	2123957
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-09 02:36:54-07	2123958
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-09 02:36:49-07	2123959
/	198.51.100.126	GET	200 OK	2016-07-09 02:36:32-07	2123960
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 02:37:14-07	2123961
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 02:37:13-07	2123962
/	198.51.100.9	GET	200 OK	2016-07-09 02:36:39-07	2123963
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 02:37:03-07	2123964
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 02:37:05-07	2123965
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-09 02:37:34-07	2123966
/	192.0.2.81	GET	200 OK	2016-07-09 02:36:44-07	2123967
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-09 02:37:15-07	2123968
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 02:37:07-07	2123969
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 02:37:38-07	2123970
/	203.0.113.86	GET	200 OK	2016-07-09 02:36:50-07	2123971
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-09 02:37:29-07	2123972
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 02:37:43-07	2123973
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-09 02:37:08-07	2123974
/	198.51.100.161	GET	200 OK	2016-07-09 02:36:59-07	2123975
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 02:37:17-07	2123976
/	203.0.113.81	GET	200 OK	2016-07-09 02:37:04-07	2123977
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-09 02:37:45-07	2123978
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-09 02:37:35-07	2123979
/	203.0.113.190	GET	200 OK	2016-07-09 02:37:13-07	2123980
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-09 02:37:34-07	2123981
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-09 02:37:46-07	2123982
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-09 02:37:32-07	2123983
/	203.0.113.42	GET	200 OK	2016-07-09 02:37:16-07	2123984
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-09 02:37:54-07	2123985
/	203.0.113.80	GET	200 OK	2016-07-09 02:37:18-07	2123986
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 02:38:18-07	2123987
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 02:37:37-07	2123988
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-09 02:37:44-07	2123989
/	198.51.100.213	GET	200 OK	2016-07-09 02:37:27-07	2123990
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 02:38:27-07	2123991
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-09 02:38:17-07	2123992
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-09 02:37:49-07	2123993
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-09 02:37:57-07	2123994
/	203.0.113.104	GET	200 OK	2016-07-09 02:37:32-07	2123995
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-09 02:38:20-07	2123996
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 02:38:03-07	2123997
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 02:38:12-07	2123998
/	203.0.113.200	GET	200 OK	2016-07-09 02:37:41-07	2123999
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-09 02:38:02-07	2124000
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-09 02:38:40-07	2124001
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-09 02:38:32-07	2124002
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-09 02:38:02-07	2124003
/	198.51.100.127	GET	200 OK	2016-07-09 02:37:46-07	2124004
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 02:38:11-07	2124005
/	203.0.113.192	GET	200 OK	2016-07-09 02:37:51-07	2124006
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 02:38:42-07	2124007
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 02:38:50-07	2124008
/	198.51.100.188	GET	200 OK	2016-07-09 02:37:55-07	2124009
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-09 02:38:26-07	2124010
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-09 02:38:35-07	2124011
/	198.51.100.5	GET	200 OK	2016-07-09 02:37:56-07	2124012
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 02:38:23-07	2124013
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-09 02:38:56-07	2124014
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 02:38:13-07	2124015
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-09 02:38:11-07	2124016
/	198.51.100.192	GET	200 OK	2016-07-09 02:38:05-07	2124017
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 02:38:24-07	2124018
/	192.0.2.183	GET	200 OK	2016-07-09 02:38:06-07	2124019
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 02:39:04-07	2124020
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-09 02:38:41-07	2124021
/	198.51.100.70	GET	200 OK	2016-07-09 02:38:16-07	2124022
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-09 02:38:54-07	2124023
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-09 02:38:32-07	2124024
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-09 02:38:36-07	2124025
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-09 02:38:33-07	2124026
/	203.0.113.117	GET	200 OK	2016-07-09 02:38:19-07	2124027
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-09 02:38:55-07	2124028
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-09 02:39:16-07	2124029
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-09 02:38:40-07	2124030
/	198.51.100.140	GET	200 OK	2016-07-09 02:38:20-07	2124031
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 02:38:54-07	2124032
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-09 02:38:49-07	2124033
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-09 02:38:51-07	2124034
/	203.0.113.72	GET	200 OK	2016-07-09 02:38:30-07	2124035
/article/so-many-bearsh	203.0.113.72	GET	404 NOT FOUND	2016-07-09 02:39:14-07	2124036
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-09 02:39:01-07	2124037
/	192.0.2.173	GET	200 OK	2016-07-09 02:38:32-07	2124038
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 02:39:25-07	2124039
/	192.0.2.188	GET	200 OK	2016-07-09 02:38:36-07	2124040
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 02:39:15-07	2124041
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 02:39:20-07	2124042
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 02:39:27-07	2124043
/	203.0.113.188	GET	200 OK	2016-07-09 02:38:39-07	2124044
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 02:39:22-07	2124045
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 02:39:18-07	2124046
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 02:38:54-07	2124047
/	198.51.100.50	GET	200 OK	2016-07-09 02:38:44-07	2124048
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 02:39:21-07	2124049
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 02:39:09-07	2124050
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 02:39:37-07	2124051
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-09 02:39:24-07	2124052
/	203.0.113.87	GET	200 OK	2016-07-09 02:38:51-07	2124053
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-09 02:39:12-07	2124054
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-09 02:39:27-07	2124055
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-09 02:39:39-07	2124056
/	198.51.100.24	GET	200 OK	2016-07-09 02:38:54-07	2124057
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 02:39:24-07	2124058
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-09 02:39:41-07	2124059
/	203.0.113.131	GET	200 OK	2016-07-09 02:38:57-07	2124060
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-09 02:39:19-07	2124061
/	203.0.113.88	GET	200 OK	2016-07-09 02:39:02-07	2124062
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 02:39:54-07	2124063
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-09 02:39:23-07	2124064
/	198.51.100.230	GET	200 OK	2016-07-09 02:39:06-07	2124065
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 02:39:55-07	2124066
/	192.0.2.116	GET	200 OK	2016-07-09 02:39:15-07	2124067
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 02:39:55-07	2124068
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 02:39:56-07	2124069
/	198.51.100.19	GET	200 OK	2016-07-09 02:39:23-07	2124070
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-09 02:39:56-07	2124071
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-09 02:39:42-07	2124072
/	198.51.100.35	GET	200 OK	2016-07-09 02:39:24-07	2124073
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-09 02:40:13-07	2124074
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 02:39:44-07	2124075
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 02:40:16-07	2124076
/	203.0.113.58	GET	200 OK	2016-07-09 02:39:34-07	2124077
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-09 02:40:29-07	2124078
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-09 02:40:31-07	2124079
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-09 02:40:01-07	2124080
/	198.51.100.74	GET	200 OK	2016-07-09 02:39:39-07	2124081
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-09 02:40:15-07	2124082
/	192.0.2.175	GET	200 OK	2016-07-09 02:39:44-07	2124083
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-09 02:40:18-07	2124084
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-09 02:40:19-07	2124085
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-09 02:40:11-07	2124086
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-09 02:40:41-07	2124087
/	198.51.100.233	GET	200 OK	2016-07-09 02:39:46-07	2124088
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 02:40:09-07	2124089
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 02:40:11-07	2124090
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-09 02:40:38-07	2124091
/	203.0.113.22	GET	200 OK	2016-07-09 02:39:48-07	2124092
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-09 02:40:28-07	2124093
/	198.51.100.91	GET	200 OK	2016-07-09 02:39:51-07	2124094
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-09 02:40:46-07	2124095
/	203.0.113.74	GET	200 OK	2016-07-09 02:39:53-07	2124096
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-09 02:40:08-07	2124097
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-09 02:40:49-07	2124098
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 02:40:46-07	2124099
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-09 02:40:25-07	2124100
/	198.51.100.84	GET	200 OK	2016-07-09 02:40:01-07	2124101
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-09 02:40:19-07	2124102
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 02:40:37-07	2124103
/	192.0.2.168	GET	200 OK	2016-07-09 02:40:05-07	2124104
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-09 02:40:55-07	2124105
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-09 02:40:36-07	2124106
/	192.0.2.187	GET	200 OK	2016-07-09 02:40:11-07	2124107
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-09 02:40:43-07	2124108
/	192.0.2.35	GET	200 OK	2016-07-09 02:40:14-07	2124109
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 02:40:30-07	2124110
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-09 02:40:32-07	2124111
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 02:40:39-07	2124112
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 02:40:35-07	2124113
/	203.0.113.68	GET	200 OK	2016-07-09 02:40:18-07	2124114
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 02:41:07-07	2124115
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-09 02:40:40-07	2124116
/	192.0.2.239	GET	200 OK	2016-07-09 02:40:28-07	2124117
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-09 02:41:13-07	2124118
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-09 02:41:26-07	2124119
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-09 02:41:06-07	2124120
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 02:41:05-07	2124121
/	203.0.113.188	GET	200 OK	2016-07-09 02:40:31-07	2124122
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-09 02:41:30-07	2124123
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 02:40:51-07	2124124
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-09 02:40:52-07	2124125
/	203.0.113.70	GET	200 OK	2016-07-09 02:40:32-07	2124126
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-09 02:40:49-07	2124127
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-09 02:41:03-07	2124128
/	192.0.2.209	GET	200 OK	2016-07-09 02:40:36-07	2124129
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 02:41:36-07	2124130
/	198.51.100.112	GET	200 OK	2016-07-09 02:40:46-07	2124131
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-09 02:41:31-07	2124132
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-09 02:41:19-07	2124133
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-09 02:41:09-07	2124134
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-09 02:41:20-07	2124135
/	192.0.2.154	GET	200 OK	2016-07-09 02:40:52-07	2124136
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-09 02:41:48-07	2124137
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 02:41:47-07	2124138
/	203.0.113.163	GET	200 OK	2016-07-09 02:41:00-07	2124139
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-09 02:41:33-07	2124140
/	192.0.2.94	GET	200 OK	2016-07-09 02:41:04-07	2124141
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-09 02:41:34-07	2124142
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-09 02:41:24-07	2124143
/	198.51.100.6	GET	200 OK	2016-07-09 02:41:06-07	2124144
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 02:41:28-07	2124145
/	192.0.2.208	GET	200 OK	2016-07-09 02:41:09-07	2124146
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-09 02:41:37-07	2124147
/	198.51.100.29	GET	200 OK	2016-07-09 02:41:17-07	2124148
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-09 02:42:10-07	2124149
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-09 02:42:15-07	2124150
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-09 02:41:47-07	2124151
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-09 02:42:14-07	2124152
/	192.0.2.55	GET	200 OK	2016-07-09 02:41:21-07	2124153
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-09 02:41:43-07	2124154
/	192.0.2.97	GET	200 OK	2016-07-09 02:41:28-07	2124155
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 02:41:57-07	2124156
/	192.0.2.162	GET	200 OK	2016-07-09 02:41:38-07	2124157
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-09 02:42:15-07	2124158
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-09 02:42:10-07	2124159
/	203.0.113.39	GET	200 OK	2016-07-09 02:41:41-07	2124160
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 02:42:12-07	2124161
/	203.0.113.165	GET	200 OK	2016-07-09 02:41:43-07	2124162
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 02:42:16-07	2124163
/	203.0.113.47	GET	200 OK	2016-07-09 02:41:52-07	2124164
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-09 02:42:14-07	2124165
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-09 02:42:24-07	2124166
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-09 02:42:48-07	2124167
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-09 02:42:35-07	2124168
/	198.51.100.132	GET	200 OK	2016-07-09 02:42:01-07	2124169
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-09 02:42:52-07	2124170
/	192.0.2.127	GET	200 OK	2016-07-09 02:42:03-07	2124171
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 02:42:24-07	2124172
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 02:42:18-07	2124173
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-09 02:42:59-07	2124174
/	198.51.100.147	GET	200 OK	2016-07-09 02:42:09-07	2124175
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-09 02:42:26-07	2124176
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-09 02:43:02-07	2124177
/	192.0.2.77	GET	200 OK	2016-07-09 02:42:19-07	2124178
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 02:42:38-07	2124179
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-09 02:43:17-07	2124180
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 02:43:02-07	2124181
/	192.0.2.139	GET	200 OK	2016-07-09 02:42:24-07	2124182
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-09 02:43:03-07	2124183
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-09 02:42:45-07	2124184
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 02:42:41-07	2124185
/	192.0.2.159	GET	200 OK	2016-07-09 02:42:27-07	2124186
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-09 02:43:25-07	2124187
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-09 02:43:27-07	2124188
/	192.0.2.172	GET	200 OK	2016-07-09 02:42:31-07	2124189
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 02:42:53-07	2124190
/	192.0.2.85	GET	200 OK	2016-07-09 02:42:35-07	2124191
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-09 02:42:52-07	2124192
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-09 02:43:20-07	2124193
/	203.0.113.213	GET	200 OK	2016-07-09 02:42:37-07	2124194
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-09 02:43:35-07	2124195
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-09 02:43:09-07	2124196
/	192.0.2.64	GET	200 OK	2016-07-09 02:42:47-07	2124197
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-09 02:43:08-07	2124198
/	192.0.2.61	GET	200 OK	2016-07-09 02:42:48-07	2124199
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-09 02:43:07-07	2124200
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-09 02:43:15-07	2124201
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-09 02:43:44-07	2124202
/	198.51.100.53	GET	200 OK	2016-07-09 02:42:56-07	2124203
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-09 02:43:22-07	2124204
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-09 02:43:43-07	2124205
/	198.51.100.48	GET	200 OK	2016-07-09 02:43:03-07	2124206
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-09 02:43:54-07	2124207
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-09 02:43:43-07	2124208
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-09 02:43:53-07	2124209
/	198.51.100.129	GET	200 OK	2016-07-09 02:43:05-07	2124210
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 02:43:36-07	2124211
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 02:43:57-07	2124212
/	203.0.113.162	GET	200 OK	2016-07-09 02:43:06-07	2124213
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-09 02:43:39-07	2124214
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-09 02:43:52-07	2124215
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-09 02:43:57-07	2124216
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-09 02:43:54-07	2124217
/	192.0.2.185	GET	200 OK	2016-07-09 02:43:07-07	2124218
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 02:44:03-07	2124219
/	198.51.100.60	GET	200 OK	2016-07-09 02:43:13-07	2124220
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-09 02:43:42-07	2124221
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-09 02:44:12-07	2124222
/	192.0.2.76	GET	200 OK	2016-07-09 02:43:19-07	2124223
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-09 02:44:19-07	2124224
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 02:43:46-07	2124225
/	198.51.100.67	GET	200 OK	2016-07-09 02:43:25-07	2124226
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-09 02:43:49-07	2124227
/	203.0.113.120	GET	200 OK	2016-07-09 02:43:27-07	2124228
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-09 02:43:51-07	2124229
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-09 02:44:22-07	2124230
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-09 02:44:22-07	2124231
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-09 02:44:08-07	2124232
/	192.0.2.150	GET	200 OK	2016-07-09 02:43:32-07	2124233
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-09 02:43:49-07	2124234
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-09 02:44:03-07	2124235
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-09 02:44:02-07	2124237
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-09 02:44:20-07	2124238
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-09 02:44:02-07	2124239
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-09 02:44:33-07	2124240
/	198.51.100.124	GET	200 OK	2016-07-09 02:43:41-07	2124241
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-09 02:44:26-07	2124242
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-09 02:44:37-07	2124243
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-09 02:44:36-07	2124244
/	198.51.100.7	GET	200 OK	2016-07-09 02:43:46-07	2124245
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-09 02:44:31-07	2124246
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-09 02:44:41-07	2124247
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-09 02:44:36-07	2124248
/	198.51.100.107	GET	200 OK	2016-07-09 02:43:52-07	2124249
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-09 02:44:15-07	2124250
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 02:44:32-07	2124251
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 02:44:44-07	2124252
/	198.51.100.174	GET	200 OK	2016-07-09 02:43:56-07	2124253
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-09 02:44:37-07	2124254
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-09 02:44:23-07	2124255
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-09 02:44:29-07	2124256
/	203.0.113.71	GET	200 OK	2016-07-09 02:44:04-07	2124257
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-09 02:44:25-07	2124258
/	192.0.2.115	GET	200 OK	2016-07-09 02:44:07-07	2124259
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-09 02:44:27-07	2124260
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 02:44:57-07	2124261
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-09 02:44:28-07	2124262
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-09 02:44:50-07	2124263
/	192.0.2.17	GET	200 OK	2016-07-09 02:44:17-07	2124264
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-09 02:44:35-07	2124265
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-09 02:44:46-07	2124266
/	203.0.113.213	GET	200 OK	2016-07-09 02:44:23-07	2124267
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 02:45:00-07	2124268
/	198.51.100.54	GET	200 OK	2016-07-09 02:44:27-07	2124269
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-09 02:45:18-07	2124270
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 02:44:54-07	2124271
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 02:45:17-07	2124272
/	203.0.113.240	GET	200 OK	2016-07-09 02:44:28-07	2124273
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 02:45:27-07	2124274
/	192.0.2.240	GET	200 OK	2016-07-09 02:44:29-07	2124275
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-09 02:44:44-07	2124276
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-09 02:45:02-07	2124277
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-09 02:45:00-07	2124278
/	198.51.100.237	GET	200 OK	2016-07-09 02:44:35-07	2124279
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-09 02:45:25-07	2124280
/	192.0.2.113	GET	200 OK	2016-07-09 02:44:38-07	2124281
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-09 02:45:29-07	2124282
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 02:45:10-07	2124283
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 02:45:11-07	2124284
/	198.51.100.225	GET	200 OK	2016-07-09 02:44:40-07	2124285
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 02:45:04-07	2124286
/	192.0.2.212	GET	200 OK	2016-07-09 02:44:50-07	2124287
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-09 02:45:46-07	2124288
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-09 02:45:39-07	2124289
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-09 02:45:34-07	2124290
/	203.0.113.127	GET	200 OK	2016-07-09 02:44:57-07	2124291
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-09 02:45:56-07	2124292
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-09 02:45:33-07	2124293
/	198.51.100.131	GET	200 OK	2016-07-09 02:44:59-07	2124294
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 02:45:57-07	2124295
/	198.51.100.176	GET	200 OK	2016-07-09 02:45:09-07	2124296
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 02:45:32-07	2124297
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 02:45:26-07	2124298
/	192.0.2.238	GET	200 OK	2016-07-09 02:45:12-07	2124299
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-09 02:45:28-07	2124300
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-09 02:45:38-07	2124301
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-09 02:46:12-07	2124302
/	192.0.2.148	GET	200 OK	2016-07-09 02:45:15-07	2124303
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 02:46:05-07	2124304
/	192.0.2.185	GET	200 OK	2016-07-09 02:45:17-07	2124305
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-09 02:45:47-07	2124306
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 02:45:37-07	2124307
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 02:45:53-07	2124308
/	192.0.2.47	GET	200 OK	2016-07-09 02:45:20-07	2124309
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-09 02:46:12-07	2124310
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-09 02:46:17-07	2124311
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-09 02:45:53-07	2124312
/	198.51.100.19	GET	200 OK	2016-07-09 02:45:25-07	2124313
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-09 02:46:05-07	2124314
/	198.51.100.59	GET	200 OK	2016-07-09 02:45:30-07	2124315
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 02:46:25-07	2124316
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-09 02:45:59-07	2124317
/	198.51.100.114	GET	200 OK	2016-07-09 02:45:34-07	2124318
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 02:46:22-07	2124319
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-09 02:46:11-07	2124320
/	192.0.2.71	GET	200 OK	2016-07-09 02:45:38-07	2124321
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-09 02:46:17-07	2124322
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 02:46:12-07	2124323
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-09 02:46:02-07	2124324
/	192.0.2.142	GET	200 OK	2016-07-09 02:45:40-07	2124325
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-09 02:46:39-07	2124326
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-09 02:46:24-07	2124327
/	192.0.2.145	GET	200 OK	2016-07-09 02:45:42-07	2124328
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 02:46:03-07	2124329
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 02:46:19-07	2124330
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 02:46:23-07	2124331
/	198.51.100.96	GET	200 OK	2016-07-09 02:57:48-07	2124807
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-09 02:46:18-07	2124332
/	203.0.113.48	GET	200 OK	2016-07-09 02:45:51-07	2124333
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 02:46:43-07	2124334
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 02:46:47-07	2124335
/	198.51.100.24	GET	200 OK	2016-07-09 02:45:56-07	2124336
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-09 02:46:18-07	2124337
/article/bears-love-berriesv	198.51.100.24	GET	404 NOT FOUND	2016-07-09 02:46:19-07	2124338
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-09 02:46:15-07	2124339
/	192.0.2.234	GET	200 OK	2016-07-09 02:46:04-07	2124340
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 02:47:01-07	2124341
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-09 02:46:40-07	2124342
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 02:47:04-07	2124343
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 02:46:32-07	2124344
/	198.51.100.167	GET	200 OK	2016-07-09 02:46:10-07	2124345
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-09 02:46:40-07	2124346
/	192.0.2.96	GET	200 OK	2016-07-09 02:46:12-07	2124347
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-09 02:46:48-07	2124348
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-09 02:47:05-07	2124349
/	203.0.113.51	GET	200 OK	2016-07-09 02:46:13-07	2124350
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-09 02:46:46-07	2124351
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-09 02:47:13-07	2124352
/	192.0.2.210	GET	200 OK	2016-07-09 02:46:20-07	2124353
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-09 02:46:42-07	2124354
/	198.51.100.93	GET	200 OK	2016-07-09 02:46:23-07	2124355
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-09 02:47:21-07	2124356
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-09 02:47:13-07	2124357
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-09 02:46:40-07	2124358
/	203.0.113.216	GET	200 OK	2016-07-09 02:46:27-07	2124359
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 02:47:19-07	2124360
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-09 02:46:58-07	2124361
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-09 02:47:00-07	2124362
/	198.51.100.153	GET	200 OK	2016-07-09 02:46:34-07	2124363
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-09 02:46:52-07	2124364
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-09 02:47:19-07	2124365
/	192.0.2.107	GET	200 OK	2016-07-09 02:46:39-07	2124366
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-09 02:47:23-07	2124367
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-09 02:47:23-07	2124368
/	198.51.100.183	GET	200 OK	2016-07-09 02:46:44-07	2124369
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-09 02:47:21-07	2124370
/	192.0.2.165	GET	200 OK	2016-07-09 02:46:51-07	2124371
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-09 02:47:12-07	2124372
/	203.0.113.183	GET	200 OK	2016-07-09 02:47:01-07	2124373
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-09 02:47:50-07	2124374
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-09 02:47:50-07	2124375
/	192.0.2.146	GET	200 OK	2016-07-09 02:47:02-07	2124376
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-09 02:48:01-07	2124377
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-09 02:47:24-07	2124378
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-09 02:47:58-07	2124379
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 02:47:52-07	2124380
/	192.0.2.65	GET	200 OK	2016-07-09 02:47:06-07	2124381
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-09 02:47:36-07	2124382
/	203.0.113.221	GET	200 OK	2016-07-09 02:47:10-07	2124383
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-09 02:47:28-07	2124384
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 02:48:09-07	2124385
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-09 02:47:48-07	2124386
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 02:48:09-07	2124387
/	192.0.2.43	GET	200 OK	2016-07-09 02:47:17-07	2124388
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 02:47:58-07	2124389
/	203.0.113.235	GET	200 OK	2016-07-09 02:47:25-07	2124390
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-09 02:48:23-07	2124391
/	198.51.100.6	GET	200 OK	2016-07-09 02:47:32-07	2124392
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 02:48:31-07	2124393
/	203.0.113.164	GET	200 OK	2016-07-09 02:47:39-07	2124394
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 02:48:29-07	2124395
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 02:48:35-07	2124396
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 02:48:07-07	2124397
/	192.0.2.137	GET	200 OK	2016-07-09 02:47:41-07	2124398
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 02:47:57-07	2124399
/	192.0.2.247	GET	200 OK	2016-07-09 02:47:48-07	2124400
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-09 02:48:03-07	2124401
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 02:48:16-07	2124402
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-09 02:48:38-07	2124403
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 02:48:35-07	2124404
/	192.0.2.186	GET	200 OK	2016-07-09 02:47:51-07	2124405
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-09 02:48:33-07	2124406
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 02:48:09-07	2124407
/	192.0.2.176	GET	200 OK	2016-07-09 02:47:55-07	2124408
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-09 02:48:48-07	2124409
/	198.51.100.177	GET	200 OK	2016-07-09 02:48:01-07	2124410
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 02:48:31-07	2124411
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-09 02:48:54-07	2124412
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-09 02:48:34-07	2124413
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-09 02:48:54-07	2124414
/	198.51.100.119	GET	200 OK	2016-07-09 02:48:06-07	2124415
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-09 02:48:45-07	2124416
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 02:48:43-07	2124417
/	192.0.2.178	GET	200 OK	2016-07-09 02:48:12-07	2124418
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-09 02:48:49-07	2124419
/	192.0.2.111	GET	200 OK	2016-07-09 02:48:13-07	2124420
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 02:48:47-07	2124421
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 02:48:45-07	2124422
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-09 02:49:08-07	2124423
/	203.0.113.34	GET	200 OK	2016-07-09 02:48:15-07	2124424
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 02:48:43-07	2124425
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 02:49:09-07	2124426
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-09 02:48:53-07	2124427
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-09 02:48:55-07	2124428
/	203.0.113.202	GET	200 OK	2016-07-09 02:48:16-07	2124429
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-09 02:48:46-07	2124430
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-09 02:48:32-07	2124431
/	203.0.113.204	GET	200 OK	2016-07-09 02:48:26-07	2124432
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-09 02:49:24-07	2124433
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-09 02:49:13-07	2124434
/	198.51.100.212	GET	200 OK	2016-07-09 02:48:31-07	2124435
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 02:49:05-07	2124436
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-09 02:48:59-07	2124437
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 02:48:58-07	2124438
/	198.51.100.201	GET	200 OK	2016-07-09 02:48:36-07	2124439
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 02:48:54-07	2124440
/	198.51.100.71	GET	200 OK	2016-07-09 02:48:43-07	2124441
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-09 02:49:21-07	2124442
/	198.51.100.156	GET	200 OK	2016-07-09 02:48:47-07	2124443
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-09 02:49:15-07	2124444
/	203.0.113.206	GET	200 OK	2016-07-09 02:48:54-07	2124445
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-09 02:49:19-07	2124446
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-09 02:49:12-07	2124447
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-09 02:49:32-07	2124448
/	198.51.100.176	GET	200 OK	2016-07-09 02:48:59-07	2124449
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 02:49:56-07	2124450
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-09 02:49:32-07	2124451
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 02:49:20-07	2124452
/	203.0.113.14	GET	200 OK	2016-07-09 02:49:09-07	2124453
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-09 02:49:39-07	2124454
/	203.0.113.84	GET	200 OK	2016-07-09 02:49:14-07	2124455
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 02:50:07-07	2124456
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-09 02:49:48-07	2124457
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 02:50:00-07	2124458
/	192.0.2.79	GET	200 OK	2016-07-09 02:49:18-07	2124459
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-09 02:49:41-07	2124460
/	198.51.100.115	GET	200 OK	2016-07-09 02:49:24-07	2124461
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-09 02:50:15-07	2124462
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-09 02:49:43-07	2124463
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-09 02:50:17-07	2124464
/	198.51.100.218	GET	200 OK	2016-07-09 02:49:25-07	2124465
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-09 02:50:04-07	2124466
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-09 02:49:59-07	2124467
/	192.0.2.150	GET	200 OK	2016-07-09 02:49:32-07	2124468
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-09 02:50:00-07	2124469
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-09 02:49:56-07	2124470
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-09 02:50:15-07	2124471
/	203.0.113.238	GET	200 OK	2016-07-09 02:49:34-07	2124472
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-09 02:50:24-07	2124473
/	203.0.113.224	GET	200 OK	2016-07-09 02:49:37-07	2124474
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-09 02:50:27-07	2124475
/	198.51.100.198	GET	200 OK	2016-07-09 02:49:47-07	2124476
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-09 02:50:36-07	2124477
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-09 02:50:21-07	2124478
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-09 02:50:03-07	2124479
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-09 02:50:40-07	2124480
/	192.0.2.239	GET	200 OK	2016-07-09 02:49:52-07	2124481
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 02:50:16-07	2124482
/	192.0.2.148	GET	200 OK	2016-07-09 02:49:53-07	2124483
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 02:50:13-07	2124484
/	203.0.113.84	GET	200 OK	2016-07-09 02:49:54-07	2124485
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-09 02:50:50-07	2124486
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-09 02:50:41-07	2124487
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 02:50:18-07	2124488
/	198.51.100.35	GET	200 OK	2016-07-09 02:50:01-07	2124489
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 02:50:59-07	2124490
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-09 02:50:20-07	2124491
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 02:50:45-07	2124492
/article/bad-things-gonem	198.51.100.35	GET	404 NOT FOUND	2016-07-09 02:50:23-07	2124493
/	203.0.113.200	GET	200 OK	2016-07-09 02:50:05-07	2124494
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 02:50:21-07	2124495
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-09 02:51:05-07	2124496
/	203.0.113.153	GET	200 OK	2016-07-09 02:50:07-07	2124497
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-09 02:50:36-07	2124498
/	198.51.100.41	GET	200 OK	2016-07-09 02:50:14-07	2124499
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 02:50:43-07	2124500
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-09 02:51:11-07	2124501
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-09 02:50:58-07	2124502
/	192.0.2.2	GET	200 OK	2016-07-09 02:50:23-07	2124503
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 02:50:58-07	2124504
/	192.0.2.7	GET	200 OK	2016-07-09 02:50:24-07	2124505
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-09 02:51:01-07	2124506
/	198.51.100.164	GET	200 OK	2016-07-09 02:50:34-07	2124507
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-09 02:51:27-07	2124508
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 02:51:03-07	2124509
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 02:51:05-07	2124510
/	203.0.113.2	GET	200 OK	2016-07-09 02:50:42-07	2124511
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-09 02:51:14-07	2124512
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-09 02:51:15-07	2124513
/	192.0.2.171	GET	200 OK	2016-07-09 02:50:49-07	2124514
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 02:51:26-07	2124515
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 02:51:39-07	2124516
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-09 02:51:25-07	2124517
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 02:51:16-07	2124518
/	203.0.113.38	GET	200 OK	2016-07-09 02:50:57-07	2124519
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-09 02:51:47-07	2124520
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-09 02:51:57-07	2124521
/	203.0.113.103	GET	200 OK	2016-07-09 02:51:04-07	2124522
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 02:51:48-07	2124523
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-09 02:51:22-07	2124524
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-09 02:51:50-07	2124525
/	192.0.2.68	GET	200 OK	2016-07-09 02:51:12-07	2124526
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-09 02:51:29-07	2124527
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-09 02:51:37-07	2124528
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-09 02:51:41-07	2124529
/	192.0.2.213	GET	200 OK	2016-07-09 02:51:15-07	2124530
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-09 02:51:47-07	2124531
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-09 02:52:13-07	2124532
/	198.51.100.197	GET	200 OK	2016-07-09 02:51:17-07	2124533
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 02:51:57-07	2124534
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-09 02:52:07-07	2124535
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-09 02:52:14-07	2124536
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-09 02:51:38-07	2124537
/	192.0.2.126	GET	200 OK	2016-07-09 02:51:24-07	2124538
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 02:52:20-07	2124539
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 02:51:59-07	2124540
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 02:51:46-07	2124541
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 02:52:18-07	2124542
/	192.0.2.213	GET	200 OK	2016-07-09 02:51:30-07	2124543
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-09 02:52:08-07	2124544
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-09 02:52:10-07	2124545
/	192.0.2.243	GET	200 OK	2016-07-09 02:51:40-07	2124546
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-09 02:52:28-07	2124547
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 02:52:07-07	2124548
/	192.0.2.197	GET	200 OK	2016-07-09 02:51:49-07	2124549
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-09 02:52:33-07	2124550
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-09 02:52:32-07	2124551
/	203.0.113.88	GET	200 OK	2016-07-09 02:51:53-07	2124552
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 02:52:44-07	2124553
/	192.0.2.27	GET	200 OK	2016-07-09 02:51:58-07	2124554
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-09 02:52:25-07	2124555
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-09 02:52:46-07	2124556
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 02:52:34-07	2124557
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-09 02:52:28-07	2124558
/	203.0.113.175	GET	200 OK	2016-07-09 02:52:06-07	2124559
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-09 02:52:24-07	2124560
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 02:52:35-07	2124561
/	192.0.2.203	GET	200 OK	2016-07-09 02:52:16-07	2124562
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-09 02:52:49-07	2124563
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-09 02:53:16-07	2124564
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-09 02:53:05-07	2124565
/	198.51.100.225	GET	200 OK	2016-07-09 02:52:19-07	2124566
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-09 02:52:50-07	2124567
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-09 02:52:56-07	2124568
/	203.0.113.122	GET	200 OK	2016-07-09 02:52:20-07	2124569
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-09 02:52:52-07	2124570
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-09 02:53:07-07	2124571
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-09 02:53:14-07	2124572
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-09 02:52:41-07	2124573
/	192.0.2.205	GET	200 OK	2016-07-09 02:52:29-07	2124574
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-09 02:52:45-07	2124575
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-09 02:52:56-07	2124576
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 02:53:19-07	2124577
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 02:53:04-07	2124578
/	192.0.2.236	GET	200 OK	2016-07-09 02:52:38-07	2124579
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 02:53:35-07	2124580
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 02:53:06-07	2124581
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 02:53:26-07	2124582
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-09 02:53:10-07	2124583
/	198.51.100.229	GET	200 OK	2016-07-09 02:52:43-07	2124584
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-09 02:53:02-07	2124585
/	192.0.2.202	GET	200 OK	2016-07-09 02:52:49-07	2124586
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 02:53:13-07	2124587
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-09 02:53:11-07	2124588
/	198.51.100.107	GET	200 OK	2016-07-09 02:52:58-07	2124589
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 02:53:29-07	2124590
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-09 02:53:39-07	2124591
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 02:53:20-07	2124592
/	203.0.113.32	GET	200 OK	2016-07-09 02:53:03-07	2124593
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-09 02:53:46-07	2124594
/	192.0.2.123	GET	200 OK	2016-07-09 02:53:10-07	2124595
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 02:53:28-07	2124596
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 02:53:44-07	2124597
/article/bears-love-berriesk	192.0.2.123	GET	404 NOT FOUND	2016-07-09 02:53:53-07	2124598
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 02:53:34-07	2124599
/	203.0.113.124	GET	200 OK	2016-07-09 02:53:19-07	2124600
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-09 02:53:48-07	2124601
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-09 02:54:05-07	2124602
/	203.0.113.136	GET	200 OK	2016-07-09 02:53:20-07	2124603
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-09 02:54:17-07	2124604
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 02:53:55-07	2124605
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-09 02:53:39-07	2124606
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-09 02:54:06-07	2124607
/	192.0.2.59	GET	200 OK	2016-07-09 02:53:25-07	2124608
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 02:54:23-07	2124609
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 02:53:52-07	2124610
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 02:53:51-07	2124611
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-09 02:54:06-07	2124612
/	203.0.113.27	GET	200 OK	2016-07-09 02:53:30-07	2124613
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-09 02:54:25-07	2124614
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-09 02:53:58-07	2124615
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-09 02:54:00-07	2124616
/	192.0.2.92	GET	200 OK	2016-07-09 02:53:32-07	2124617
/	203.0.113.240	GET	200 OK	2016-07-09 03:04:27-07	2125091
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 02:54:15-07	2124618
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-09 02:54:16-07	2124619
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-09 02:54:15-07	2124620
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 02:53:51-07	2124621
/	203.0.113.228	GET	200 OK	2016-07-09 02:53:40-07	2124622
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-09 02:54:12-07	2124623
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 02:54:13-07	2124624
/	192.0.2.48	GET	200 OK	2016-07-09 02:53:49-07	2124625
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-09 02:54:39-07	2124626
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-09 02:54:47-07	2124627
/	203.0.113.227	GET	200 OK	2016-07-09 02:53:52-07	2124628
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-09 02:54:41-07	2124629
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-09 02:54:10-07	2124630
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 02:54:38-07	2124631
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-09 02:54:28-07	2124632
/	192.0.2.144	GET	200 OK	2016-07-09 02:54:00-07	2124633
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 02:54:44-07	2124634
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-09 02:54:27-07	2124635
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 02:54:39-07	2124636
/	203.0.113.54	GET	200 OK	2016-07-09 02:54:04-07	2124637
/article/bears-love-berriesb	203.0.113.54	GET	404 NOT FOUND	2016-07-09 02:54:37-07	2124638
/	192.0.2.63	GET	200 OK	2016-07-09 02:54:11-07	2124639
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 02:54:56-07	2124640
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-09 02:54:55-07	2124641
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 02:54:31-07	2124642
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 02:54:34-07	2124643
/	203.0.113.94	GET	200 OK	2016-07-09 02:54:20-07	2124644
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-09 02:54:35-07	2124645
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-09 02:55:02-07	2124646
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-09 02:54:40-07	2124647
/	192.0.2.205	GET	200 OK	2016-07-09 02:54:22-07	2124648
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 02:55:19-07	2124649
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 02:55:00-07	2124650
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-09 02:54:38-07	2124651
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 02:54:50-07	2124652
/	192.0.2.187	GET	200 OK	2016-07-09 02:54:29-07	2124653
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-09 02:54:59-07	2124654
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-09 02:54:53-07	2124655
/	192.0.2.53	GET	200 OK	2016-07-09 02:54:31-07	2124656
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-09 02:55:05-07	2124657
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-09 02:55:05-07	2124658
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-09 02:55:05-07	2124659
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-09 02:55:31-07	2124660
/	203.0.113.144	GET	200 OK	2016-07-09 02:54:32-07	2124661
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-09 02:55:16-07	2124662
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-09 02:55:31-07	2124663
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-09 02:54:55-07	2124664
/	192.0.2.225	GET	200 OK	2016-07-09 02:54:33-07	2124665
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-09 02:55:25-07	2124666
/	198.51.100.222	GET	200 OK	2016-07-09 02:54:36-07	2124667
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 02:54:58-07	2124668
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 02:55:10-07	2124669
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-09 02:55:35-07	2124670
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 02:55:32-07	2124671
/	198.51.100.27	GET	200 OK	2016-07-09 02:54:41-07	2124672
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-09 02:55:29-07	2124673
/	192.0.2.216	GET	200 OK	2016-07-09 02:54:48-07	2124674
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-09 02:55:30-07	2124675
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-09 02:55:43-07	2124676
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 02:55:18-07	2124677
/	203.0.113.125	GET	200 OK	2016-07-09 02:54:54-07	2124678
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-09 02:55:23-07	2124679
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-09 02:55:37-07	2124680
/	203.0.113.122	GET	200 OK	2016-07-09 02:54:55-07	2124681
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-09 02:55:19-07	2124682
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-09 02:55:41-07	2124683
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-09 02:55:52-07	2124684
/	203.0.113.65	GET	200 OK	2016-07-09 02:54:58-07	2124685
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 02:55:34-07	2124686
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 02:55:46-07	2124687
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-09 02:55:43-07	2124688
/	198.51.100.249	GET	200 OK	2016-07-09 02:55:01-07	2124689
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-09 02:55:50-07	2124690
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 02:55:59-07	2124691
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-09 02:55:52-07	2124692
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 02:55:50-07	2124693
/	192.0.2.227	GET	200 OK	2016-07-09 02:55:08-07	2124694
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 02:55:48-07	2124695
/	203.0.113.80	GET	200 OK	2016-07-09 02:55:12-07	2124696
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 02:56:00-07	2124697
/	192.0.2.59	GET	200 OK	2016-07-09 02:55:15-07	2124698
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-09 02:55:37-07	2124699
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 02:56:08-07	2124700
/	203.0.113.109	GET	200 OK	2016-07-09 02:55:25-07	2124701
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 02:55:45-07	2124702
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-09 02:55:45-07	2124703
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 02:56:13-07	2124704
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 02:55:54-07	2124705
/	192.0.2.166	GET	200 OK	2016-07-09 02:55:29-07	2124706
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 02:56:00-07	2124707
/	203.0.113.249	GET	200 OK	2016-07-09 02:55:38-07	2124708
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-09 02:56:00-07	2124709
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-09 02:56:16-07	2124710
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-09 02:56:26-07	2124711
/	192.0.2.58	GET	200 OK	2016-07-09 03:09:34-07	2125281
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-09 02:55:55-07	2124712
/	192.0.2.171	GET	200 OK	2016-07-09 02:55:40-07	2124713
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-09 02:56:27-07	2124714
/	203.0.113.26	GET	200 OK	2016-07-09 02:55:42-07	2124715
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-09 02:55:58-07	2124716
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-09 02:56:02-07	2124717
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-09 02:56:00-07	2124718
/	198.51.100.133	GET	200 OK	2016-07-09 02:55:44-07	2124719
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-09 02:56:29-07	2124720
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-09 02:56:18-07	2124721
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-09 02:56:00-07	2124722
/	203.0.113.73	GET	200 OK	2016-07-09 02:55:54-07	2124723
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-09 02:56:24-07	2124724
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 02:56:38-07	2124725
/article/balloon-goons-doomedl	203.0.113.73	GET	404 NOT FOUND	2016-07-09 02:56:43-07	2124726
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-09 02:56:36-07	2124727
/	203.0.113.229	GET	200 OK	2016-07-09 02:56:01-07	2124728
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-09 02:56:41-07	2124729
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-09 02:56:29-07	2124730
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-09 02:56:57-07	2124731
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 02:56:49-07	2124732
/	198.51.100.36	GET	200 OK	2016-07-09 02:56:03-07	2124733
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-09 02:56:57-07	2124734
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-09 02:56:23-07	2124735
/	203.0.113.174	GET	200 OK	2016-07-09 02:56:07-07	2124736
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-09 02:56:55-07	2124737
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-09 02:56:25-07	2124738
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-09 02:56:53-07	2124739
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-09 02:57:01-07	2124740
/	198.51.100.213	GET	200 OK	2016-07-09 02:56:15-07	2124741
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-09 02:57:04-07	2124742
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-09 02:57:09-07	2124743
/	203.0.113.22	GET	200 OK	2016-07-09 02:56:23-07	2124744
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-09 02:56:54-07	2124745
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-09 02:56:39-07	2124746
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 02:56:46-07	2124747
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 02:56:53-07	2124748
/	192.0.2.58	GET	200 OK	2016-07-09 02:56:24-07	2124749
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-09 02:56:51-07	2124750
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 02:56:56-07	2124751
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-09 02:57:19-07	2124752
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-09 02:57:00-07	2124753
/	203.0.113.202	GET	200 OK	2016-07-09 02:56:30-07	2124754
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-09 02:57:09-07	2124755
/	203.0.113.132	GET	200 OK	2016-07-09 02:56:35-07	2124756
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 02:57:01-07	2124757
/	203.0.113.42	GET	200 OK	2016-07-09 02:56:45-07	2124758
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-09 02:57:04-07	2124759
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-09 02:57:22-07	2124760
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 02:57:08-07	2124761
/	198.51.100.224	GET	200 OK	2016-07-09 02:56:50-07	2124762
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 02:57:25-07	2124763
/	203.0.113.146	GET	200 OK	2016-07-09 02:57:00-07	2124764
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 02:57:16-07	2124765
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-09 02:57:16-07	2124766
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 02:57:37-07	2124767
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 02:57:26-07	2124768
/	203.0.113.251	GET	200 OK	2016-07-09 02:57:04-07	2124769
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-09 02:57:56-07	2124770
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-09 02:57:25-07	2124771
/	192.0.2.42	GET	200 OK	2016-07-09 02:57:08-07	2124772
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-09 02:57:31-07	2124773
/	203.0.113.16	GET	200 OK	2016-07-09 02:57:12-07	2124774
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-09 02:57:58-07	2124775
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-09 02:57:27-07	2124776
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-09 02:57:40-07	2124777
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 02:57:52-07	2124778
/	203.0.113.200	GET	200 OK	2016-07-09 02:57:13-07	2124779
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-09 02:57:43-07	2124780
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-09 02:58:12-07	2124781
/	203.0.113.180	GET	200 OK	2016-07-09 02:57:15-07	2124782
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-09 02:57:36-07	2124783
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 02:57:37-07	2124784
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-09 02:57:44-07	2124785
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 02:57:59-07	2124786
/	203.0.113.182	GET	200 OK	2016-07-09 02:57:17-07	2124787
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-09 02:57:48-07	2124788
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-09 02:57:52-07	2124789
/	203.0.113.176	GET	200 OK	2016-07-09 02:57:18-07	2124790
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 02:58:08-07	2124791
/	192.0.2.116	GET	200 OK	2016-07-09 02:57:24-07	2124792
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-09 02:58:01-07	2124793
/	203.0.113.156	GET	200 OK	2016-07-09 02:57:31-07	2124794
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 02:57:50-07	2124795
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-09 02:58:29-07	2124796
/	192.0.2.195	GET	200 OK	2016-07-09 02:57:36-07	2124797
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 02:57:55-07	2124798
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 02:58:13-07	2124799
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-09 02:58:02-07	2124800
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-09 02:58:18-07	2124801
/	203.0.113.17	GET	200 OK	2016-07-09 02:57:42-07	2124802
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-09 02:58:01-07	2124803
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-09 02:58:38-07	2124804
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-09 02:57:59-07	2124805
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-09 02:57:57-07	2124806
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 02:58:47-07	2124808
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 02:58:23-07	2124809
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 02:58:20-07	2124810
/	203.0.113.143	GET	200 OK	2016-07-09 02:57:55-07	2124811
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 02:58:53-07	2124812
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 02:58:53-07	2124813
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 02:58:26-07	2124814
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 02:58:52-07	2124815
/	203.0.113.1	GET	200 OK	2016-07-09 02:57:56-07	2124816
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 02:58:33-07	2124817
/	203.0.113.174	GET	200 OK	2016-07-09 02:58:05-07	2124818
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-09 02:58:43-07	2124819
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-09 02:58:42-07	2124820
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-09 02:58:39-07	2124821
/	203.0.113.153	GET	200 OK	2016-07-09 02:58:06-07	2124822
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-09 02:58:26-07	2124823
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-09 02:58:37-07	2124824
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-09 02:59:03-07	2124825
/	192.0.2.36	GET	200 OK	2016-07-09 02:58:16-07	2124826
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-09 02:59:16-07	2124827
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-09 02:58:56-07	2124828
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-09 02:58:46-07	2124829
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 02:59:16-07	2124830
/	203.0.113.205	GET	200 OK	2016-07-09 02:58:23-07	2124831
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 02:59:11-07	2124832
/	203.0.113.71	GET	200 OK	2016-07-09 02:58:29-07	2124833
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-09 02:58:55-07	2124834
/	192.0.2.229	GET	200 OK	2016-07-09 02:58:35-07	2124835
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-09 02:59:30-07	2124836
/	198.51.100.165	GET	200 OK	2016-07-09 02:58:45-07	2124837
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-09 02:59:06-07	2124838
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-09 02:59:04-07	2124839
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-09 02:59:05-07	2124840
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-09 02:59:42-07	2124841
/	203.0.113.138	GET	200 OK	2016-07-09 02:58:51-07	2124842
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-09 02:59:19-07	2124843
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-09 02:59:12-07	2124844
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-09 02:59:12-07	2124845
/	192.0.2.50	GET	200 OK	2016-07-09 02:58:54-07	2124846
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-09 02:59:20-07	2124847
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 02:59:29-07	2124848
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-09 02:59:14-07	2124849
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-09 02:59:50-07	2124850
/	192.0.2.220	GET	200 OK	2016-07-09 02:59:03-07	2124851
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 02:59:32-07	2124852
/	192.0.2.111	GET	200 OK	2016-07-09 02:59:06-07	2124853
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 02:59:22-07	2124854
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 03:00:03-07	2124855
/	192.0.2.124	GET	200 OK	2016-07-09 02:59:07-07	2124856
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-09 02:59:32-07	2124857
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-09 03:00:03-07	2124858
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-09 03:00:01-07	2124859
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-09 03:00:00-07	2124860
/	192.0.2.64	GET	200 OK	2016-07-09 02:59:10-07	2124861
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-09 02:59:30-07	2124862
/	203.0.113.99	GET	200 OK	2016-07-09 02:59:17-07	2124863
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-09 02:59:53-07	2124864
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 02:59:51-07	2124865
/	203.0.113.221	GET	200 OK	2016-07-09 02:59:24-07	2124866
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 02:59:57-07	2124867
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-09 02:59:59-07	2124868
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-09 03:00:09-07	2124869
/	203.0.113.233	GET	200 OK	2016-07-09 02:59:28-07	2124870
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-09 02:59:59-07	2124871
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-09 02:59:55-07	2124872
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-09 02:59:59-07	2124873
/	203.0.113.151	GET	200 OK	2016-07-09 02:59:37-07	2124874
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-09 03:00:29-07	2124875
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 03:00:12-07	2124876
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-09 03:00:28-07	2124877
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 03:00:15-07	2124878
/	192.0.2.209	GET	200 OK	2016-07-09 02:59:43-07	2124879
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 03:00:41-07	2124880
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 03:00:36-07	2124881
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-09 03:00:29-07	2124882
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-09 03:00:36-07	2124883
/	203.0.113.118	GET	200 OK	2016-07-09 02:59:45-07	2124884
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-09 03:00:03-07	2124885
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-09 03:00:41-07	2124886
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-09 03:00:32-07	2124887
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 03:00:23-07	2124888
/	203.0.113.237	GET	200 OK	2016-07-09 02:59:50-07	2124889
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 03:00:37-07	2124890
/	192.0.2.79	GET	200 OK	2016-07-09 02:59:51-07	2124891
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-09 03:00:16-07	2124892
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-09 03:00:50-07	2124893
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 03:00:45-07	2124894
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 03:00:09-07	2124895
/	192.0.2.221	GET	200 OK	2016-07-09 02:59:52-07	2124896
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-09 03:00:30-07	2124897
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-09 03:00:44-07	2124898
/	192.0.2.205	GET	200 OK	2016-07-09 02:59:55-07	2124899
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 03:00:32-07	2124900
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-09 03:00:28-07	2124901
/	192.0.2.237	GET	200 OK	2016-07-09 03:11:44-07	2125376
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-09 03:00:33-07	2124902
/	192.0.2.233	GET	200 OK	2016-07-09 02:59:57-07	2124903
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 03:00:20-07	2124904
/	203.0.113.91	GET	200 OK	2016-07-09 03:00:01-07	2124905
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 03:00:43-07	2124906
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-09 03:00:36-07	2124907
/	198.51.100.229	GET	200 OK	2016-07-09 03:00:11-07	2124908
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 03:00:56-07	2124909
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-09 03:00:43-07	2124910
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-09 03:01:01-07	2124911
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-09 03:00:42-07	2124912
/	198.51.100.193	GET	200 OK	2016-07-09 03:00:14-07	2124913
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-09 03:01:08-07	2124914
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-09 03:00:32-07	2124915
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 03:00:39-07	2124916
/	203.0.113.202	GET	200 OK	2016-07-09 03:00:21-07	2124917
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-09 03:00:40-07	2124918
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-09 03:01:02-07	2124919
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-09 03:01:13-07	2124920
/	203.0.113.137	GET	200 OK	2016-07-09 03:00:27-07	2124921
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-09 03:00:45-07	2124922
/	203.0.113.224	GET	200 OK	2016-07-09 03:00:30-07	2124923
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 03:00:57-07	2124924
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-09 03:01:28-07	2124925
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-09 03:01:18-07	2124926
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 03:01:06-07	2124927
/	192.0.2.118	GET	200 OK	2016-07-09 03:00:37-07	2124928
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-09 03:01:22-07	2124929
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 03:01:29-07	2124930
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 03:01:00-07	2124931
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-09 03:01:13-07	2124932
/	203.0.113.55	GET	200 OK	2016-07-09 03:00:44-07	2124933
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-09 03:01:41-07	2124934
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 03:01:20-07	2124935
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 03:01:37-07	2124936
/	198.51.100.181	GET	200 OK	2016-07-09 03:00:46-07	2124937
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 03:01:14-07	2124938
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 03:01:18-07	2124939
/	203.0.113.29	GET	200 OK	2016-07-09 03:00:49-07	2124940
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-09 03:01:39-07	2124941
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-09 03:01:07-07	2124942
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-09 03:01:47-07	2124943
/	203.0.113.157	GET	200 OK	2016-07-09 03:00:59-07	2124944
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-09 03:01:47-07	2124945
/	198.51.100.251	GET	200 OK	2016-07-09 03:01:03-07	2124946
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 03:01:59-07	2124947
/	192.0.2.230	GET	200 OK	2016-07-09 03:01:05-07	2124948
/article/candidate-is-jerkq	192.0.2.230	GET	404 NOT FOUND	2016-07-09 03:01:28-07	2124949
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-09 03:01:49-07	2124950
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-09 03:02:02-07	2124951
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-09 03:01:58-07	2124952
/	192.0.2.86	GET	200 OK	2016-07-09 03:01:13-07	2124953
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-09 03:01:36-07	2124954
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 03:01:51-07	2124955
/	203.0.113.222	GET	200 OK	2016-07-09 03:01:21-07	2124956
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 03:01:51-07	2124957
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 03:01:39-07	2124958
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-09 03:01:41-07	2124959
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-09 03:01:42-07	2124960
/	203.0.113.128	GET	200 OK	2016-07-09 03:01:24-07	2124961
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 03:02:15-07	2124962
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-09 03:02:19-07	2124963
/	198.51.100.93	GET	200 OK	2016-07-09 03:01:29-07	2124964
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 03:02:25-07	2124965
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-09 03:02:10-07	2124966
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-09 03:01:50-07	2124967
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-09 03:01:52-07	2124968
/	203.0.113.247	GET	200 OK	2016-07-09 03:01:30-07	2124969
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-09 03:02:22-07	2124970
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-09 03:02:13-07	2124971
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-09 03:01:59-07	2124972
/	192.0.2.72	GET	200 OK	2016-07-09 03:01:32-07	2124973
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-09 03:02:19-07	2124974
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 03:02:24-07	2124975
/	192.0.2.219	GET	200 OK	2016-07-09 03:01:39-07	2124976
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-09 03:02:09-07	2124977
/	198.51.100.141	GET	200 OK	2016-07-09 03:01:40-07	2124978
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-09 03:01:56-07	2124979
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-09 03:01:55-07	2124980
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 03:02:36-07	2124981
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 03:02:16-07	2124982
/	192.0.2.23	GET	200 OK	2016-07-09 03:01:48-07	2124983
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-09 03:02:30-07	2124984
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-09 03:02:30-07	2124985
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-09 03:02:16-07	2124986
/	198.51.100.11	GET	200 OK	2016-07-09 03:01:49-07	2124987
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-09 03:02:39-07	2124988
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-09 03:02:48-07	2124989
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-09 03:02:44-07	2124990
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-09 03:02:45-07	2124991
/	192.0.2.62	GET	200 OK	2016-07-09 03:01:55-07	2124992
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-09 03:02:31-07	2124993
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-09 03:02:45-07	2124994
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-09 03:02:32-07	2124995
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 03:02:21-07	2124996
/	192.0.2.176	GET	200 OK	2016-07-09 03:02:03-07	2124997
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-09 03:02:37-07	2124998
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 03:02:54-07	2124999
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-09 03:02:52-07	2125000
/	203.0.113.135	GET	200 OK	2016-07-09 03:02:10-07	2125001
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-09 03:02:50-07	2125002
/	198.51.100.175	GET	200 OK	2016-07-09 03:02:20-07	2125003
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 03:02:55-07	2125004
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 03:03:08-07	2125005
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-09 03:02:38-07	2125006
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 03:02:54-07	2125007
/	203.0.113.106	GET	200 OK	2016-07-09 03:02:30-07	2125008
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 03:02:50-07	2125009
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-09 03:02:51-07	2125010
/	203.0.113.215	GET	200 OK	2016-07-09 03:02:40-07	2125011
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-09 03:03:17-07	2125012
/	203.0.113.217	GET	200 OK	2016-07-09 03:02:47-07	2125013
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 03:03:47-07	2125014
/	192.0.2.113	GET	200 OK	2016-07-09 03:02:49-07	2125015
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-09 03:03:26-07	2125016
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-09 03:03:14-07	2125017
/	192.0.2.29	GET	200 OK	2016-07-09 03:02:58-07	2125018
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 03:03:36-07	2125019
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-09 03:03:51-07	2125020
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 03:03:39-07	2125021
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 03:03:44-07	2125022
/	192.0.2.113	GET	200 OK	2016-07-09 03:03:00-07	2125023
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-09 03:03:46-07	2125024
/article/bears-love-berriesn	192.0.2.113	GET	404 NOT FOUND	2016-07-09 03:03:48-07	2125025
/	192.0.2.248	GET	200 OK	2016-07-09 03:03:06-07	2125026
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-09 03:03:36-07	2125027
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-09 03:03:38-07	2125028
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-09 03:03:57-07	2125029
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-09 03:03:39-07	2125030
/	198.51.100.78	GET	200 OK	2016-07-09 03:03:13-07	2125031
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-09 03:03:39-07	2125032
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-09 03:03:42-07	2125033
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 03:03:31-07	2125034
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 03:03:58-07	2125035
/	198.51.100.137	GET	200 OK	2016-07-09 03:03:21-07	2125036
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-09 03:03:36-07	2125037
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-09 03:04:07-07	2125038
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-09 03:04:20-07	2125039
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-09 03:04:13-07	2125040
/	203.0.113.119	GET	200 OK	2016-07-09 03:03:22-07	2125041
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 03:03:42-07	2125042
/	198.51.100.56	GET	200 OK	2016-07-09 03:03:26-07	2125043
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-09 03:03:52-07	2125044
/	203.0.113.122	GET	200 OK	2016-07-09 03:03:31-07	2125045
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-09 03:03:55-07	2125046
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-09 03:03:46-07	2125047
/	198.51.100.76	GET	200 OK	2016-07-09 03:03:39-07	2125048
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 03:04:29-07	2125049
/	203.0.113.152	GET	200 OK	2016-07-09 03:03:40-07	2125050
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 03:04:11-07	2125051
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-09 03:03:57-07	2125052
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-09 03:04:34-07	2125053
/	203.0.113.5	GET	200 OK	2016-07-09 03:03:43-07	2125054
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-09 03:04:05-07	2125055
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-09 03:04:19-07	2125056
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-09 03:04:31-07	2125057
/	198.51.100.45	GET	200 OK	2016-07-09 03:03:46-07	2125058
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 03:04:02-07	2125059
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-09 03:04:29-07	2125060
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 03:04:40-07	2125061
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 03:04:43-07	2125062
/	203.0.113.246	GET	200 OK	2016-07-09 03:03:49-07	2125063
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-09 03:04:25-07	2125064
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-09 03:04:17-07	2125065
/	203.0.113.193	GET	200 OK	2016-07-09 03:03:51-07	2125066
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-09 03:04:42-07	2125067
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 03:04:36-07	2125068
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 03:04:36-07	2125069
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-09 03:04:47-07	2125070
/	192.0.2.32	GET	200 OK	2016-07-09 03:03:54-07	2125071
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 03:04:33-07	2125072
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-09 03:04:39-07	2125073
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-09 03:04:50-07	2125074
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-09 03:04:14-07	2125075
/	203.0.113.186	GET	200 OK	2016-07-09 03:04:00-07	2125076
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-09 03:04:22-07	2125077
/	203.0.113.95	GET	200 OK	2016-07-09 03:04:06-07	2125078
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-09 03:04:26-07	2125079
/	198.51.100.229	GET	200 OK	2016-07-09 03:04:09-07	2125080
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-09 03:04:25-07	2125081
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-09 03:05:06-07	2125082
/	192.0.2.72	GET	200 OK	2016-07-09 03:04:16-07	2125083
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 03:04:53-07	2125084
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-09 03:04:49-07	2125085
/	203.0.113.249	GET	200 OK	2016-07-09 03:04:24-07	2125086
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-09 03:04:44-07	2125087
/article/bad-things-goneb	203.0.113.249	GET	404 NOT FOUND	2016-07-09 03:05:13-07	2125088
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-09 03:04:54-07	2125089
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-09 03:05:04-07	2125090
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-09 03:05:13-07	2125092
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-09 03:05:10-07	2125093
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-09 03:05:11-07	2125094
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-09 03:05:22-07	2125095
/	203.0.113.71	GET	200 OK	2016-07-09 03:04:37-07	2125096
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-09 03:04:55-07	2125097
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-09 03:05:15-07	2125098
/	192.0.2.171	GET	200 OK	2016-07-09 03:04:38-07	2125099
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-09 03:04:59-07	2125100
/	198.51.100.207	GET	200 OK	2016-07-09 03:04:48-07	2125101
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-09 03:05:38-07	2125102
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 03:05:41-07	2125103
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-09 03:05:43-07	2125104
/	192.0.2.87	GET	200 OK	2016-07-09 03:04:52-07	2125105
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 03:05:13-07	2125106
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-09 03:05:27-07	2125107
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-09 03:05:40-07	2125108
/	198.51.100.7	GET	200 OK	2016-07-09 03:05:02-07	2125109
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-09 03:05:48-07	2125110
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 03:05:50-07	2125111
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 03:05:32-07	2125112
/	192.0.2.57	GET	200 OK	2016-07-09 03:05:03-07	2125113
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 03:05:30-07	2125114
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-09 03:05:21-07	2125115
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-09 03:05:49-07	2125116
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-09 03:06:02-07	2125117
/	192.0.2.17	GET	200 OK	2016-07-09 03:05:09-07	2125118
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 03:05:32-07	2125119
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 03:05:25-07	2125120
/	203.0.113.138	GET	200 OK	2016-07-09 03:05:16-07	2125121
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-09 03:06:02-07	2125122
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-09 03:06:10-07	2125123
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-09 03:05:40-07	2125124
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-09 03:05:36-07	2125125
/	192.0.2.251	GET	200 OK	2016-07-09 03:05:17-07	2125126
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 03:05:40-07	2125127
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 03:06:16-07	2125128
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-09 03:06:07-07	2125129
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 03:06:07-07	2125130
/	203.0.113.154	GET	200 OK	2016-07-09 03:05:19-07	2125131
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-09 03:06:02-07	2125132
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-09 03:06:08-07	2125133
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 03:05:38-07	2125134
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-09 03:06:00-07	2125135
/	203.0.113.48	GET	200 OK	2016-07-09 03:05:24-07	2125136
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 03:06:10-07	2125137
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-09 03:06:14-07	2125138
/	198.51.100.37	GET	200 OK	2016-07-09 03:05:26-07	2125139
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-09 03:05:54-07	2125140
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 03:05:41-07	2125141
/	198.51.100.49	GET	200 OK	2016-07-09 03:05:33-07	2125142
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-09 03:05:50-07	2125143
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-09 03:06:23-07	2125144
/	203.0.113.207	GET	200 OK	2016-07-09 03:05:39-07	2125145
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 03:06:34-07	2125146
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 03:06:36-07	2125147
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-09 03:06:34-07	2125148
/	198.51.100.37	GET	200 OK	2016-07-09 03:05:46-07	2125149
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 03:06:23-07	2125150
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 03:06:37-07	2125151
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 03:06:41-07	2125152
/article/trouble-for-troubledl	198.51.100.37	GET	404 NOT FOUND	2016-07-09 03:06:01-07	2125153
/	203.0.113.134	GET	200 OK	2016-07-09 03:05:50-07	2125154
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-09 03:06:18-07	2125155
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-09 03:06:35-07	2125156
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-09 03:06:14-07	2125157
/	192.0.2.43	GET	200 OK	2016-07-09 03:05:57-07	2125158
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-09 03:06:24-07	2125159
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-09 03:06:12-07	2125160
/	203.0.113.211	GET	200 OK	2016-07-09 03:06:06-07	2125161
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 03:06:49-07	2125162
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-09 03:06:37-07	2125163
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 03:06:30-07	2125164
/	192.0.2.129	GET	200 OK	2016-07-09 03:06:10-07	2125165
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-09 03:06:45-07	2125166
/	198.51.100.147	GET	200 OK	2016-07-09 03:06:19-07	2125167
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-09 03:06:51-07	2125168
/	203.0.113.247	GET	200 OK	2016-07-09 03:06:27-07	2125169
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-09 03:06:42-07	2125170
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-09 03:06:49-07	2125171
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-09 03:06:47-07	2125172
/	192.0.2.163	GET	200 OK	2016-07-09 03:06:33-07	2125173
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-09 03:06:49-07	2125174
/	192.0.2.207	GET	200 OK	2016-07-09 03:06:36-07	2125175
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 03:07:03-07	2125176
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 03:07:20-07	2125177
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-09 03:07:05-07	2125178
/	192.0.2.235	GET	200 OK	2016-07-09 03:06:42-07	2125179
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 03:07:06-07	2125180
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 03:07:34-07	2125181
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-09 03:07:21-07	2125182
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 03:07:23-07	2125183
/	198.51.100.32	GET	200 OK	2016-07-09 03:06:52-07	2125184
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-09 03:07:08-07	2125185
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-09 03:07:09-07	2125186
/	198.51.100.161	GET	200 OK	2016-07-09 03:06:54-07	2125187
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 03:07:39-07	2125188
/	198.51.100.181	GET	200 OK	2016-07-09 03:06:55-07	2125189
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-09 03:07:52-07	2125190
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-09 03:07:43-07	2125191
/	192.0.2.61	GET	200 OK	2016-07-09 03:06:56-07	2125192
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-09 03:07:50-07	2125193
/	192.0.2.22	GET	200 OK	2016-07-09 03:06:58-07	2125194
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 03:07:26-07	2125195
/	203.0.113.100	GET	200 OK	2016-07-09 03:06:59-07	2125196
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-09 03:07:27-07	2125197
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-09 03:07:52-07	2125198
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 03:07:37-07	2125199
/	203.0.113.196	GET	200 OK	2016-07-09 03:07:02-07	2125200
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-09 03:07:34-07	2125201
/	192.0.2.39	GET	200 OK	2016-07-09 03:07:12-07	2125202
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 03:08:06-07	2125203
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-09 03:07:39-07	2125204
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 03:08:11-07	2125205
/	198.51.100.148	GET	200 OK	2016-07-09 03:07:21-07	2125206
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-09 03:07:46-07	2125207
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-09 03:08:07-07	2125208
/	192.0.2.213	GET	200 OK	2016-07-09 03:07:25-07	2125209
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-09 03:07:55-07	2125210
/	192.0.2.200	GET	200 OK	2016-07-09 03:07:34-07	2125211
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 03:08:03-07	2125212
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-09 03:08:34-07	2125213
/	198.51.100.197	GET	200 OK	2016-07-09 03:07:40-07	2125214
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-09 03:08:21-07	2125215
/	198.51.100.217	GET	200 OK	2016-07-09 03:07:41-07	2125216
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-09 03:08:10-07	2125217
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-09 03:08:20-07	2125218
/	198.51.100.168	GET	200 OK	2016-07-09 03:07:44-07	2125219
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-09 03:08:16-07	2125220
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-09 03:08:18-07	2125221
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-09 03:08:24-07	2125222
/	198.51.100.121	GET	200 OK	2016-07-09 03:07:50-07	2125223
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 03:08:07-07	2125224
/	203.0.113.92	GET	200 OK	2016-07-09 03:07:59-07	2125225
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 03:08:48-07	2125226
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-09 03:08:20-07	2125227
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-09 03:08:34-07	2125228
/	192.0.2.120	GET	200 OK	2016-07-09 03:08:02-07	2125229
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-09 03:08:48-07	2125230
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-09 03:08:55-07	2125231
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-09 03:08:26-07	2125232
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-09 03:09:01-07	2125233
/	192.0.2.173	GET	200 OK	2016-07-09 03:08:04-07	2125234
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-09 03:08:19-07	2125235
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-09 03:08:36-07	2125236
/	192.0.2.226	GET	200 OK	2016-07-09 03:08:12-07	2125237
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 03:08:54-07	2125238
/	192.0.2.84	GET	200 OK	2016-07-09 03:08:21-07	2125239
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 03:09:03-07	2125240
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 03:08:58-07	2125241
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 03:08:57-07	2125242
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 03:08:44-07	2125243
/	203.0.113.85	GET	200 OK	2016-07-09 03:08:30-07	2125244
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-09 03:09:08-07	2125245
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-09 03:09:17-07	2125246
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-09 03:09:07-07	2125247
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 03:09:18-07	2125248
/	203.0.113.194	GET	200 OK	2016-07-09 03:08:36-07	2125249
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-09 03:09:34-07	2125250
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 03:09:33-07	2125251
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-09 03:09:00-07	2125252
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-09 03:09:17-07	2125253
/	192.0.2.14	GET	200 OK	2016-07-09 03:08:37-07	2125254
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-09 03:09:19-07	2125255
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-09 03:09:04-07	2125256
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-09 03:09:35-07	2125257
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-09 03:09:05-07	2125258
/	198.51.100.224	GET	200 OK	2016-07-09 03:08:47-07	2125259
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-09 03:09:41-07	2125260
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 03:09:44-07	2125261
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 03:09:38-07	2125262
/	203.0.113.15	GET	200 OK	2016-07-09 03:08:49-07	2125263
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 03:09:18-07	2125264
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-09 03:09:17-07	2125265
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 03:09:11-07	2125266
/	192.0.2.125	GET	200 OK	2016-07-09 03:08:54-07	2125267
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 03:09:54-07	2125268
/	203.0.113.45	GET	200 OK	2016-07-09 03:09:03-07	2125269
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 03:09:59-07	2125270
/	192.0.2.79	GET	200 OK	2016-07-09 03:09:12-07	2125271
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-09 03:09:49-07	2125272
/	192.0.2.234	GET	200 OK	2016-07-09 03:09:16-07	2125273
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-09 03:10:13-07	2125274
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 03:10:12-07	2125275
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-09 03:10:01-07	2125276
/	192.0.2.71	GET	200 OK	2016-07-09 03:09:26-07	2125277
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 03:10:17-07	2125278
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-09 03:10:16-07	2125279
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-09 03:10:03-07	2125280
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 03:10:11-07	2125282
/	203.0.113.122	GET	200 OK	2016-07-09 03:09:37-07	2125283
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-09 03:09:54-07	2125284
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-09 03:10:26-07	2125285
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-09 03:10:22-07	2125286
/	198.51.100.82	GET	200 OK	2016-07-09 03:09:43-07	2125287
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 03:10:41-07	2125288
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 03:10:32-07	2125289
/	203.0.113.158	GET	200 OK	2016-07-09 03:09:45-07	2125290
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-09 03:10:35-07	2125291
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-09 03:10:40-07	2125292
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-09 03:10:11-07	2125293
/	198.51.100.241	GET	200 OK	2016-07-09 03:09:48-07	2125294
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 03:10:25-07	2125295
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 03:10:14-07	2125296
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 03:10:07-07	2125297
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-09 03:10:48-07	2125298
/	203.0.113.134	GET	200 OK	2016-07-09 03:09:55-07	2125299
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-09 03:10:51-07	2125300
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-09 03:10:39-07	2125301
/	192.0.2.97	GET	200 OK	2016-07-09 03:10:04-07	2125302
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 03:10:35-07	2125303
/	198.51.100.130	GET	200 OK	2016-07-09 03:10:08-07	2125304
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 03:10:50-07	2125305
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-09 03:10:57-07	2125306
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-09 03:10:36-07	2125307
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-09 03:10:29-07	2125308
/	203.0.113.248	GET	200 OK	2016-07-09 03:10:11-07	2125309
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-09 03:10:58-07	2125310
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-09 03:11:08-07	2125311
/	203.0.113.211	GET	200 OK	2016-07-09 03:10:20-07	2125312
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 03:11:11-07	2125313
/	192.0.2.36	GET	200 OK	2016-07-09 03:10:22-07	2125314
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-09 03:11:10-07	2125315
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-09 03:10:43-07	2125316
/	192.0.2.157	GET	200 OK	2016-07-09 03:10:23-07	2125317
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-09 03:11:08-07	2125318
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-09 03:11:09-07	2125319
/	198.51.100.24	GET	200 OK	2016-07-09 03:10:31-07	2125320
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-09 03:11:08-07	2125321
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-09 03:10:53-07	2125322
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-09 03:10:56-07	2125323
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 03:10:54-07	2125324
/	192.0.2.76	GET	200 OK	2016-07-09 03:10:35-07	2125325
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 03:11:18-07	2125326
/	198.51.100.128	GET	200 OK	2016-07-09 03:10:42-07	2125327
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-09 03:11:09-07	2125328
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 03:11:26-07	2125329
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 03:11:38-07	2125330
/	203.0.113.185	GET	200 OK	2016-07-09 03:10:46-07	2125331
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-09 03:11:34-07	2125332
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 03:11:37-07	2125333
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-09 03:11:26-07	2125334
/	198.51.100.99	GET	200 OK	2016-07-09 03:10:54-07	2125335
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 03:11:20-07	2125336
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 03:11:35-07	2125337
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 03:11:29-07	2125338
/	198.51.100.193	GET	200 OK	2016-07-09 03:11:04-07	2125339
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-09 03:12:03-07	2125340
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-09 03:11:37-07	2125341
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-09 03:11:54-07	2125342
/	203.0.113.94	GET	200 OK	2016-07-09 03:11:11-07	2125343
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-09 03:11:44-07	2125344
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-09 03:11:40-07	2125345
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-09 03:11:46-07	2125346
/	192.0.2.196	GET	200 OK	2016-07-09 03:11:15-07	2125347
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-09 03:11:48-07	2125348
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 03:11:34-07	2125349
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-09 03:11:35-07	2125350
/	203.0.113.84	GET	200 OK	2016-07-09 03:11:22-07	2125351
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-09 03:12:18-07	2125352
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 03:11:49-07	2125353
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-09 03:12:02-07	2125354
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 03:12:12-07	2125355
/	203.0.113.55	GET	200 OK	2016-07-09 03:11:23-07	2125356
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 03:12:01-07	2125357
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 03:12:04-07	2125358
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-09 03:12:10-07	2125359
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-09 03:12:07-07	2125360
/	192.0.2.197	GET	200 OK	2016-07-09 03:11:28-07	2125361
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-09 03:12:20-07	2125362
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-09 03:12:23-07	2125363
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-09 03:11:57-07	2125364
/	198.51.100.104	GET	200 OK	2016-07-09 03:11:29-07	2125365
/article/bears-love-berriesz	198.51.100.104	GET	404 NOT FOUND	2016-07-09 03:12:15-07	2125366
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-09 03:11:59-07	2125367
/	198.51.100.132	GET	200 OK	2016-07-09 03:11:37-07	2125368
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-09 03:12:13-07	2125369
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-09 03:12:24-07	2125370
/	203.0.113.200	GET	200 OK	2016-07-09 03:11:39-07	2125371
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 03:12:25-07	2125372
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-09 03:12:13-07	2125373
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 03:12:22-07	2125374
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-09 03:11:56-07	2125375
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-09 03:12:11-07	2125377
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-09 03:12:04-07	2125378
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-09 03:12:36-07	2125379
/	198.51.100.154	GET	200 OK	2016-07-09 03:11:52-07	2125380
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-09 03:12:44-07	2125381
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-09 03:12:14-07	2125382
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-09 03:12:31-07	2125383
/	203.0.113.54	GET	200 OK	2016-07-09 03:12:00-07	2125384
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-09 03:12:16-07	2125385
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-09 03:12:58-07	2125386
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-09 03:12:16-07	2125387
/	192.0.2.84	GET	200 OK	2016-07-09 03:12:07-07	2125388
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 03:12:52-07	2125389
/	198.51.100.218	GET	200 OK	2016-07-09 03:12:10-07	2125390
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-09 03:12:37-07	2125391
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 03:12:57-07	2125392
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-09 03:12:57-07	2125393
/	203.0.113.136	GET	200 OK	2016-07-09 03:12:15-07	2125394
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-09 03:12:52-07	2125395
/	198.51.100.190	GET	200 OK	2016-07-09 03:12:21-07	2125396
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-09 03:12:55-07	2125397
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 03:13:08-07	2125398
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 03:13:04-07	2125399
/	203.0.113.34	GET	200 OK	2016-07-09 03:12:28-07	2125400
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 03:12:47-07	2125401
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-09 03:12:56-07	2125402
/	203.0.113.142	GET	200 OK	2016-07-09 03:12:32-07	2125403
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-09 03:12:53-07	2125404
/	198.51.100.94	GET	200 OK	2016-07-09 03:12:42-07	2125405
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-09 03:13:22-07	2125406
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 03:13:00-07	2125407
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 03:13:42-07	2125408
/article/candidate-is-jerkg	198.51.100.94	GET	404 NOT FOUND	2016-07-09 03:13:24-07	2125409
/	192.0.2.78	GET	200 OK	2016-07-09 03:12:43-07	2125410
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-09 03:13:30-07	2125411
/	203.0.113.4	GET	200 OK	2016-07-09 03:12:46-07	2125412
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 03:13:32-07	2125413
/	192.0.2.59	GET	200 OK	2016-07-09 03:12:47-07	2125414
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-09 03:13:09-07	2125415
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 03:13:32-07	2125416
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 03:13:28-07	2125417
/	198.51.100.155	GET	200 OK	2016-07-09 03:12:56-07	2125418
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-09 03:13:47-07	2125419
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-09 03:13:18-07	2125420
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-09 03:13:22-07	2125421
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-09 03:13:16-07	2125422
/	192.0.2.134	GET	200 OK	2016-07-09 03:12:58-07	2125423
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 03:13:32-07	2125424
/	192.0.2.10	GET	200 OK	2016-07-09 03:13:03-07	2125425
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-09 03:13:19-07	2125426
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-09 03:13:25-07	2125427
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-09 03:13:23-07	2125428
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-09 03:14:02-07	2125429
/	198.51.100.70	GET	200 OK	2016-07-09 03:13:10-07	2125430
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 03:14:01-07	2125431
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-09 03:13:45-07	2125432
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-09 03:13:43-07	2125433
/	192.0.2.41	GET	200 OK	2016-07-09 03:13:16-07	2125434
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-09 03:13:34-07	2125435
/	192.0.2.195	GET	200 OK	2016-07-09 03:13:25-07	2125436
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 03:14:18-07	2125437
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 03:14:06-07	2125438
/	203.0.113.52	GET	200 OK	2016-07-09 03:13:28-07	2125439
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 03:14:19-07	2125440
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-09 03:14:22-07	2125441
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-09 03:13:56-07	2125442
/	198.51.100.42	GET	200 OK	2016-07-09 03:13:38-07	2125443
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-09 03:14:34-07	2125444
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-09 03:14:17-07	2125445
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-09 03:14:01-07	2125446
/	198.51.100.17	GET	200 OK	2016-07-09 03:13:39-07	2125447
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-09 03:14:27-07	2125448
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-09 03:14:02-07	2125449
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-09 03:13:58-07	2125450
/	192.0.2.90	GET	200 OK	2016-07-09 03:13:46-07	2125451
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 03:14:29-07	2125452
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-09 03:14:39-07	2125453
/	198.51.100.76	GET	200 OK	2016-07-09 03:13:54-07	2125454
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 03:14:22-07	2125455
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-09 03:14:32-07	2125456
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 03:14:23-07	2125457
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-09 03:14:15-07	2125458
/	192.0.2.220	GET	200 OK	2016-07-09 03:14:00-07	2125459
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 03:14:57-07	2125460
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 03:14:49-07	2125461
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-09 03:14:25-07	2125462
/	198.51.100.128	GET	200 OK	2016-07-09 03:14:06-07	2125463
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 03:14:36-07	2125464
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-09 03:14:23-07	2125465
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 03:14:45-07	2125466
/	192.0.2.124	GET	200 OK	2016-07-09 03:14:09-07	2125467
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-09 03:14:31-07	2125468
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-09 03:14:26-07	2125469
/	192.0.2.131	GET	200 OK	2016-07-09 03:14:15-07	2125470
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 03:14:42-07	2125471
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 03:14:34-07	2125472
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 03:14:49-07	2125473
/article/bears-love-berriesm	192.0.2.131	GET	404 NOT FOUND	2016-07-09 03:14:36-07	2125474
/	198.51.100.214	GET	200 OK	2016-07-09 03:14:23-07	2125475
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 03:15:16-07	2125476
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-09 03:15:04-07	2125477
/	192.0.2.57	GET	200 OK	2016-07-09 03:14:33-07	2125478
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 03:15:17-07	2125479
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-09 03:15:22-07	2125480
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 03:15:14-07	2125481
/	192.0.2.161	GET	200 OK	2016-07-09 03:14:41-07	2125482
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-09 03:15:38-07	2125483
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-09 03:15:32-07	2125484
/	203.0.113.242	GET	200 OK	2016-07-09 03:14:46-07	2125485
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 03:15:14-07	2125486
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 03:15:01-07	2125487
/	198.51.100.250	GET	200 OK	2016-07-09 03:14:48-07	2125488
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-09 03:15:27-07	2125489
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-09 03:15:46-07	2125490
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-09 03:15:40-07	2125491
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-09 03:15:14-07	2125492
/	198.51.100.128	GET	200 OK	2016-07-09 03:14:50-07	2125493
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 03:15:07-07	2125494
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 03:15:15-07	2125495
/	203.0.113.10	GET	200 OK	2016-07-09 03:14:52-07	2125496
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-09 03:15:22-07	2125497
/	192.0.2.183	GET	200 OK	2016-07-09 03:15:00-07	2125498
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-09 03:15:55-07	2125499
/	203.0.113.73	GET	200 OK	2016-07-09 03:15:09-07	2125500
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-09 03:15:40-07	2125501
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-09 03:16:03-07	2125502
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 03:15:26-07	2125503
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-09 03:15:37-07	2125504
/	198.51.100.42	GET	200 OK	2016-07-09 03:15:12-07	2125505
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-09 03:16:09-07	2125506
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-09 03:15:51-07	2125507
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-09 03:15:39-07	2125508
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-09 03:15:35-07	2125509
/	198.51.100.65	GET	200 OK	2016-07-09 03:15:20-07	2125510
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-09 03:15:44-07	2125511
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-09 03:15:56-07	2125512
/	192.0.2.2	GET	200 OK	2016-07-09 03:15:26-07	2125513
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-09 03:15:49-07	2125514
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-09 03:16:11-07	2125515
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-09 03:16:23-07	2125516
/	198.51.100.248	GET	200 OK	2016-07-09 03:15:27-07	2125517
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 03:16:08-07	2125518
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 03:16:23-07	2125519
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 03:15:54-07	2125520
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-09 03:16:26-07	2125521
/	203.0.113.205	GET	200 OK	2016-07-09 03:15:28-07	2125522
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-09 03:16:15-07	2125523
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 03:16:20-07	2125524
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-09 03:16:05-07	2125525
/	192.0.2.203	GET	200 OK	2016-07-09 03:15:30-07	2125526
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-09 03:16:30-07	2125527
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 03:15:45-07	2125528
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 03:16:22-07	2125529
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 03:15:56-07	2125530
/	203.0.113.242	GET	200 OK	2016-07-09 03:15:32-07	2125531
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-09 03:16:32-07	2125532
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 03:16:16-07	2125533
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-09 03:16:25-07	2125534
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 03:16:24-07	2125535
/	192.0.2.10	GET	200 OK	2016-07-09 03:15:36-07	2125536
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-09 03:16:20-07	2125537
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-09 03:16:17-07	2125538
/	198.51.100.11	GET	200 OK	2016-07-09 03:15:38-07	2125539
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-09 03:16:07-07	2125540
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-09 03:15:53-07	2125541
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-09 03:16:27-07	2125542
/	203.0.113.234	GET	200 OK	2016-07-09 03:15:42-07	2125543
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-09 03:16:01-07	2125544
/	203.0.113.131	GET	200 OK	2016-07-09 03:15:50-07	2125545
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 03:16:41-07	2125546
/	198.51.100.31	GET	200 OK	2016-07-09 03:15:58-07	2125547
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-09 03:16:27-07	2125548
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-09 03:16:20-07	2125549
/	203.0.113.197	GET	200 OK	2016-07-09 03:16:04-07	2125550
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-09 03:16:41-07	2125551
/	192.0.2.85	GET	200 OK	2016-07-09 03:16:06-07	2125552
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 03:16:55-07	2125553
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-09 03:16:32-07	2125554
/	192.0.2.122	GET	200 OK	2016-07-09 03:16:14-07	2125555
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 03:17:11-07	2125556
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-09 03:16:57-07	2125557
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-09 03:16:30-07	2125558
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-09 03:17:03-07	2125559
/	203.0.113.66	GET	200 OK	2016-07-09 03:16:19-07	2125560
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 03:17:01-07	2125561
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-09 03:17:02-07	2125562
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-09 03:17:06-07	2125563
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-09 03:17:19-07	2125564
/	198.51.100.118	GET	200 OK	2016-07-09 03:16:21-07	2125565
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-09 03:17:20-07	2125566
/	192.0.2.170	GET	200 OK	2016-07-09 03:16:23-07	2125567
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-09 03:17:13-07	2125568
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-09 03:17:23-07	2125569
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-09 03:16:55-07	2125570
/	192.0.2.45	GET	200 OK	2016-07-09 03:16:25-07	2125571
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-09 03:17:25-07	2125572
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 03:17:10-07	2125573
/	192.0.2.254	GET	200 OK	2016-07-09 03:16:30-07	2125574
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-09 03:17:30-07	2125575
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-09 03:16:53-07	2125576
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-09 03:16:58-07	2125577
/	198.51.100.8	GET	200 OK	2016-07-09 03:16:35-07	2125578
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-09 03:17:11-07	2125579
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-09 03:17:26-07	2125580
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-09 03:17:05-07	2125581
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-09 03:17:33-07	2125582
/	192.0.2.189	GET	200 OK	2016-07-09 03:16:37-07	2125583
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 03:17:37-07	2125584
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-09 03:16:52-07	2125585
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-09 03:17:15-07	2125586
/	203.0.113.78	GET	200 OK	2016-07-09 03:16:46-07	2125587
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-09 03:17:18-07	2125588
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-09 03:17:15-07	2125589
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 03:17:11-07	2125590
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 03:17:41-07	2125591
/	192.0.2.168	GET	200 OK	2016-07-09 03:16:55-07	2125592
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 03:17:27-07	2125593
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-09 03:17:54-07	2125594
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 03:17:47-07	2125595
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-09 03:17:51-07	2125596
/	192.0.2.81	GET	200 OK	2016-07-09 03:17:00-07	2125597
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-09 03:17:51-07	2125598
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-09 03:17:58-07	2125599
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-09 03:17:23-07	2125600
/	192.0.2.107	GET	200 OK	2016-07-09 03:17:08-07	2125601
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-09 03:17:40-07	2125602
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-09 03:17:43-07	2125603
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-09 03:17:43-07	2125604
/	192.0.2.93	GET	200 OK	2016-07-09 03:17:13-07	2125605
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-09 03:17:52-07	2125606
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-09 03:17:48-07	2125607
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 03:17:45-07	2125608
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 03:18:11-07	2125609
/	198.51.100.245	GET	200 OK	2016-07-09 03:17:18-07	2125610
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-09 03:17:36-07	2125611
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-09 03:18:05-07	2125612
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-09 03:17:48-07	2125613
/	192.0.2.77	GET	200 OK	2016-07-09 03:17:23-07	2125614
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 03:17:40-07	2125615
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 03:18:04-07	2125616
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-09 03:18:11-07	2125617
/	203.0.113.233	GET	200 OK	2016-07-09 03:17:28-07	2125618
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-09 03:18:03-07	2125619
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-09 03:18:05-07	2125620
/	192.0.2.20	GET	200 OK	2016-07-09 03:17:30-07	2125621
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-09 03:17:57-07	2125622
/	198.51.100.117	GET	200 OK	2016-07-09 03:17:31-07	2125623
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-09 03:18:14-07	2125624
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-09 03:18:28-07	2125625
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 03:17:47-07	2125626
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 03:18:04-07	2125627
/	203.0.113.109	GET	200 OK	2016-07-09 03:17:34-07	2125628
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 03:17:49-07	2125629
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-09 03:18:22-07	2125630
/	203.0.113.7	GET	200 OK	2016-07-09 03:17:44-07	2125631
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 03:18:09-07	2125632
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 03:18:43-07	2125633
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-09 03:18:32-07	2125634
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 03:18:03-07	2125635
/	203.0.113.216	GET	200 OK	2016-07-09 03:17:46-07	2125636
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-09 03:18:22-07	2125637
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 03:18:42-07	2125638
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 03:18:07-07	2125639
/	198.51.100.64	GET	200 OK	2016-07-09 03:17:56-07	2125640
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 03:18:55-07	2125641
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 03:18:22-07	2125642
/	192.0.2.233	GET	200 OK	2016-07-09 03:18:01-07	2125643
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 03:18:39-07	2125644
/	192.0.2.214	GET	200 OK	2016-07-09 03:18:05-07	2125645
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-09 03:18:45-07	2125646
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 03:18:33-07	2125647
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 03:18:34-07	2125648
/	192.0.2.57	GET	200 OK	2016-07-09 03:18:13-07	2125649
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-09 03:18:56-07	2125650
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-09 03:18:31-07	2125651
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-09 03:18:42-07	2125652
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 03:18:52-07	2125653
/	203.0.113.175	GET	200 OK	2016-07-09 03:18:23-07	2125654
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-09 03:18:54-07	2125655
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 03:18:54-07	2125656
/	198.51.100.91	GET	200 OK	2016-07-09 03:18:26-07	2125657
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 03:18:51-07	2125658
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-09 03:19:01-07	2125659
/	198.51.100.240	GET	200 OK	2016-07-09 03:18:32-07	2125660
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-09 03:19:05-07	2125661
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-09 03:19:01-07	2125662
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 03:18:58-07	2125663
/	198.51.100.162	GET	200 OK	2016-07-09 03:18:39-07	2125664
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 03:19:03-07	2125665
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-09 03:19:32-07	2125666
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 03:19:11-07	2125667
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-09 03:18:57-07	2125668
/	198.51.100.29	GET	200 OK	2016-07-09 03:18:46-07	2125669
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-09 03:19:29-07	2125670
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-09 03:19:13-07	2125671
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-09 03:19:16-07	2125672
/	192.0.2.123	GET	200 OK	2016-07-09 03:18:49-07	2125673
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 03:19:28-07	2125674
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-09 03:19:31-07	2125675
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 03:19:40-07	2125676
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-09 03:19:48-07	2125677
/	192.0.2.186	GET	200 OK	2016-07-09 03:18:55-07	2125678
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-09 03:19:25-07	2125679
/	203.0.113.170	GET	200 OK	2016-07-09 03:19:01-07	2125680
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-09 03:19:57-07	2125681
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-09 03:19:34-07	2125682
/	198.51.100.159	GET	200 OK	2016-07-09 03:19:02-07	2125683
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-09 03:19:17-07	2125684
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-09 03:20:01-07	2125685
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-09 03:19:54-07	2125686
/	203.0.113.50	GET	200 OK	2016-07-09 03:19:07-07	2125687
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-09 03:20:07-07	2125688
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-09 03:20:01-07	2125689
/	203.0.113.135	GET	200 OK	2016-07-09 03:19:10-07	2125690
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 03:20:01-07	2125691
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-09 03:19:54-07	2125692
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 03:19:28-07	2125693
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 03:20:03-07	2125694
/	192.0.2.242	GET	200 OK	2016-07-09 03:19:17-07	2125695
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-09 03:19:51-07	2125696
/	198.51.100.246	GET	200 OK	2016-07-09 03:19:20-07	2125697
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 03:19:56-07	2125698
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-09 03:19:44-07	2125699
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 03:20:07-07	2125700
/	198.51.100.244	GET	200 OK	2016-07-09 03:19:22-07	2125701
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-09 03:20:01-07	2125702
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-09 03:20:15-07	2125703
/	203.0.113.223	GET	200 OK	2016-07-09 03:19:29-07	2125704
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 03:20:10-07	2125705
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-09 03:19:49-07	2125706
/	203.0.113.129	GET	200 OK	2016-07-09 03:19:32-07	2125707
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 03:20:25-07	2125708
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 03:20:14-07	2125709
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 03:20:23-07	2125710
/	192.0.2.165	GET	200 OK	2016-07-09 03:19:35-07	2125711
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-09 03:20:25-07	2125712
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-09 03:20:29-07	2125713
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-09 03:20:10-07	2125714
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-09 03:20:20-07	2125715
/	203.0.113.241	GET	200 OK	2016-07-09 03:19:44-07	2125716
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 03:20:27-07	2125717
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 03:19:59-07	2125718
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-09 03:20:02-07	2125719
/	198.51.100.123	GET	200 OK	2016-07-09 03:19:54-07	2125720
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-09 03:20:17-07	2125721
/	203.0.113.211	GET	200 OK	2016-07-09 03:20:04-07	2125722
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 03:20:57-07	2125723
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-09 03:20:21-07	2125724
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 03:20:53-07	2125725
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 03:20:46-07	2125726
/	198.51.100.122	GET	200 OK	2016-07-09 03:20:12-07	2125727
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-09 03:21:07-07	2125728
/	203.0.113.206	GET	200 OK	2016-07-09 03:20:16-07	2125729
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-09 03:20:55-07	2125730
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-09 03:20:57-07	2125731
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-09 03:21:11-07	2125732
/	192.0.2.198	GET	200 OK	2016-07-09 03:20:18-07	2125733
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-09 03:21:02-07	2125734
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-09 03:21:14-07	2125735
/	203.0.113.76	GET	200 OK	2016-07-09 03:20:21-07	2125736
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-09 03:21:01-07	2125737
/	192.0.2.112	GET	200 OK	2016-07-09 03:20:28-07	2125738
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-09 03:21:26-07	2125739
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-09 03:20:55-07	2125740
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-09 03:20:45-07	2125741
/	198.51.100.235	GET	200 OK	2016-07-09 03:20:29-07	2125742
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 03:21:17-07	2125743
/	198.51.100.188	GET	200 OK	2016-07-09 03:20:33-07	2125744
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-09 03:20:55-07	2125745
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-09 03:21:14-07	2125746
/	203.0.113.105	GET	200 OK	2016-07-09 03:20:40-07	2125747
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-09 03:20:55-07	2125748
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 03:21:34-07	2125749
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 03:21:12-07	2125750
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 03:20:55-07	2125751
/	192.0.2.89	GET	200 OK	2016-07-09 03:20:46-07	2125752
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-09 03:21:05-07	2125753
/	198.51.100.25	GET	200 OK	2016-07-09 03:20:48-07	2125754
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-09 03:21:34-07	2125755
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-09 03:21:34-07	2125756
/	192.0.2.133	GET	200 OK	2016-07-09 03:20:50-07	2125757
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-09 03:21:25-07	2125758
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 03:21:42-07	2125759
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-09 03:21:20-07	2125760
/	192.0.2.169	GET	200 OK	2016-07-09 03:20:56-07	2125761
/article/bears-love-berriesg	192.0.2.169	GET	404 NOT FOUND	2016-07-09 03:21:31-07	2125762
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 03:21:21-07	2125763
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-09 03:21:34-07	2125764
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-09 03:21:15-07	2125765
/	192.0.2.42	GET	200 OK	2016-07-09 03:21:02-07	2125766
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-09 03:21:23-07	2125767
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-09 03:21:57-07	2125768
/	192.0.2.154	GET	200 OK	2016-07-09 03:21:09-07	2125769
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-09 03:22:06-07	2125770
/	192.0.2.201	GET	200 OK	2016-07-09 03:21:10-07	2125771
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-09 03:21:40-07	2125772
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-09 03:21:48-07	2125773
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 03:21:51-07	2125774
/	203.0.113.85	GET	200 OK	2016-07-09 03:21:11-07	2125775
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 03:21:29-07	2125776
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 03:21:40-07	2125777
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-09 03:21:37-07	2125778
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-09 03:21:41-07	2125779
/	192.0.2.202	GET	200 OK	2016-07-09 03:21:19-07	2125780
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 03:21:53-07	2125781
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 03:22:05-07	2125782
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-09 03:22:01-07	2125783
/	192.0.2.21	GET	200 OK	2016-07-09 03:21:25-07	2125784
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-09 03:22:08-07	2125785
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-09 03:22:18-07	2125786
/	203.0.113.149	GET	200 OK	2016-07-09 03:21:26-07	2125787
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 03:22:22-07	2125788
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-09 03:22:04-07	2125789
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-09 03:22:17-07	2125790
/	192.0.2.84	GET	200 OK	2016-07-09 03:21:29-07	2125791
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 03:22:20-07	2125792
/	203.0.113.124	GET	200 OK	2016-07-09 03:21:37-07	2125793
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 03:22:23-07	2125794
/	198.51.100.20	GET	200 OK	2016-07-09 03:21:42-07	2125795
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-09 03:22:11-07	2125796
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-09 03:22:37-07	2125797
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 03:22:25-07	2125798
/	203.0.113.229	GET	200 OK	2016-07-09 03:21:51-07	2125799
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-09 03:22:11-07	2125800
/article/bears-love-berriess	203.0.113.229	GET	404 NOT FOUND	2016-07-09 03:22:42-07	2125801
/	203.0.113.144	GET	200 OK	2016-07-09 03:21:57-07	2125802
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-09 03:22:41-07	2125803
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 03:22:19-07	2125804
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-09 03:22:27-07	2125805
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 03:22:33-07	2125806
/	198.51.100.145	GET	200 OK	2016-07-09 03:22:00-07	2125807
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 03:22:59-07	2125808
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-09 03:22:45-07	2125809
/	192.0.2.102	GET	200 OK	2016-07-09 03:22:10-07	2125810
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-09 03:22:28-07	2125811
/	192.0.2.151	GET	200 OK	2016-07-09 03:22:11-07	2125812
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-09 03:23:02-07	2125813
/	192.0.2.92	GET	200 OK	2016-07-09 03:22:21-07	2125814
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-09 03:23:19-07	2125815
/	192.0.2.245	GET	200 OK	2016-07-09 03:22:25-07	2125816
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-09 03:22:43-07	2125817
/	192.0.2.188	GET	200 OK	2016-07-09 03:22:35-07	2125818
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-09 03:23:24-07	2125819
/	198.51.100.51	GET	200 OK	2016-07-09 03:22:37-07	2125820
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-09 03:22:53-07	2125821
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 03:23:34-07	2125822
/	198.51.100.38	GET	200 OK	2016-07-09 03:22:40-07	2125823
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 03:22:58-07	2125824
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-09 03:22:57-07	2125825
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 03:23:25-07	2125826
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-09 03:23:26-07	2125827
/	198.51.100.55	GET	200 OK	2016-07-09 03:22:49-07	2125828
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-09 03:23:17-07	2125829
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-09 03:23:32-07	2125830
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-09 03:23:07-07	2125831
/	198.51.100.35	GET	200 OK	2016-07-09 03:22:50-07	2125832
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 03:23:35-07	2125833
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 03:23:41-07	2125834
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-09 03:23:35-07	2125835
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 03:23:36-07	2125836
/	192.0.2.92	GET	200 OK	2016-07-09 03:23:00-07	2125837
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 03:23:44-07	2125838
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 03:23:40-07	2125839
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-09 03:23:57-07	2125840
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-09 03:23:26-07	2125841
/	192.0.2.156	GET	200 OK	2016-07-09 03:23:04-07	2125842
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-09 03:23:58-07	2125843
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-09 03:23:20-07	2125844
/	198.51.100.69	GET	200 OK	2016-07-09 03:23:07-07	2125845
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-09 03:23:47-07	2125846
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-09 03:23:22-07	2125847
/	203.0.113.109	GET	200 OK	2016-07-09 03:23:17-07	2125848
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-09 03:23:35-07	2125849
/	203.0.113.61	GET	200 OK	2016-07-09 03:23:24-07	2125850
/	198.51.100.237	GET	200 OK	2016-07-09 03:38:35-07	2126513
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-09 03:23:54-07	2125851
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-09 03:23:40-07	2125852
/	198.51.100.116	GET	200 OK	2016-07-09 03:23:29-07	2125853
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-09 03:24:24-07	2125854
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-09 03:24:21-07	2125855
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-09 03:23:58-07	2125856
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-09 03:24:23-07	2125857
/	203.0.113.42	GET	200 OK	2016-07-09 03:23:31-07	2125858
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-09 03:24:18-07	2125859
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-09 03:24:08-07	2125860
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 03:23:56-07	2125861
/	203.0.113.139	GET	200 OK	2016-07-09 03:23:40-07	2125862
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-09 03:24:40-07	2125863
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-09 03:24:01-07	2125864
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-09 03:24:32-07	2125865
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-09 03:24:13-07	2125866
/	198.51.100.253	GET	200 OK	2016-07-09 03:23:41-07	2125867
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 03:24:20-07	2125868
/	203.0.113.253	GET	200 OK	2016-07-09 03:23:42-07	2125869
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-09 03:24:05-07	2125870
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-09 03:24:42-07	2125871
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-09 03:24:21-07	2125872
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-09 03:24:20-07	2125873
/	198.51.100.65	GET	200 OK	2016-07-09 03:23:43-07	2125874
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-09 03:24:39-07	2125875
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-09 03:24:20-07	2125876
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-09 03:24:17-07	2125877
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 03:23:59-07	2125878
/	198.51.100.5	GET	200 OK	2016-07-09 03:23:52-07	2125879
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 03:24:37-07	2125880
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 03:24:17-07	2125881
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 03:24:48-07	2125882
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 03:24:47-07	2125883
/	192.0.2.129	GET	200 OK	2016-07-09 03:24:01-07	2125884
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-09 03:24:48-07	2125885
/	203.0.113.92	GET	200 OK	2016-07-09 03:24:02-07	2125886
/article/bears-love-berriesa	203.0.113.92	GET	404 NOT FOUND	2016-07-09 03:24:34-07	2125887
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 03:24:38-07	2125888
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-09 03:24:40-07	2125889
/	192.0.2.187	GET	200 OK	2016-07-09 03:24:11-07	2125890
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-09 03:24:41-07	2125891
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 03:24:31-07	2125892
/	203.0.113.234	GET	200 OK	2016-07-09 03:24:15-07	2125893
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-09 03:24:56-07	2125894
/	198.51.100.18	GET	200 OK	2016-07-09 03:24:18-07	2125895
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-09 03:25:08-07	2125896
/	198.51.100.23	GET	200 OK	2016-07-09 03:24:21-07	2125897
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-09 03:24:48-07	2125898
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-09 03:25:19-07	2125899
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 03:24:50-07	2125900
/	192.0.2.29	GET	200 OK	2016-07-09 03:24:25-07	2125901
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 03:24:45-07	2125902
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 03:25:21-07	2125903
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 03:25:11-07	2125904
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 03:24:55-07	2125905
/	198.51.100.8	GET	200 OK	2016-07-09 03:24:26-07	2125906
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-09 03:24:58-07	2125907
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-09 03:25:00-07	2125908
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-09 03:25:05-07	2125909
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-09 03:25:16-07	2125910
/	198.51.100.117	GET	200 OK	2016-07-09 03:24:31-07	2125911
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 03:25:03-07	2125912
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-09 03:25:28-07	2125913
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-09 03:24:58-07	2125914
/	192.0.2.147	GET	200 OK	2016-07-09 03:24:34-07	2125915
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-09 03:25:23-07	2125916
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-09 03:24:52-07	2125917
/	203.0.113.105	GET	200 OK	2016-07-09 03:24:36-07	2125918
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 03:25:03-07	2125919
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-09 03:25:17-07	2125920
/	203.0.113.128	GET	200 OK	2016-07-09 03:24:38-07	2125921
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-09 03:25:19-07	2125922
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 03:25:15-07	2125923
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 03:25:11-07	2125924
/	192.0.2.3	GET	200 OK	2016-07-09 03:24:44-07	2125925
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-09 03:25:42-07	2125926
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-09 03:25:12-07	2125927
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-09 03:25:41-07	2125928
/	203.0.113.129	GET	200 OK	2016-07-09 03:24:52-07	2125929
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-09 03:25:08-07	2125930
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 03:25:28-07	2125931
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 03:25:25-07	2125932
/	192.0.2.171	GET	200 OK	2016-07-09 03:24:56-07	2125933
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 03:25:29-07	2125934
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 03:25:19-07	2125935
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 03:25:47-07	2125936
/	198.51.100.241	GET	200 OK	2016-07-09 03:25:02-07	2125937
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-09 03:26:02-07	2125938
/	198.51.100.234	GET	200 OK	2016-07-09 03:25:11-07	2125939
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 03:25:58-07	2125940
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-09 03:25:49-07	2125941
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 03:25:43-07	2125942
/	192.0.2.46	GET	200 OK	2016-07-09 03:25:18-07	2125943
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-09 03:25:41-07	2125944
/	203.0.113.218	GET	200 OK	2016-07-09 03:25:20-07	2125945
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 03:26:16-07	2125946
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 03:26:08-07	2125947
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 03:25:43-07	2125948
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-09 03:26:08-07	2125949
/	203.0.113.15	GET	200 OK	2016-07-09 03:25:26-07	2125950
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-09 03:26:18-07	2125951
/	192.0.2.97	GET	200 OK	2016-07-09 03:25:30-07	2125952
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 03:25:49-07	2125953
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 03:25:58-07	2125954
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 03:26:08-07	2125955
/	192.0.2.7	GET	200 OK	2016-07-09 03:25:32-07	2125956
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 03:26:16-07	2125957
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 03:26:19-07	2125958
/	192.0.2.194	GET	200 OK	2016-07-09 03:25:42-07	2125959
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 03:26:41-07	2125960
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 03:26:25-07	2125961
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-09 03:26:15-07	2125962
/	203.0.113.36	GET	200 OK	2016-07-09 03:25:48-07	2125963
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-09 03:26:45-07	2125964
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-09 03:26:11-07	2125965
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-09 03:26:03-07	2125966
/	203.0.113.105	GET	200 OK	2016-07-09 03:25:57-07	2125967
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 03:26:56-07	2125968
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-09 03:26:37-07	2125969
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-09 03:26:36-07	2125970
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 03:26:23-07	2125971
/	198.51.100.196	GET	200 OK	2016-07-09 03:26:04-07	2125972
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-09 03:26:49-07	2125973
/	203.0.113.144	GET	200 OK	2016-07-09 03:26:10-07	2125974
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 03:26:34-07	2125975
/	198.51.100.171	GET	200 OK	2016-07-09 03:26:15-07	2125976
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-09 03:26:40-07	2125977
/	192.0.2.209	GET	200 OK	2016-07-09 03:26:18-07	2125978
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-09 03:26:50-07	2125979
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 03:27:05-07	2125980
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 03:26:37-07	2125981
/	198.51.100.245	GET	200 OK	2016-07-09 03:26:23-07	2125982
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 03:27:02-07	2125983
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 03:26:56-07	2125984
/	203.0.113.10	GET	200 OK	2016-07-09 03:26:27-07	2125985
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-09 03:27:05-07	2125986
/	203.0.113.201	GET	200 OK	2016-07-09 03:26:33-07	2125987
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-09 03:27:25-07	2125988
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-09 03:27:33-07	2125989
/	192.0.2.192	GET	200 OK	2016-07-09 03:26:37-07	2125990
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-09 03:27:17-07	2125991
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 03:27:18-07	2125992
/	192.0.2.25	GET	200 OK	2016-07-09 03:26:39-07	2125993
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 03:27:23-07	2125994
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 03:27:16-07	2125995
/	192.0.2.14	GET	200 OK	2016-07-09 03:26:40-07	2125996
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-09 03:27:31-07	2125997
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 03:27:28-07	2125998
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 03:27:29-07	2125999
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 03:27:03-07	2126000
/	203.0.113.242	GET	200 OK	2016-07-09 03:26:45-07	2126001
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 03:27:16-07	2126002
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-09 03:27:13-07	2126003
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 03:27:28-07	2126004
/	192.0.2.29	GET	200 OK	2016-07-09 03:26:54-07	2126005
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 03:27:30-07	2126006
/	198.51.100.57	GET	200 OK	2016-07-09 03:26:56-07	2126007
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-09 03:27:20-07	2126008
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 03:27:22-07	2126009
/	192.0.2.208	GET	200 OK	2016-07-09 03:27:00-07	2126010
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-09 03:27:23-07	2126011
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-09 03:27:54-07	2126012
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-09 03:27:22-07	2126013
/	192.0.2.183	GET	200 OK	2016-07-09 03:27:09-07	2126014
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 03:27:50-07	2126015
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 03:28:09-07	2126016
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 03:28:03-07	2126017
/	192.0.2.246	GET	200 OK	2016-07-09 03:27:12-07	2126018
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-09 03:27:48-07	2126019
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-09 03:28:07-07	2126020
/	198.51.100.109	GET	200 OK	2016-07-09 03:27:21-07	2126021
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-09 03:27:38-07	2126022
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 03:28:13-07	2126023
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 03:28:06-07	2126024
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-09 03:27:58-07	2126025
/	198.51.100.128	GET	200 OK	2016-07-09 03:27:26-07	2126026
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-09 03:28:05-07	2126027
/	192.0.2.214	GET	200 OK	2016-07-09 03:27:30-07	2126028
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-09 03:28:04-07	2126029
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 03:28:29-07	2126030
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 03:28:06-07	2126031
/	192.0.2.252	GET	200 OK	2016-07-09 03:27:32-07	2126032
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-09 03:28:11-07	2126033
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-09 03:27:52-07	2126034
/	198.51.100.47	GET	200 OK	2016-07-09 03:27:35-07	2126035
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 03:28:20-07	2126036
/article/so-many-bearsx	198.51.100.47	GET	404 NOT FOUND	2016-07-09 03:28:14-07	2126037
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-09 03:27:59-07	2126038
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 03:27:58-07	2126039
/	192.0.2.254	GET	200 OK	2016-07-09 03:27:40-07	2126040
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-09 03:28:21-07	2126041
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-09 03:28:15-07	2126042
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-09 03:28:34-07	2126043
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-09 03:28:40-07	2126044
/	192.0.2.150	GET	200 OK	2016-07-09 03:27:42-07	2126045
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-09 03:28:10-07	2126046
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-09 03:28:32-07	2126047
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-09 03:28:11-07	2126048
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-09 03:28:33-07	2126049
/	192.0.2.188	GET	200 OK	2016-07-09 03:27:52-07	2126050
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-09 03:28:11-07	2126051
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 03:28:09-07	2126052
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-09 03:28:38-07	2126053
/	192.0.2.12	GET	200 OK	2016-07-09 03:27:53-07	2126054
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-09 03:28:30-07	2126055
/	192.0.2.80	GET	200 OK	2016-07-09 03:27:57-07	2126056
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-09 03:28:41-07	2126057
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-09 03:28:26-07	2126058
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-09 03:28:55-07	2126059
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-09 03:28:55-07	2126060
/	203.0.113.120	GET	200 OK	2016-07-09 03:27:59-07	2126061
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-09 03:28:34-07	2126062
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-09 03:28:59-07	2126063
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-09 03:28:42-07	2126064
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-09 03:28:36-07	2126065
/	198.51.100.219	GET	200 OK	2016-07-09 03:28:05-07	2126066
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 03:29:05-07	2126067
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 03:28:25-07	2126068
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-09 03:28:45-07	2126069
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-09 03:28:47-07	2126070
/	198.51.100.246	GET	200 OK	2016-07-09 03:28:13-07	2126071
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-09 03:28:39-07	2126072
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 03:28:39-07	2126073
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 03:28:55-07	2126074
/	192.0.2.159	GET	200 OK	2016-07-09 03:28:23-07	2126075
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-09 03:29:09-07	2126076
/	192.0.2.235	GET	200 OK	2016-07-09 03:28:25-07	2126077
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-09 03:29:00-07	2126078
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 03:29:13-07	2126079
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 03:29:06-07	2126080
/	203.0.113.190	GET	200 OK	2016-07-09 03:28:32-07	2126081
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-09 03:29:03-07	2126082
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-09 03:29:06-07	2126083
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-09 03:29:01-07	2126084
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-09 03:29:19-07	2126085
/	192.0.2.167	GET	200 OK	2016-07-09 03:28:39-07	2126086
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-09 03:29:06-07	2126087
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-09 03:28:58-07	2126088
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-09 03:29:18-07	2126089
/	198.51.100.46	GET	200 OK	2016-07-09 03:28:41-07	2126090
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-09 03:29:24-07	2126091
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-09 03:29:00-07	2126092
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-09 03:29:05-07	2126093
/	192.0.2.217	GET	200 OK	2016-07-09 03:28:46-07	2126094
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 03:29:16-07	2126095
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-09 03:29:44-07	2126096
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-09 03:29:16-07	2126097
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-09 03:29:16-07	2126098
/	198.51.100.5	GET	200 OK	2016-07-09 03:28:55-07	2126099
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 03:29:23-07	2126100
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 03:29:31-07	2126101
/	192.0.2.243	GET	200 OK	2016-07-09 03:29:03-07	2126102
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-09 03:29:18-07	2126103
/	198.51.100.221	GET	200 OK	2016-07-09 03:29:06-07	2126104
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 03:29:37-07	2126105
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-09 03:29:52-07	2126106
/	192.0.2.178	GET	200 OK	2016-07-09 03:29:10-07	2126107
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-09 03:29:28-07	2126108
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-09 03:29:46-07	2126109
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-09 03:29:54-07	2126110
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-09 03:29:59-07	2126111
/	192.0.2.72	GET	200 OK	2016-07-09 03:29:18-07	2126112
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-09 03:29:45-07	2126113
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-09 03:30:17-07	2126114
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-09 03:29:36-07	2126115
/	198.51.100.3	GET	200 OK	2016-07-09 03:29:19-07	2126116
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 03:30:19-07	2126117
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-09 03:29:45-07	2126118
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-09 03:29:49-07	2126119
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-09 03:29:51-07	2126120
/	203.0.113.84	GET	200 OK	2016-07-09 03:29:27-07	2126121
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-09 03:30:24-07	2126122
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-09 03:29:44-07	2126123
/	192.0.2.244	GET	200 OK	2016-07-09 03:29:29-07	2126124
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-09 03:30:13-07	2126125
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-09 03:30:16-07	2126126
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 03:30:06-07	2126127
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-09 03:30:12-07	2126128
/	198.51.100.100	GET	200 OK	2016-07-09 03:29:38-07	2126129
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-09 03:30:22-07	2126130
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-09 03:30:32-07	2126131
/	192.0.2.41	GET	200 OK	2016-07-09 03:29:40-07	2126132
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-09 03:30:37-07	2126133
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-09 03:30:04-07	2126134
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-09 03:30:23-07	2126135
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-09 03:30:02-07	2126136
/	203.0.113.33	GET	200 OK	2016-07-09 03:29:42-07	2126137
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-09 03:30:35-07	2126138
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 03:30:00-07	2126139
/	192.0.2.239	GET	200 OK	2016-07-09 03:29:43-07	2126140
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-09 03:30:37-07	2126141
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 03:30:24-07	2126142
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 03:30:03-07	2126143
/	203.0.113.114	GET	200 OK	2016-07-09 03:29:46-07	2126144
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-09 03:30:01-07	2126145
/	203.0.113.116	GET	200 OK	2016-07-09 03:29:51-07	2126146
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 03:30:39-07	2126147
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-09 03:30:51-07	2126148
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-09 03:30:43-07	2126149
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 03:30:44-07	2126150
/	203.0.113.85	GET	200 OK	2016-07-09 03:29:52-07	2126151
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 03:30:49-07	2126152
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-09 03:30:38-07	2126153
/	198.51.100.219	GET	200 OK	2016-07-09 03:29:59-07	2126154
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-09 03:30:35-07	2126155
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-09 03:30:49-07	2126156
/	203.0.113.180	GET	200 OK	2016-07-09 03:30:04-07	2126157
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 03:31:04-07	2126158
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 03:30:53-07	2126159
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 03:31:00-07	2126160
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 03:30:22-07	2126161
/	192.0.2.254	GET	200 OK	2016-07-09 03:30:05-07	2126162
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-09 03:30:53-07	2126163
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-09 03:30:50-07	2126164
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 03:30:41-07	2126165
/	203.0.113.141	GET	200 OK	2016-07-09 03:30:15-07	2126166
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-09 03:31:05-07	2126167
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-09 03:31:13-07	2126168
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-09 03:30:35-07	2126169
/	192.0.2.72	GET	200 OK	2016-07-09 03:30:19-07	2126170
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-09 03:30:53-07	2126171
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-09 03:31:09-07	2126172
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 03:30:41-07	2126173
/	198.51.100.159	GET	200 OK	2016-07-09 03:30:28-07	2126174
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-09 03:31:02-07	2126175
/	198.51.100.102	GET	200 OK	2016-07-09 03:30:33-07	2126176
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-09 03:31:23-07	2126177
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 03:31:20-07	2126178
/	198.51.100.54	GET	200 OK	2016-07-09 03:30:40-07	2126179
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 03:31:01-07	2126180
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 03:31:14-07	2126181
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 03:31:10-07	2126182
/	203.0.113.23	GET	200 OK	2016-07-09 03:30:48-07	2126183
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-09 03:31:07-07	2126184
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-09 03:31:28-07	2126185
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-09 03:31:38-07	2126186
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-09 03:31:33-07	2126187
/	192.0.2.9	GET	200 OK	2016-07-09 03:30:50-07	2126188
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-09 03:31:31-07	2126189
/	203.0.113.5	GET	200 OK	2016-07-09 03:30:52-07	2126190
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-09 03:31:31-07	2126191
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-09 03:31:19-07	2126192
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-09 03:31:32-07	2126193
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-09 03:31:28-07	2126194
/	192.0.2.9	GET	200 OK	2016-07-09 03:31:00-07	2126195
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-09 03:31:54-07	2126196
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-09 03:31:41-07	2126197
/	192.0.2.88	GET	200 OK	2016-07-09 03:31:03-07	2126198
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-09 03:31:44-07	2126199
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-09 03:31:38-07	2126200
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-09 03:31:29-07	2126201
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-09 03:31:52-07	2126202
/	203.0.113.60	GET	200 OK	2016-07-09 03:31:06-07	2126203
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-09 03:31:36-07	2126204
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-09 03:32:06-07	2126205
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-09 03:31:30-07	2126206
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-09 03:31:27-07	2126207
/	198.51.100.186	GET	200 OK	2016-07-09 03:31:09-07	2126208
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 03:32:03-07	2126209
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 03:31:52-07	2126210
/	203.0.113.233	GET	200 OK	2016-07-09 03:31:16-07	2126211
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-09 03:32:14-07	2126212
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-09 03:31:37-07	2126213
/	198.51.100.76	GET	200 OK	2016-07-09 03:31:25-07	2126214
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 03:31:53-07	2126215
/	203.0.113.176	GET	200 OK	2016-07-09 03:31:33-07	2126216
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-09 03:32:15-07	2126217
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-09 03:32:19-07	2126218
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-09 03:31:56-07	2126219
/	198.51.100.215	GET	200 OK	2016-07-09 03:31:36-07	2126220
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-09 03:32:16-07	2126221
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 03:32:11-07	2126222
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-09 03:32:15-07	2126223
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-09 03:31:54-07	2126224
/	198.51.100.87	GET	200 OK	2016-07-09 03:31:43-07	2126225
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-09 03:32:40-07	2126226
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-09 03:32:26-07	2126227
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 03:32:30-07	2126228
/	198.51.100.218	GET	200 OK	2016-07-09 03:31:47-07	2126229
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-09 03:32:35-07	2126230
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 03:32:23-07	2126231
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-09 03:32:20-07	2126232
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-09 03:32:34-07	2126233
/	203.0.113.160	GET	200 OK	2016-07-09 03:31:54-07	2126234
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-09 03:32:23-07	2126235
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-09 03:32:36-07	2126236
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-09 03:32:46-07	2126237
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-09 03:32:20-07	2126238
/	198.51.100.87	GET	200 OK	2016-07-09 03:32:04-07	2126239
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 03:32:48-07	2126240
/	192.0.2.173	GET	200 OK	2016-07-09 03:32:09-07	2126241
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 03:32:57-07	2126242
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-09 03:32:30-07	2126243
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-09 03:32:38-07	2126244
/	203.0.113.4	GET	200 OK	2016-07-09 03:32:13-07	2126245
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-09 03:32:46-07	2126246
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-09 03:33:11-07	2126247
/	198.51.100.136	GET	200 OK	2016-07-09 03:32:14-07	2126248
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-09 03:32:38-07	2126249
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-09 03:32:34-07	2126250
/	198.51.100.121	GET	200 OK	2016-07-09 03:32:22-07	2126251
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 03:32:52-07	2126252
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 03:33:01-07	2126253
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 03:32:59-07	2126254
/	203.0.113.59	GET	200 OK	2016-07-09 03:32:29-07	2126255
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 03:32:44-07	2126256
/	198.51.100.18	GET	200 OK	2016-07-09 03:32:32-07	2126257
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-09 03:33:08-07	2126258
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-09 03:33:09-07	2126259
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-09 03:32:51-07	2126260
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-09 03:33:26-07	2126261
/	203.0.113.126	GET	200 OK	2016-07-09 03:32:40-07	2126262
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-09 03:33:18-07	2126263
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-09 03:32:57-07	2126264
/	192.0.2.26	GET	200 OK	2016-07-09 03:32:45-07	2126265
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-09 03:33:41-07	2126266
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-09 03:33:44-07	2126267
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-09 03:33:29-07	2126268
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-09 03:33:19-07	2126269
/	203.0.113.64	GET	200 OK	2016-07-09 03:32:52-07	2126270
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-09 03:33:20-07	2126271
/	203.0.113.197	GET	200 OK	2016-07-09 03:33:00-07	2126272
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-09 03:33:54-07	2126273
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-09 03:33:25-07	2126274
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-09 03:33:42-07	2126275
/	198.51.100.123	GET	200 OK	2016-07-09 03:33:09-07	2126276
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-09 03:33:56-07	2126277
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-09 03:34:03-07	2126278
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-09 03:34:08-07	2126279
/	192.0.2.241	GET	200 OK	2016-07-09 03:33:15-07	2126280
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-09 03:33:30-07	2126281
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-09 03:33:48-07	2126282
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-09 03:33:55-07	2126283
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-09 03:33:49-07	2126284
/	198.51.100.185	GET	200 OK	2016-07-09 03:33:22-07	2126285
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 03:34:00-07	2126286
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 03:33:52-07	2126287
/	192.0.2.177	GET	200 OK	2016-07-09 03:33:32-07	2126288
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 03:34:08-07	2126289
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 03:34:27-07	2126290
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 03:34:26-07	2126291
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-09 03:34:24-07	2126292
/	198.51.100.73	GET	200 OK	2016-07-09 03:33:39-07	2126293
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-09 03:33:57-07	2126294
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 03:34:38-07	2126295
/	192.0.2.63	GET	200 OK	2016-07-09 03:33:45-07	2126296
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 03:34:22-07	2126297
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-09 03:34:14-07	2126298
/	192.0.2.63	GET	200 OK	2016-07-09 03:33:51-07	2126299
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 03:34:27-07	2126300
/	203.0.113.74	GET	200 OK	2016-07-09 03:33:56-07	2126301
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-09 03:34:25-07	2126302
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-09 03:34:37-07	2126303
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 03:34:52-07	2126304
/	192.0.2.94	GET	200 OK	2016-07-09 03:34:05-07	2126305
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 03:34:42-07	2126306
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 03:35:00-07	2126307
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 03:34:33-07	2126308
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-09 03:34:57-07	2126309
/	192.0.2.254	GET	200 OK	2016-07-09 03:34:09-07	2126310
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-09 03:34:45-07	2126311
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 03:34:29-07	2126312
/	203.0.113.54	GET	200 OK	2016-07-09 03:34:15-07	2126313
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-09 03:34:38-07	2126314
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-09 03:34:47-07	2126315
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-09 03:34:50-07	2126316
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-09 03:34:54-07	2126317
/	192.0.2.67	GET	200 OK	2016-07-09 03:34:21-07	2126318
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-09 03:35:01-07	2126319
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-09 03:35:03-07	2126320
/	203.0.113.60	GET	200 OK	2016-07-09 03:34:22-07	2126321
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-09 03:35:04-07	2126322
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-09 03:34:47-07	2126323
/	192.0.2.51	GET	200 OK	2016-07-09 03:34:32-07	2126324
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 03:34:57-07	2126325
/	203.0.113.131	GET	200 OK	2016-07-09 03:34:34-07	2126326
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-09 03:34:51-07	2126327
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-09 03:35:06-07	2126328
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-09 03:35:01-07	2126329
/	198.51.100.168	GET	200 OK	2016-07-09 03:34:41-07	2126330
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-09 03:34:58-07	2126331
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-09 03:35:40-07	2126332
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-09 03:35:09-07	2126333
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-09 03:35:11-07	2126334
/	203.0.113.13	GET	200 OK	2016-07-09 03:34:45-07	2126335
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 03:35:42-07	2126336
/	203.0.113.179	GET	200 OK	2016-07-09 03:34:53-07	2126337
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-09 03:35:31-07	2126338
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-09 03:35:11-07	2126339
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-09 03:35:37-07	2126340
/article/candidate-is-jerkl	203.0.113.179	GET	404 NOT FOUND	2016-07-09 03:35:30-07	2126341
/	203.0.113.22	GET	200 OK	2016-07-09 03:35:03-07	2126342
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-09 03:35:35-07	2126343
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-09 03:35:21-07	2126344
/	198.51.100.246	GET	200 OK	2016-07-09 03:35:10-07	2126345
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-09 03:35:59-07	2126346
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 03:35:39-07	2126347
/	192.0.2.29	GET	200 OK	2016-07-09 03:35:16-07	2126348
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-09 03:35:46-07	2126349
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-09 03:35:55-07	2126350
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 03:35:45-07	2126351
/	192.0.2.240	GET	200 OK	2016-07-09 03:35:23-07	2126352
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 03:35:41-07	2126353
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 03:36:17-07	2126354
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 03:35:50-07	2126355
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 03:35:52-07	2126356
/	192.0.2.129	GET	200 OK	2016-07-09 03:35:30-07	2126357
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-09 03:35:53-07	2126358
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 03:35:51-07	2126359
/	192.0.2.206	GET	200 OK	2016-07-09 03:35:34-07	2126360
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-09 03:35:50-07	2126361
/	203.0.113.83	GET	200 OK	2016-07-09 03:35:36-07	2126362
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-09 03:36:27-07	2126363
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-09 03:36:25-07	2126364
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-09 03:36:05-07	2126365
/	203.0.113.180	GET	200 OK	2016-07-09 03:35:40-07	2126366
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-09 03:35:57-07	2126367
/	203.0.113.239	GET	200 OK	2016-07-09 03:35:50-07	2126368
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-09 03:36:31-07	2126369
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-09 03:36:25-07	2126370
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-09 03:36:50-07	2126371
/	203.0.113.39	GET	200 OK	2016-07-09 03:35:59-07	2126372
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 03:36:57-07	2126373
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-09 03:36:14-07	2126374
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 03:36:40-07	2126375
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-09 03:36:49-07	2126376
/	198.51.100.177	GET	200 OK	2016-07-09 03:36:03-07	2126377
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 03:36:33-07	2126378
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-09 03:36:49-07	2126379
/	203.0.113.217	GET	200 OK	2016-07-09 03:36:09-07	2126380
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 03:36:57-07	2126381
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 03:37:07-07	2126382
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-09 03:36:58-07	2126383
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-09 03:36:46-07	2126384
/	192.0.2.163	GET	200 OK	2016-07-09 03:36:13-07	2126385
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 03:36:39-07	2126386
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-09 03:36:34-07	2126387
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 03:36:31-07	2126388
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 03:37:09-07	2126389
/	203.0.113.104	GET	200 OK	2016-07-09 03:36:18-07	2126390
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 03:36:40-07	2126391
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 03:36:56-07	2126392
/	203.0.113.109	GET	200 OK	2016-07-09 03:36:23-07	2126393
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-09 03:37:13-07	2126394
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-09 03:37:13-07	2126395
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-09 03:37:15-07	2126396
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 03:37:06-07	2126397
/	203.0.113.8	GET	200 OK	2016-07-09 03:36:24-07	2126398
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-09 03:36:46-07	2126399
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 03:37:09-07	2126400
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-09 03:36:43-07	2126401
/	198.51.100.127	GET	200 OK	2016-07-09 03:36:32-07	2126402
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 03:37:05-07	2126403
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 03:37:28-07	2126404
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 03:37:32-07	2126405
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-09 03:37:03-07	2126406
/	192.0.2.170	GET	200 OK	2016-07-09 03:36:41-07	2126407
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-09 03:37:17-07	2126408
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-09 03:37:09-07	2126409
/	203.0.113.48	GET	200 OK	2016-07-09 03:36:43-07	2126410
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-09 03:37:26-07	2126411
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-09 03:37:14-07	2126412
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-09 03:37:03-07	2126413
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-09 03:37:41-07	2126414
/	198.51.100.212	GET	200 OK	2016-07-09 03:36:46-07	2126415
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 03:37:01-07	2126416
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-09 03:37:27-07	2126417
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-09 03:37:11-07	2126418
/	192.0.2.153	GET	200 OK	2016-07-09 04:09:45-07	2127748
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-09 03:37:24-07	2126419
/	203.0.113.181	GET	200 OK	2016-07-09 03:36:53-07	2126420
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 03:37:32-07	2126421
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-09 03:37:32-07	2126422
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 03:37:49-07	2126423
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-09 03:37:22-07	2126424
/	203.0.113.68	GET	200 OK	2016-07-09 03:36:55-07	2126425
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 03:37:29-07	2126426
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 03:37:39-07	2126427
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 03:37:40-07	2126428
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 03:37:53-07	2126429
/	192.0.2.209	GET	200 OK	2016-07-09 03:36:57-07	2126430
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 03:37:37-07	2126431
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-09 03:37:34-07	2126432
/	192.0.2.244	GET	200 OK	2016-07-09 03:37:07-07	2126433
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-09 03:37:38-07	2126434
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-09 03:37:49-07	2126435
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 03:37:48-07	2126436
/	192.0.2.224	GET	200 OK	2016-07-09 03:37:09-07	2126437
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-09 03:37:28-07	2126438
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-09 03:37:54-07	2126439
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 03:37:42-07	2126440
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 03:37:53-07	2126441
/	203.0.113.5	GET	200 OK	2016-07-09 03:37:13-07	2126442
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-09 03:37:46-07	2126443
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-09 03:38:02-07	2126444
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-09 03:37:35-07	2126445
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-09 03:38:13-07	2126446
/	198.51.100.178	GET	200 OK	2016-07-09 03:37:22-07	2126447
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-09 03:38:21-07	2126448
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-09 03:38:05-07	2126449
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-09 03:37:37-07	2126450
/	203.0.113.135	GET	200 OK	2016-07-09 03:37:23-07	2126451
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-09 03:37:53-07	2126452
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 03:38:14-07	2126453
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 03:37:56-07	2126454
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-09 03:37:56-07	2126455
/	192.0.2.232	GET	200 OK	2016-07-09 03:37:29-07	2126456
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-09 03:38:24-07	2126457
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-09 03:38:02-07	2126458
/	203.0.113.24	GET	200 OK	2016-07-09 03:37:32-07	2126459
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-09 03:38:15-07	2126460
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-09 03:38:11-07	2126461
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-09 03:37:58-07	2126462
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-09 03:37:54-07	2126463
/	203.0.113.42	GET	200 OK	2016-07-09 03:37:33-07	2126464
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-09 03:38:05-07	2126465
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 03:37:52-07	2126466
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 03:38:30-07	2126467
/	198.51.100.26	GET	200 OK	2016-07-09 03:37:42-07	2126468
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-09 03:38:17-07	2126469
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-09 03:38:11-07	2126470
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 03:38:02-07	2126471
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-09 03:38:30-07	2126472
/	192.0.2.37	GET	200 OK	2016-07-09 03:37:51-07	2126473
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-09 03:38:33-07	2126474
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-09 03:38:10-07	2126475
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-09 03:38:18-07	2126476
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-09 03:38:47-07	2126477
/	192.0.2.28	GET	200 OK	2016-07-09 03:37:55-07	2126478
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-09 03:38:47-07	2126479
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-09 03:38:25-07	2126480
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-09 03:38:21-07	2126481
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-09 03:38:37-07	2126482
/	192.0.2.121	GET	200 OK	2016-07-09 03:37:56-07	2126483
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 03:38:30-07	2126484
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-09 03:38:11-07	2126485
/	203.0.113.181	GET	200 OK	2016-07-09 03:38:04-07	2126486
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-09 03:38:27-07	2126487
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-09 03:38:43-07	2126488
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-09 03:38:23-07	2126489
/	198.51.100.214	GET	200 OK	2016-07-09 03:38:08-07	2126490
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-09 03:38:30-07	2126491
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-09 03:38:56-07	2126492
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-09 03:38:33-07	2126493
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-09 03:39:01-07	2126494
/	192.0.2.115	GET	200 OK	2016-07-09 03:38:11-07	2126495
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-09 03:38:31-07	2126496
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 03:39:00-07	2126497
/	192.0.2.9	GET	200 OK	2016-07-09 03:38:17-07	2126498
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-09 03:39:08-07	2126499
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 03:38:35-07	2126500
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-09 03:39:14-07	2126501
/	198.51.100.85	GET	200 OK	2016-07-09 03:38:26-07	2126502
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-09 03:39:18-07	2126503
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-09 03:38:55-07	2126504
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 03:38:45-07	2126505
/	203.0.113.169	GET	200 OK	2016-07-09 03:38:28-07	2126506
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-09 03:39:04-07	2126507
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-09 03:39:02-07	2126508
/	203.0.113.241	GET	200 OK	2016-07-09 03:38:29-07	2126509
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 03:39:19-07	2126510
/	198.51.100.118	GET	200 OK	2016-07-09 03:38:30-07	2126511
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-09 03:39:16-07	2126512
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 03:39:13-07	2126514
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-09 03:38:57-07	2126515
/	198.51.100.23	GET	200 OK	2016-07-09 03:38:42-07	2126516
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-09 03:39:24-07	2126517
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 03:39:02-07	2126518
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-09 03:39:00-07	2126519
/	192.0.2.125	GET	200 OK	2016-07-09 03:38:48-07	2126520
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-09 03:39:29-07	2126521
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 03:39:45-07	2126522
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-09 03:39:13-07	2126523
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 03:39:03-07	2126524
/	203.0.113.118	GET	200 OK	2016-07-09 03:38:52-07	2126525
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 03:39:28-07	2126526
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 03:39:41-07	2126527
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 03:39:41-07	2126528
/	203.0.113.98	GET	200 OK	2016-07-09 03:38:53-07	2126529
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 03:39:17-07	2126530
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 03:39:50-07	2126531
/	192.0.2.229	GET	200 OK	2016-07-09 03:38:55-07	2126532
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 03:39:29-07	2126533
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-09 03:39:37-07	2126534
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 03:39:41-07	2126535
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 03:39:28-07	2126536
/	198.51.100.46	GET	200 OK	2016-07-09 03:39:00-07	2126537
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-09 03:39:37-07	2126538
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-09 03:39:42-07	2126539
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-09 03:39:17-07	2126540
/	203.0.113.140	GET	200 OK	2016-07-09 03:39:09-07	2126541
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-09 03:40:01-07	2126542
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-09 03:39:25-07	2126543
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-09 03:40:05-07	2126544
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-09 03:39:33-07	2126545
/	198.51.100.42	GET	200 OK	2016-07-09 03:39:14-07	2126546
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-09 03:40:07-07	2126547
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-09 03:39:48-07	2126548
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-09 03:39:57-07	2126549
/	203.0.113.252	GET	200 OK	2016-07-09 03:39:18-07	2126550
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-09 03:39:56-07	2126551
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-09 03:39:37-07	2126552
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 03:39:58-07	2126553
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 03:40:12-07	2126554
/	192.0.2.9	GET	200 OK	2016-07-09 03:39:24-07	2126555
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 03:40:06-07	2126556
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-09 03:40:02-07	2126557
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-09 03:40:05-07	2126558
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-09 03:39:49-07	2126559
/	192.0.2.234	GET	200 OK	2016-07-09 03:39:27-07	2126560
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-09 03:40:26-07	2126561
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-09 03:39:52-07	2126562
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 03:40:21-07	2126563
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 03:39:45-07	2126564
/	192.0.2.131	GET	200 OK	2016-07-09 03:39:28-07	2126565
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-09 03:40:03-07	2126566
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 03:40:15-07	2126567
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-09 03:40:03-07	2126568
/	203.0.113.233	GET	200 OK	2016-07-09 03:39:31-07	2126569
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-09 03:40:07-07	2126570
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-09 03:39:48-07	2126571
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-09 03:39:54-07	2126572
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 03:39:49-07	2126573
/	192.0.2.213	GET	200 OK	2016-07-09 03:39:37-07	2126574
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-09 03:40:28-07	2126575
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-09 03:40:26-07	2126576
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-09 03:39:55-07	2126577
/	203.0.113.24	GET	200 OK	2016-07-09 03:39:39-07	2126578
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-09 03:40:00-07	2126579
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-09 03:40:12-07	2126580
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-09 03:40:39-07	2126581
/	203.0.113.102	GET	200 OK	2016-07-09 03:39:41-07	2126582
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-09 03:40:20-07	2126583
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-09 03:39:57-07	2126584
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-09 03:40:22-07	2126585
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-09 03:40:36-07	2126586
/	198.51.100.171	GET	200 OK	2016-07-09 03:39:50-07	2126587
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-09 03:40:33-07	2126588
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 03:40:33-07	2126589
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 03:40:13-07	2126590
/	192.0.2.95	GET	200 OK	2016-07-09 03:39:55-07	2126591
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 03:40:47-07	2126592
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 03:40:46-07	2126593
/	192.0.2.41	GET	200 OK	2016-07-09 03:40:03-07	2126594
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-09 03:40:58-07	2126595
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-09 03:40:49-07	2126596
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-09 03:40:44-07	2126597
/	192.0.2.78	GET	200 OK	2016-07-09 03:40:08-07	2126598
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-09 03:40:44-07	2126599
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-09 03:40:50-07	2126600
/	198.51.100.96	GET	200 OK	2016-07-09 03:40:10-07	2126601
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-09 03:40:57-07	2126602
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-09 03:40:32-07	2126603
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 03:40:44-07	2126604
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-09 03:40:47-07	2126605
/	192.0.2.176	GET	200 OK	2016-07-09 03:40:15-07	2126606
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-09 03:40:34-07	2126607
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-09 03:40:40-07	2126608
/	198.51.100.66	GET	200 OK	2016-07-09 03:40:19-07	2126609
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 03:40:50-07	2126610
/	198.51.100.164	GET	200 OK	2016-07-09 03:40:21-07	2126611
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 03:40:43-07	2126612
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 03:40:43-07	2126613
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-09 03:40:37-07	2126614
/	192.0.2.170	GET	200 OK	2016-07-09 03:40:31-07	2126615
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-09 03:41:24-07	2126616
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-09 03:40:58-07	2126617
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-09 03:41:20-07	2126618
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-09 03:41:23-07	2126619
/	192.0.2.39	GET	200 OK	2016-07-09 03:40:32-07	2126620
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 03:40:48-07	2126621
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-09 03:41:00-07	2126622
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-09 03:41:29-07	2126623
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-09 03:41:22-07	2126624
/	203.0.113.152	GET	200 OK	2016-07-09 03:40:36-07	2126625
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 03:41:11-07	2126626
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 03:40:52-07	2126627
/	203.0.113.10	GET	200 OK	2016-07-09 03:40:42-07	2126628
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-09 03:41:22-07	2126629
/	203.0.113.79	GET	200 OK	2016-07-09 03:40:50-07	2126630
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-09 03:41:21-07	2126631
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 03:41:48-07	2126632
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 03:41:21-07	2126633
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-09 03:41:08-07	2126634
/	198.51.100.109	GET	200 OK	2016-07-09 03:40:56-07	2126635
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 03:41:41-07	2126636
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 03:41:52-07	2126637
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-09 03:41:54-07	2126638
/	203.0.113.229	GET	200 OK	2016-07-09 03:40:59-07	2126639
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-09 03:41:44-07	2126640
/	198.51.100.24	GET	200 OK	2016-07-09 03:41:01-07	2126641
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-09 03:41:34-07	2126642
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-09 03:41:50-07	2126643
/	192.0.2.64	GET	200 OK	2016-07-09 03:41:05-07	2126644
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-09 03:41:44-07	2126645
/	192.0.2.233	GET	200 OK	2016-07-09 03:41:09-07	2126646
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 03:42:02-07	2126647
/	198.51.100.244	GET	200 OK	2016-07-09 03:41:18-07	2126648
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-09 03:42:07-07	2126649
/	192.0.2.131	GET	200 OK	2016-07-09 03:41:24-07	2126650
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 03:41:55-07	2126651
/	192.0.2.202	GET	200 OK	2016-07-09 03:41:28-07	2126652
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 03:42:05-07	2126653
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-09 03:42:25-07	2126654
/	198.51.100.211	GET	200 OK	2016-07-09 03:41:37-07	2126655
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-09 03:41:58-07	2126656
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 03:42:04-07	2126657
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 03:42:14-07	2126658
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-09 03:41:55-07	2126659
/	198.51.100.205	GET	200 OK	2016-07-09 03:41:44-07	2126660
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-09 03:42:30-07	2126661
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-09 03:42:38-07	2126662
/	203.0.113.108	GET	200 OK	2016-07-09 03:41:54-07	2126663
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-09 03:42:52-07	2126664
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 03:42:30-07	2126665
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-09 03:42:18-07	2126666
/	203.0.113.48	GET	200 OK	2016-07-09 03:42:00-07	2126667
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-09 03:42:58-07	2126668
/	198.51.100.129	GET	200 OK	2016-07-09 03:42:08-07	2126669
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-09 03:42:35-07	2126670
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-09 03:42:54-07	2126671
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-09 03:42:53-07	2126672
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-09 03:42:31-07	2126673
/	192.0.2.12	GET	200 OK	2016-07-09 03:42:15-07	2126674
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-09 03:42:33-07	2126675
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-09 03:42:35-07	2126676
/	198.51.100.183	GET	200 OK	2016-07-09 03:42:23-07	2126677
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 03:42:49-07	2126678
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 03:43:05-07	2126679
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 03:43:11-07	2126680
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-09 03:43:17-07	2126681
/	192.0.2.223	GET	200 OK	2016-07-09 03:42:29-07	2126682
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-09 03:43:22-07	2126683
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-09 03:43:01-07	2126684
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 03:43:26-07	2126685
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-09 03:43:18-07	2126686
/	198.51.100.55	GET	200 OK	2016-07-09 03:42:36-07	2126687
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-09 03:43:14-07	2126688
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-09 03:43:09-07	2126689
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 03:42:57-07	2126690
/	203.0.113.114	GET	200 OK	2016-07-09 03:42:40-07	2126691
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-09 03:43:09-07	2126692
/	192.0.2.46	GET	200 OK	2016-07-09 03:42:45-07	2126693
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-09 03:43:03-07	2126694
/	192.0.2.133	GET	200 OK	2016-07-09 03:42:52-07	2126695
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-09 03:43:30-07	2126696
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 03:43:07-07	2126697
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-09 03:43:45-07	2126698
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 03:43:45-07	2126699
/	198.51.100.68	GET	200 OK	2016-07-09 03:43:02-07	2126700
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 03:43:55-07	2126701
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 03:43:26-07	2126702
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 03:43:48-07	2126703
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 03:43:54-07	2126704
/	192.0.2.79	GET	200 OK	2016-07-09 03:43:06-07	2126705
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-09 03:43:25-07	2126706
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 03:43:58-07	2126707
/	198.51.100.102	GET	200 OK	2016-07-09 03:43:07-07	2126708
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 03:43:52-07	2126709
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 03:43:37-07	2126710
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 03:43:24-07	2126711
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 03:43:53-07	2126712
/	203.0.113.116	GET	200 OK	2016-07-09 03:43:16-07	2126713
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-09 03:43:41-07	2126714
/	203.0.113.209	GET	200 OK	2016-07-09 03:43:21-07	2126715
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 03:43:48-07	2126716
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-09 03:43:55-07	2126717
/	192.0.2.81	GET	200 OK	2016-07-09 03:43:24-07	2126718
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-09 03:43:43-07	2126719
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-09 03:43:56-07	2126720
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 03:44:15-07	2126721
/	203.0.113.132	GET	200 OK	2016-07-09 03:43:34-07	2126722
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-09 03:43:49-07	2126723
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-09 03:43:50-07	2126724
/	192.0.2.158	GET	200 OK	2016-07-09 03:43:42-07	2126725
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 03:44:32-07	2126726
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-09 03:44:40-07	2126727
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-09 03:44:15-07	2126728
/	192.0.2.253	GET	200 OK	2016-07-09 03:43:45-07	2126729
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-09 03:44:11-07	2126730
/	192.0.2.139	GET	200 OK	2016-07-09 03:43:51-07	2126731
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 03:44:20-07	2126732
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-09 03:44:07-07	2126733
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-09 03:44:43-07	2126734
/	203.0.113.118	GET	200 OK	2016-07-09 03:43:58-07	2126735
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-09 03:44:34-07	2126736
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 03:44:51-07	2126737
/	198.51.100.240	GET	200 OK	2016-07-09 03:43:59-07	2126738
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-09 03:44:51-07	2126739
/	203.0.113.124	GET	200 OK	2016-07-09 03:44:03-07	2126740
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-09 03:44:29-07	2126741
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-09 03:44:57-07	2126742
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 03:44:58-07	2126743
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-09 03:44:59-07	2126744
/	203.0.113.151	GET	200 OK	2016-07-09 03:44:08-07	2126745
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-09 03:44:34-07	2126746
/	203.0.113.14	GET	200 OK	2016-07-09 03:44:18-07	2126747
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-09 03:45:07-07	2126748
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-09 03:44:40-07	2126749
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-09 03:45:14-07	2126750
/	203.0.113.123	GET	200 OK	2016-07-09 03:44:24-07	2126751
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-09 03:45:20-07	2126752
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-09 03:44:44-07	2126753
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-09 03:44:50-07	2126754
/	203.0.113.189	GET	200 OK	2016-07-09 03:44:32-07	2126755
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-09 03:45:24-07	2126756
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-09 03:45:25-07	2126757
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-09 03:44:54-07	2126758
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-09 03:45:23-07	2126759
/	192.0.2.251	GET	200 OK	2016-07-09 03:44:41-07	2126760
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-09 03:45:21-07	2126761
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 03:45:41-07	2126762
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 03:45:02-07	2126763
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-09 03:45:14-07	2126764
/	203.0.113.209	GET	200 OK	2016-07-09 03:44:45-07	2126765
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 03:45:08-07	2126766
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-09 03:45:41-07	2126767
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-09 03:45:00-07	2126768
/	203.0.113.26	GET	200 OK	2016-07-09 03:44:50-07	2126769
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-09 03:45:30-07	2126770
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-09 03:45:45-07	2126771
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-09 03:45:34-07	2126772
/	198.51.100.147	GET	200 OK	2016-07-09 03:44:51-07	2126773
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 03:45:49-07	2126774
/	192.0.2.99	GET	200 OK	2016-07-09 03:44:57-07	2126775
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-09 03:45:56-07	2126776
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 03:45:33-07	2126777
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 03:45:12-07	2126778
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-09 03:45:19-07	2126779
/	192.0.2.214	GET	200 OK	2016-07-09 03:45:02-07	2126780
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-09 03:45:59-07	2126781
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-09 03:45:17-07	2126782
/	203.0.113.233	GET	200 OK	2016-07-09 03:45:07-07	2126783
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 03:45:34-07	2126784
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 03:45:35-07	2126785
/	192.0.2.88	GET	200 OK	2016-07-09 03:45:15-07	2126786
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-09 03:45:43-07	2126787
/	203.0.113.232	GET	200 OK	2016-07-09 03:45:24-07	2126788
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-09 03:45:51-07	2126789
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-09 03:45:56-07	2126790
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-09 03:45:39-07	2126791
/	203.0.113.64	GET	200 OK	2016-07-09 03:45:25-07	2126792
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-09 03:45:51-07	2126793
/	192.0.2.24	GET	200 OK	2016-07-09 03:45:27-07	2126794
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-09 03:45:42-07	2126795
/	192.0.2.142	GET	200 OK	2016-07-09 03:45:29-07	2126796
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-09 03:45:56-07	2126797
/	203.0.113.234	GET	200 OK	2016-07-09 04:27:14-07	2128412
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-09 03:45:51-07	2126798
/	203.0.113.242	GET	200 OK	2016-07-09 03:45:32-07	2126799
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-09 03:46:23-07	2126800
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 03:46:01-07	2126801
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 03:46:22-07	2126802
/	192.0.2.43	GET	200 OK	2016-07-09 03:45:36-07	2126803
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-09 03:46:34-07	2126804
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 03:46:05-07	2126805
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 03:46:01-07	2126806
/	198.51.100.19	GET	200 OK	2016-07-09 03:45:45-07	2126807
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-09 03:46:01-07	2126808
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 03:46:40-07	2126809
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-09 03:46:18-07	2126810
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 03:46:37-07	2126811
/	198.51.100.152	GET	200 OK	2016-07-09 03:45:48-07	2126812
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-09 03:46:41-07	2126813
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-09 03:46:30-07	2126814
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-09 03:46:38-07	2126815
/	198.51.100.162	GET	200 OK	2016-07-09 03:45:57-07	2126816
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 03:46:32-07	2126817
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 03:46:15-07	2126818
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-09 03:46:22-07	2126819
/	203.0.113.113	GET	200 OK	2016-07-09 03:46:05-07	2126820
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-09 03:46:55-07	2126821
/	203.0.113.155	GET	200 OK	2016-07-09 03:46:08-07	2126822
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-09 03:47:02-07	2126823
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-09 03:46:29-07	2126824
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-09 03:46:25-07	2126825
/article/bears-love-berriesi	203.0.113.155	GET	404 NOT FOUND	2016-07-09 03:46:54-07	2126826
/	192.0.2.191	GET	200 OK	2016-07-09 03:46:13-07	2126827
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-09 03:47:05-07	2126828
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-09 03:47:00-07	2126829
/	203.0.113.250	GET	200 OK	2016-07-09 03:46:19-07	2126830
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 03:47:17-07	2126831
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 03:46:56-07	2126832
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 03:47:01-07	2126833
/	203.0.113.85	GET	200 OK	2016-07-09 03:46:24-07	2126834
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 03:46:46-07	2126835
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-09 03:47:10-07	2126836
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 03:47:09-07	2126837
/	198.51.100.96	GET	200 OK	2016-07-09 03:46:30-07	2126838
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-09 03:47:11-07	2126839
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 03:47:30-07	2126840
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-09 03:47:04-07	2126841
/	203.0.113.76	GET	200 OK	2016-07-09 03:46:35-07	2126842
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 03:47:04-07	2126843
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 03:47:03-07	2126844
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-09 03:47:23-07	2126845
/	198.51.100.96	GET	200 OK	2016-07-09 03:46:37-07	2126846
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-09 03:47:11-07	2126847
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 03:47:01-07	2126848
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-09 03:47:16-07	2126849
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-09 03:47:35-07	2126850
/	192.0.2.180	GET	200 OK	2016-07-09 03:46:43-07	2126851
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-09 03:47:23-07	2126852
/	198.51.100.169	GET	200 OK	2016-07-09 03:46:47-07	2126853
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-09 03:47:42-07	2126854
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 03:47:09-07	2126855
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-09 03:47:37-07	2126856
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 03:47:12-07	2126857
/	192.0.2.116	GET	200 OK	2016-07-09 03:46:57-07	2126858
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-09 03:47:37-07	2126859
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-09 03:47:21-07	2126860
/	203.0.113.238	GET	200 OK	2016-07-09 03:47:02-07	2126861
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-09 03:47:53-07	2126862
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 03:47:41-07	2126863
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 03:47:43-07	2126864
/	203.0.113.249	GET	200 OK	2016-07-09 03:47:11-07	2126865
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-09 03:48:08-07	2126866
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-09 03:48:07-07	2126867
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-09 03:47:45-07	2126868
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-09 03:47:42-07	2126869
/	203.0.113.16	GET	200 OK	2016-07-09 03:47:14-07	2126870
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-09 03:47:39-07	2126871
/	198.51.100.112	GET	200 OK	2016-07-09 03:47:17-07	2126872
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-09 03:47:40-07	2126873
/	198.51.100.147	GET	200 OK	2016-07-09 03:47:21-07	2126874
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-09 03:47:58-07	2126875
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-09 03:48:04-07	2126876
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-09 03:47:51-07	2126877
/	198.51.100.54	GET	200 OK	2016-07-09 03:47:23-07	2126878
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-09 03:48:17-07	2126879
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-09 03:48:13-07	2126880
/	203.0.113.172	GET	200 OK	2016-07-09 03:47:32-07	2126881
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-09 03:48:27-07	2126882
/	192.0.2.69	GET	200 OK	2016-07-09 03:47:41-07	2126883
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-09 03:48:40-07	2126884
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-09 03:48:35-07	2126885
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 03:47:57-07	2126886
/	192.0.2.105	GET	200 OK	2016-07-09 03:47:47-07	2126887
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-09 03:48:06-07	2126888
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-09 03:48:38-07	2126889
/	192.0.2.226	GET	200 OK	2016-07-09 03:47:54-07	2126890
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 03:48:27-07	2126891
/	203.0.113.13	GET	200 OK	2016-07-09 03:47:58-07	2126892
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-09 03:48:14-07	2126893
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-09 03:48:33-07	2126894
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 03:48:21-07	2126895
/	203.0.113.246	GET	200 OK	2016-07-09 03:48:01-07	2126896
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-09 03:48:50-07	2126897
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-09 03:48:19-07	2126898
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-09 03:48:33-07	2126899
/	198.51.100.243	GET	200 OK	2016-07-09 03:48:02-07	2126900
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 03:48:58-07	2126901
/	203.0.113.78	GET	200 OK	2016-07-09 03:48:06-07	2126902
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 03:49:06-07	2126903
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 03:49:01-07	2126904
/	198.51.100.206	GET	200 OK	2016-07-09 03:48:10-07	2126905
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-09 03:48:34-07	2126906
/	203.0.113.169	GET	200 OK	2016-07-09 03:48:18-07	2126907
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-09 03:49:08-07	2126908
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-09 03:48:49-07	2126909
/	198.51.100.178	GET	200 OK	2016-07-09 03:48:28-07	2126910
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-09 03:48:53-07	2126911
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-09 03:49:19-07	2126912
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-09 03:48:49-07	2126913
/	192.0.2.155	GET	200 OK	2016-07-09 03:48:32-07	2126914
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-09 03:49:25-07	2126915
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 03:49:17-07	2126916
/	203.0.113.67	GET	200 OK	2016-07-09 03:48:42-07	2126917
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-09 03:49:19-07	2126918
/	198.51.100.160	GET	200 OK	2016-07-09 03:48:49-07	2126919
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 03:49:18-07	2126920
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 03:49:40-07	2126921
/	192.0.2.21	GET	200 OK	2016-07-09 03:48:54-07	2126922
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-09 03:49:17-07	2126923
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-09 03:49:23-07	2126924
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-09 03:49:26-07	2126925
/	192.0.2.164	GET	200 OK	2016-07-09 03:49:02-07	2126926
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-09 03:49:55-07	2126927
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-09 03:49:28-07	2126928
/	192.0.2.180	GET	200 OK	2016-07-09 03:49:09-07	2126929
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-09 03:49:45-07	2126930
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 03:49:55-07	2126931
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 03:49:57-07	2126932
/	198.51.100.150	GET	200 OK	2016-07-09 03:49:17-07	2126933
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 03:49:56-07	2126934
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-09 03:49:32-07	2126935
/	203.0.113.85	GET	200 OK	2016-07-09 03:49:21-07	2126936
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-09 03:50:20-07	2126937
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-09 03:49:47-07	2126938
/	203.0.113.78	GET	200 OK	2016-07-09 03:49:28-07	2126939
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 03:50:13-07	2126940
/	198.51.100.220	GET	200 OK	2016-07-09 03:49:31-07	2126941
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-09 03:50:30-07	2126942
/	203.0.113.42	GET	200 OK	2016-07-09 03:49:32-07	2126943
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 03:50:14-07	2126944
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-09 03:50:30-07	2126945
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 03:49:49-07	2126946
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-09 03:49:52-07	2126947
/	198.51.100.32	GET	200 OK	2016-07-09 03:49:40-07	2126948
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-09 03:50:27-07	2126949
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 03:50:11-07	2126950
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 03:50:07-07	2126951
/	192.0.2.107	GET	200 OK	2016-07-09 03:49:50-07	2126952
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-09 03:50:14-07	2126953
/	192.0.2.234	GET	200 OK	2016-07-09 03:49:51-07	2126954
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 03:50:47-07	2126955
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-09 03:50:41-07	2126956
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-09 03:50:41-07	2126957
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-09 03:50:37-07	2126958
/	192.0.2.42	GET	200 OK	2016-07-09 03:49:53-07	2126959
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-09 03:50:21-07	2126960
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-09 03:50:12-07	2126961
/	192.0.2.100	GET	200 OK	2016-07-09 03:49:58-07	2126962
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-09 03:50:20-07	2126963
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-09 03:50:16-07	2126964
/	192.0.2.95	GET	200 OK	2016-07-09 03:50:07-07	2126965
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 03:50:35-07	2126966
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 03:50:40-07	2126967
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-09 03:50:52-07	2126968
/	198.51.100.232	GET	200 OK	2016-07-09 03:50:13-07	2126969
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-09 03:50:28-07	2126970
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-09 03:50:56-07	2126971
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-09 03:50:56-07	2126972
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-09 03:50:53-07	2126973
/	203.0.113.128	GET	200 OK	2016-07-09 03:50:21-07	2126974
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-09 03:50:57-07	2126975
/	192.0.2.54	GET	200 OK	2016-07-09 03:50:31-07	2126976
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-09 03:51:17-07	2126977
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-09 03:51:29-07	2126978
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-09 03:50:48-07	2126979
/	203.0.113.133	GET	200 OK	2016-07-09 03:50:33-07	2126980
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-09 03:50:54-07	2126981
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 03:51:07-07	2126982
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 03:50:51-07	2126983
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 03:51:05-07	2126984
/	198.51.100.140	GET	200 OK	2016-07-09 03:50:36-07	2126985
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-09 03:51:14-07	2126986
/article/goats-eat-googlesc	198.51.100.140	GET	404 NOT FOUND	2016-07-09 03:51:20-07	2126987
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 03:51:04-07	2126988
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-09 03:50:54-07	2126989
/	198.51.100.108	GET	200 OK	2016-07-09 03:50:37-07	2126990
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-09 03:50:59-07	2126991
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-09 03:51:10-07	2126992
/	203.0.113.43	GET	200 OK	2016-07-09 03:50:42-07	2126993
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-09 03:51:27-07	2126994
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-09 03:51:40-07	2126995
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-09 03:50:57-07	2126996
/	198.51.100.62	GET	200 OK	2016-07-09 03:50:45-07	2126997
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-09 03:51:04-07	2126998
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 03:51:34-07	2126999
/article/candidate-is-jerkk	198.51.100.62	GET	404 NOT FOUND	2016-07-09 03:51:18-07	2127000
/	203.0.113.241	GET	200 OK	2016-07-09 03:50:48-07	2127001
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 03:51:20-07	2127002
/	192.0.2.52	GET	200 OK	2016-07-09 03:50:51-07	2127003
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-09 03:51:12-07	2127004
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-09 03:51:32-07	2127005
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 03:51:34-07	2127006
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-09 03:51:13-07	2127007
/	198.51.100.137	GET	200 OK	2016-07-09 03:50:53-07	2127008
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 03:51:20-07	2127009
/	192.0.2.57	GET	200 OK	2016-07-09 03:51:01-07	2127010
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 03:51:23-07	2127011
/	198.51.100.118	GET	200 OK	2016-07-09 03:51:10-07	2127012
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-09 03:52:06-07	2127013
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-09 03:52:01-07	2127014
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-09 03:51:40-07	2127015
/	203.0.113.117	GET	200 OK	2016-07-09 03:51:12-07	2127016
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 03:52:08-07	2127017
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-09 03:51:53-07	2127018
/	192.0.2.202	GET	200 OK	2016-07-09 03:51:20-07	2127019
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-09 03:52:04-07	2127020
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 03:52:04-07	2127021
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 03:52:18-07	2127022
/	203.0.113.154	GET	200 OK	2016-07-09 03:51:30-07	2127023
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 03:51:56-07	2127024
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 03:52:16-07	2127025
/	203.0.113.138	GET	200 OK	2016-07-09 03:51:37-07	2127026
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-09 03:51:58-07	2127027
/	203.0.113.224	GET	200 OK	2016-07-09 03:51:46-07	2127028
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-09 03:52:30-07	2127029
/	192.0.2.180	GET	200 OK	2016-07-09 03:51:56-07	2127030
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 03:52:21-07	2127031
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 03:52:56-07	2127032
/	192.0.2.54	GET	200 OK	2016-07-09 03:52:02-07	2127033
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-09 03:52:22-07	2127034
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-09 03:52:59-07	2127035
/	203.0.113.169	GET	200 OK	2016-07-09 03:52:04-07	2127036
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-09 03:52:30-07	2127037
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-09 03:52:51-07	2127038
/	192.0.2.82	GET	200 OK	2016-07-09 03:52:09-07	2127039
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-09 03:52:42-07	2127040
/	192.0.2.98	GET	200 OK	2016-07-09 03:52:16-07	2127041
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-09 03:52:46-07	2127042
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 03:52:46-07	2127043
/	203.0.113.79	GET	200 OK	2016-07-09 03:52:17-07	2127044
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-09 03:52:50-07	2127045
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-09 03:52:38-07	2127046
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-09 03:52:37-07	2127047
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-09 03:53:04-07	2127048
/	192.0.2.186	GET	200 OK	2016-07-09 03:52:18-07	2127049
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 03:52:44-07	2127050
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-09 03:52:57-07	2127051
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-09 03:53:10-07	2127052
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-09 03:53:08-07	2127053
/	192.0.2.21	GET	200 OK	2016-07-09 03:52:24-07	2127054
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-09 03:53:21-07	2127055
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-09 03:53:07-07	2127056
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-09 03:53:20-07	2127057
/	198.51.100.86	GET	200 OK	2016-07-09 03:52:33-07	2127058
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 03:53:06-07	2127059
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-09 03:52:58-07	2127060
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 03:52:51-07	2127061
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-09 03:53:05-07	2127062
/	198.51.100.226	GET	200 OK	2016-07-09 03:52:36-07	2127063
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-09 03:53:02-07	2127064
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 03:53:30-07	2127065
/	198.51.100.62	GET	200 OK	2016-07-09 03:52:46-07	2127066
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 03:53:44-07	2127067
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 03:53:39-07	2127068
/	203.0.113.164	GET	200 OK	2016-07-09 03:52:54-07	2127069
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 03:53:16-07	2127070
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-09 03:53:33-07	2127071
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 03:53:30-07	2127072
/	192.0.2.141	GET	200 OK	2016-07-09 03:52:59-07	2127073
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 03:53:28-07	2127074
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-09 03:53:44-07	2127075
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-09 03:53:27-07	2127076
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-09 03:53:51-07	2127077
/	203.0.113.97	GET	200 OK	2016-07-09 03:53:05-07	2127078
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 03:53:51-07	2127079
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-09 03:54:05-07	2127080
/	203.0.113.32	GET	200 OK	2016-07-09 03:53:13-07	2127081
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 03:53:29-07	2127082
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 03:54:08-07	2127083
/	203.0.113.76	GET	200 OK	2016-07-09 03:53:19-07	2127084
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-09 03:53:37-07	2127085
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-09 03:54:07-07	2127086
/	192.0.2.243	GET	200 OK	2016-07-09 03:53:24-07	2127087
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-09 03:53:39-07	2127088
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-09 03:54:02-07	2127089
/	203.0.113.218	GET	200 OK	2016-07-09 03:53:32-07	2127090
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 03:53:48-07	2127091
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-09 03:54:32-07	2127092
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 03:54:04-07	2127093
/	203.0.113.179	GET	200 OK	2016-07-09 03:53:33-07	2127094
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-09 03:54:23-07	2127095
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-09 03:53:53-07	2127096
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-09 03:53:55-07	2127097
/	192.0.2.210	GET	200 OK	2016-07-09 03:53:42-07	2127098
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 03:54:23-07	2127099
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-09 03:54:36-07	2127100
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-09 03:54:05-07	2127101
/	203.0.113.121	GET	200 OK	2016-07-09 03:53:43-07	2127102
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 03:54:24-07	2127103
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 03:54:06-07	2127104
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 03:54:38-07	2127105
/	198.51.100.2	GET	200 OK	2016-07-09 03:53:49-07	2127106
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-09 03:54:13-07	2127107
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-09 03:54:27-07	2127108
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-09 03:54:47-07	2127109
/	198.51.100.137	GET	200 OK	2016-07-09 03:53:53-07	2127110
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 03:54:53-07	2127111
/	192.0.2.173	GET	200 OK	2016-07-09 03:53:54-07	2127112
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 03:54:11-07	2127113
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-09 03:54:38-07	2127114
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 03:54:35-07	2127115
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-09 03:54:43-07	2127116
/	198.51.100.156	GET	200 OK	2016-07-09 03:53:59-07	2127117
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-09 03:54:41-07	2127118
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-09 03:54:32-07	2127119
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 03:54:45-07	2127120
/	198.51.100.78	GET	200 OK	2016-07-09 03:54:08-07	2127121
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 03:54:40-07	2127122
/	192.0.2.120	GET	200 OK	2016-07-09 03:54:10-07	2127123
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-09 03:54:44-07	2127124
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-09 03:54:37-07	2127125
/article/bears-love-berriesl	192.0.2.120	GET	404 NOT FOUND	2016-07-09 03:54:36-07	2127126
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-09 03:54:30-07	2127127
/	198.51.100.129	GET	200 OK	2016-07-09 03:54:14-07	2127128
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-09 03:55:12-07	2127129
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-09 03:54:34-07	2127130
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 03:54:57-07	2127131
/	198.51.100.145	GET	200 OK	2016-07-09 03:54:20-07	2127132
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-09 03:54:36-07	2127133
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 03:54:58-07	2127134
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-09 03:55:04-07	2127135
/	192.0.2.82	GET	200 OK	2016-07-09 03:54:21-07	2127136
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-09 03:55:21-07	2127137
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-09 03:54:47-07	2127138
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-09 03:54:58-07	2127139
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 03:55:04-07	2127140
/	203.0.113.239	GET	200 OK	2016-07-09 03:54:28-07	2127141
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-09 03:55:08-07	2127142
/	198.51.100.223	GET	200 OK	2016-07-09 03:54:30-07	2127143
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 03:55:09-07	2127144
/	192.0.2.239	GET	200 OK	2016-07-09 03:54:36-07	2127145
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 03:55:08-07	2127146
/	203.0.113.230	GET	200 OK	2016-07-09 03:54:41-07	2127147
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 03:55:23-07	2127148
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 03:55:09-07	2127149
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-09 03:55:04-07	2127150
/	203.0.113.213	GET	200 OK	2016-07-09 03:54:44-07	2127151
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-09 03:55:39-07	2127152
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 03:55:23-07	2127153
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-09 03:55:12-07	2127154
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 03:55:27-07	2127155
/	203.0.113.5	GET	200 OK	2016-07-09 03:54:51-07	2127156
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-09 03:55:29-07	2127157
/	192.0.2.248	GET	200 OK	2016-07-09 03:55:01-07	2127158
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-09 03:55:19-07	2127159
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-09 03:55:37-07	2127160
/	192.0.2.195	GET	200 OK	2016-07-09 03:55:06-07	2127161
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 03:56:05-07	2127162
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-09 03:55:21-07	2127163
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 03:55:43-07	2127164
/	192.0.2.214	GET	200 OK	2016-07-09 03:55:15-07	2127165
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-09 03:55:57-07	2127166
/	203.0.113.165	GET	200 OK	2016-07-09 03:55:25-07	2127167
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-09 03:56:04-07	2127168
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 03:56:07-07	2127169
/	192.0.2.28	GET	200 OK	2016-07-09 03:55:26-07	2127170
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-09 03:56:21-07	2127171
/	203.0.113.94	GET	200 OK	2016-07-09 03:55:35-07	2127172
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-09 03:55:57-07	2127173
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-09 03:56:15-07	2127174
/	203.0.113.86	GET	200 OK	2016-07-09 03:55:41-07	2127175
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-09 03:56:01-07	2127176
/	192.0.2.6	GET	200 OK	2016-07-09 03:55:47-07	2127177
/	203.0.113.110	GET	200 OK	2016-07-09 04:54:19-07	2129452
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-09 03:56:27-07	2127178
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 03:56:32-07	2127179
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 03:56:07-07	2127180
/	203.0.113.110	GET	200 OK	2016-07-09 03:55:52-07	2127181
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-09 03:56:09-07	2127182
/	192.0.2.113	GET	200 OK	2016-07-09 03:55:55-07	2127183
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-09 03:56:42-07	2127184
/	198.51.100.135	GET	200 OK	2016-07-09 03:56:04-07	2127185
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-09 03:56:45-07	2127186
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-09 03:56:54-07	2127187
/	203.0.113.163	GET	200 OK	2016-07-09 03:56:13-07	2127188
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-09 03:57:05-07	2127189
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 03:56:41-07	2127190
/	203.0.113.150	GET	200 OK	2016-07-09 03:56:14-07	2127191
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-09 03:56:59-07	2127192
/	198.51.100.232	GET	200 OK	2016-07-09 03:56:21-07	2127193
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-09 03:56:58-07	2127194
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-09 03:56:41-07	2127195
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-09 03:56:57-07	2127196
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-09 03:56:44-07	2127197
/	198.51.100.164	GET	200 OK	2016-07-09 03:56:25-07	2127198
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-09 03:57:14-07	2127199
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 03:56:44-07	2127200
/	198.51.100.63	GET	200 OK	2016-07-09 03:56:30-07	2127201
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-09 03:57:11-07	2127202
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-09 03:57:11-07	2127203
/article/bad-things-gonen	198.51.100.63	GET	404 NOT FOUND	2016-07-09 03:57:00-07	2127204
/	192.0.2.99	GET	200 OK	2016-07-09 03:56:32-07	2127205
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 03:56:57-07	2127206
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 03:57:14-07	2127207
/	192.0.2.224	GET	200 OK	2016-07-09 03:56:42-07	2127208
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 03:57:33-07	2127209
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 03:57:34-07	2127210
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 03:57:12-07	2127211
/	198.51.100.160	GET	200 OK	2016-07-09 03:56:52-07	2127212
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 03:57:08-07	2127213
/	203.0.113.12	GET	200 OK	2016-07-09 03:56:55-07	2127214
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 03:57:48-07	2127215
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-09 03:57:55-07	2127216
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-09 03:57:39-07	2127217
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-09 03:57:47-07	2127218
/	198.51.100.75	GET	200 OK	2016-07-09 03:57:05-07	2127219
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 03:57:31-07	2127220
/	192.0.2.45	GET	200 OK	2016-07-09 03:57:06-07	2127221
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-09 03:57:34-07	2127222
/	198.51.100.59	GET	200 OK	2016-07-09 03:57:08-07	2127223
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 03:57:56-07	2127224
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-09 03:57:23-07	2127225
/	203.0.113.235	GET	200 OK	2016-07-09 03:57:15-07	2127226
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-09 03:57:47-07	2127227
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-09 03:58:13-07	2127228
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-09 03:58:05-07	2127229
/	198.51.100.185	GET	200 OK	2016-07-09 03:57:23-07	2127230
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 03:57:41-07	2127231
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-09 03:57:45-07	2127232
/	198.51.100.121	GET	200 OK	2016-07-09 03:57:26-07	2127233
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-09 03:58:11-07	2127234
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 03:57:52-07	2127235
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 03:58:02-07	2127236
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 03:58:20-07	2127237
/	203.0.113.251	GET	200 OK	2016-07-09 03:57:27-07	2127238
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-09 03:58:24-07	2127239
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-09 03:57:42-07	2127240
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-09 03:57:43-07	2127241
/	198.51.100.114	GET	200 OK	2016-07-09 03:57:31-07	2127242
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 03:57:55-07	2127243
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 03:58:15-07	2127244
/	203.0.113.131	GET	200 OK	2016-07-09 03:57:38-07	2127245
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-09 03:58:18-07	2127246
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 03:58:37-07	2127247
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-09 03:58:35-07	2127248
/	192.0.2.15	GET	200 OK	2016-07-09 03:57:39-07	2127249
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-09 03:58:02-07	2127250
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-09 03:58:36-07	2127251
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-09 03:57:56-07	2127252
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-09 03:58:22-07	2127253
/	203.0.113.143	GET	200 OK	2016-07-09 03:57:41-07	2127254
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 03:58:22-07	2127255
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-09 03:58:24-07	2127256
/	203.0.113.229	GET	200 OK	2016-07-09 03:57:47-07	2127257
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-09 03:58:43-07	2127258
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-09 03:58:11-07	2127259
/	198.51.100.54	GET	200 OK	2016-07-09 03:57:49-07	2127260
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 03:58:33-07	2127261
/	198.51.100.109	GET	200 OK	2016-07-09 03:57:55-07	2127262
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 03:58:26-07	2127263
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-09 03:58:32-07	2127264
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-09 03:58:34-07	2127265
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 03:58:49-07	2127266
/	203.0.113.60	GET	200 OK	2016-07-09 03:57:57-07	2127267
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-09 03:58:25-07	2127268
/	203.0.113.3	GET	200 OK	2016-07-09 03:58:07-07	2127269
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-09 03:58:52-07	2127270
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-09 03:58:39-07	2127271
/	203.0.113.193	GET	200 OK	2016-07-09 03:58:11-07	2127272
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-09 03:58:46-07	2127273
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-09 03:58:39-07	2127274
/	198.51.100.93	GET	200 OK	2016-07-09 03:58:17-07	2127275
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-09 03:59:07-07	2127276
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-09 03:59:09-07	2127277
/	203.0.113.54	GET	200 OK	2016-07-09 03:58:24-07	2127278
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-09 03:59:01-07	2127279
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-09 03:58:59-07	2127280
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-09 03:59:19-07	2127281
/	203.0.113.240	GET	200 OK	2016-07-09 03:58:30-07	2127282
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-09 03:58:48-07	2127283
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-09 03:58:56-07	2127284
/	192.0.2.96	GET	200 OK	2016-07-09 03:58:35-07	2127285
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 03:58:53-07	2127286
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-09 03:58:57-07	2127287
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-09 03:59:29-07	2127288
/	198.51.100.64	GET	200 OK	2016-07-09 03:58:37-07	2127289
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 03:58:56-07	2127290
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 03:58:53-07	2127291
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-09 03:59:08-07	2127292
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 03:59:00-07	2127293
/	198.51.100.175	GET	200 OK	2016-07-09 03:58:43-07	2127294
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-09 03:59:30-07	2127295
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 03:59:27-07	2127296
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 03:59:14-07	2127297
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-09 03:59:09-07	2127298
/	203.0.113.198	GET	200 OK	2016-07-09 03:58:46-07	2127299
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-09 03:59:19-07	2127300
/	198.51.100.16	GET	200 OK	2016-07-09 03:58:51-07	2127301
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 03:59:22-07	2127302
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-09 03:59:40-07	2127303
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 03:59:45-07	2127304
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 03:59:19-07	2127305
/	203.0.113.140	GET	200 OK	2016-07-09 03:58:56-07	2127306
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-09 03:59:38-07	2127307
/	198.51.100.103	GET	200 OK	2016-07-09 03:59:05-07	2127308
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 03:59:32-07	2127309
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-09 03:59:58-07	2127310
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 03:59:36-07	2127311
/	198.51.100.233	GET	200 OK	2016-07-09 03:59:15-07	2127312
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 03:59:30-07	2127313
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 03:59:41-07	2127314
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-09 04:00:09-07	2127315
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 03:59:53-07	2127316
/	192.0.2.131	GET	200 OK	2016-07-09 03:59:23-07	2127317
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-09 04:00:07-07	2127318
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-09 04:00:19-07	2127319
/	192.0.2.237	GET	200 OK	2016-07-09 03:59:24-07	2127320
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-09 03:59:40-07	2127321
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 03:59:47-07	2127322
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 04:00:05-07	2127323
/	198.51.100.125	GET	200 OK	2016-07-09 03:59:32-07	2127324
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-09 03:59:47-07	2127325
/	192.0.2.29	GET	200 OK	2016-07-09 03:59:34-07	2127326
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 03:59:50-07	2127327
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 03:59:57-07	2127328
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 04:00:18-07	2127329
/	203.0.113.28	GET	200 OK	2016-07-09 03:59:39-07	2127330
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-09 04:00:34-07	2127331
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-09 04:00:29-07	2127332
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-09 04:00:22-07	2127333
/	198.51.100.152	GET	200 OK	2016-07-09 03:59:47-07	2127334
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-09 04:00:09-07	2127335
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 04:00:20-07	2127336
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-09 04:00:29-07	2127337
/	203.0.113.1	GET	200 OK	2016-07-09 03:59:50-07	2127338
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-09 04:00:19-07	2127339
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 04:00:23-07	2127340
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-09 04:00:06-07	2127341
/	203.0.113.232	GET	200 OK	2016-07-09 03:59:53-07	2127342
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 04:00:09-07	2127343
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 04:00:16-07	2127344
/	192.0.2.15	GET	200 OK	2016-07-09 03:59:57-07	2127345
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-09 04:00:28-07	2127346
/	203.0.113.178	GET	200 OK	2016-07-09 04:00:00-07	2127347
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 04:00:36-07	2127348
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-09 04:00:29-07	2127349
/	203.0.113.60	GET	200 OK	2016-07-09 04:00:06-07	2127350
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-09 04:00:38-07	2127351
/	203.0.113.219	GET	200 OK	2016-07-09 04:00:07-07	2127352
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 04:00:44-07	2127353
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-09 04:00:58-07	2127354
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 04:00:28-07	2127355
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-09 04:00:41-07	2127356
/	192.0.2.203	GET	200 OK	2016-07-09 04:00:09-07	2127357
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-09 04:00:39-07	2127358
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 04:00:37-07	2127359
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-09 04:00:58-07	2127360
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 04:00:59-07	2127361
/	192.0.2.173	GET	200 OK	2016-07-09 04:00:13-07	2127362
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 04:00:49-07	2127363
/	192.0.2.126	GET	200 OK	2016-07-09 04:00:16-07	2127364
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 04:00:57-07	2127365
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-09 04:00:47-07	2127366
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 04:00:48-07	2127367
/	192.0.2.34	GET	200 OK	2016-07-09 04:00:20-07	2127368
/	203.0.113.182	GET	200 OK	2016-07-09 05:01:31-07	2129737
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-09 04:00:44-07	2127369
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 04:00:51-07	2127370
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-09 04:01:00-07	2127371
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 04:00:54-07	2127372
/	203.0.113.91	GET	200 OK	2016-07-09 04:00:25-07	2127373
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 04:01:05-07	2127374
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 04:01:17-07	2127375
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-09 04:01:12-07	2127376
/	192.0.2.137	GET	200 OK	2016-07-09 04:00:31-07	2127377
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 04:01:11-07	2127378
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-09 04:00:49-07	2127379
/	192.0.2.105	GET	200 OK	2016-07-09 04:00:38-07	2127380
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-09 04:01:12-07	2127381
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-09 04:01:18-07	2127382
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-09 04:01:36-07	2127383
/	198.51.100.88	GET	200 OK	2016-07-09 04:00:40-07	2127384
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 04:01:09-07	2127385
/	203.0.113.227	GET	200 OK	2016-07-09 04:00:48-07	2127386
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-09 04:01:37-07	2127387
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-09 04:01:04-07	2127388
/	198.51.100.115	GET	200 OK	2016-07-09 04:00:49-07	2127389
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-09 04:01:43-07	2127390
/	192.0.2.106	GET	200 OK	2016-07-09 04:00:57-07	2127391
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-09 04:01:20-07	2127392
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-09 04:01:38-07	2127393
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-09 04:01:23-07	2127394
/	198.51.100.82	GET	200 OK	2016-07-09 04:01:00-07	2127395
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-09 04:01:19-07	2127396
/	198.51.100.221	GET	200 OK	2016-07-09 04:01:10-07	2127397
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-09 04:01:26-07	2127398
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-09 04:01:57-07	2127399
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-09 04:02:06-07	2127400
/	203.0.113.173	GET	200 OK	2016-07-09 04:01:16-07	2127401
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-09 04:01:54-07	2127402
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-09 04:02:15-07	2127403
/	198.51.100.135	GET	200 OK	2016-07-09 04:01:26-07	2127404
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-09 04:01:48-07	2127405
/	198.51.100.109	GET	200 OK	2016-07-09 04:01:36-07	2127406
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 04:02:20-07	2127407
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 04:02:32-07	2127408
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 04:02:26-07	2127409
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 04:02:32-07	2127410
/	203.0.113.171	GET	200 OK	2016-07-09 04:01:46-07	2127411
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-09 04:02:29-07	2127412
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-09 04:02:22-07	2127413
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-09 04:02:25-07	2127414
/	198.51.100.121	GET	200 OK	2016-07-09 04:01:51-07	2127415
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-09 04:02:28-07	2127416
/	198.51.100.179	GET	200 OK	2016-07-09 04:01:59-07	2127417
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-09 04:02:28-07	2127418
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-09 04:02:55-07	2127419
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-09 04:02:39-07	2127420
/	192.0.2.252	GET	200 OK	2016-07-09 04:02:05-07	2127421
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-09 04:02:51-07	2127422
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-09 04:02:37-07	2127423
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-09 04:02:58-07	2127424
/	198.51.100.71	GET	200 OK	2016-07-09 04:02:13-07	2127425
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 04:03:08-07	2127426
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-09 04:02:42-07	2127427
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-09 04:03:01-07	2127428
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-09 04:03:02-07	2127429
/	192.0.2.90	GET	200 OK	2016-07-09 04:02:22-07	2127430
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 04:02:52-07	2127431
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-09 04:02:50-07	2127432
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-09 04:03:05-07	2127433
/	198.51.100.78	GET	200 OK	2016-07-09 04:02:32-07	2127434
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-09 04:03:30-07	2127435
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-09 04:02:57-07	2127436
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 04:03:29-07	2127437
/	203.0.113.97	GET	200 OK	2016-07-09 04:02:36-07	2127438
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 04:03:08-07	2127439
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-09 04:02:54-07	2127440
/	203.0.113.31	GET	200 OK	2016-07-09 04:02:44-07	2127441
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-09 04:03:11-07	2127442
/	203.0.113.112	GET	200 OK	2016-07-09 04:02:48-07	2127443
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-09 04:03:34-07	2127444
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-09 04:03:09-07	2127445
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-09 04:03:40-07	2127446
/	198.51.100.229	GET	200 OK	2016-07-09 04:02:56-07	2127447
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-09 04:03:24-07	2127448
/	198.51.100.215	GET	200 OK	2016-07-09 04:03:05-07	2127449
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 04:03:30-07	2127450
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-09 04:03:32-07	2127451
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 04:03:45-07	2127452
/	203.0.113.105	GET	200 OK	2016-07-09 04:03:12-07	2127453
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-09 04:03:43-07	2127454
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-09 04:03:47-07	2127455
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-09 04:04:04-07	2127456
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 04:03:34-07	2127457
/	203.0.113.166	GET	200 OK	2016-07-09 04:03:22-07	2127458
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-09 04:04:22-07	2127459
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 04:03:50-07	2127460
/	203.0.113.100	GET	200 OK	2016-07-09 04:03:25-07	2127461
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-09 04:04:13-07	2127462
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-09 04:04:01-07	2127463
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 04:03:48-07	2127464
/	203.0.113.102	GET	200 OK	2016-07-09 04:03:28-07	2127465
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-09 04:03:48-07	2127466
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-09 04:03:51-07	2127467
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-09 04:03:51-07	2127468
/	192.0.2.121	GET	200 OK	2016-07-09 04:03:33-07	2127469
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 04:04:15-07	2127470
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-09 04:03:55-07	2127471
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 04:03:59-07	2127472
/	198.51.100.192	GET	200 OK	2016-07-09 04:03:37-07	2127473
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 04:03:58-07	2127474
/	192.0.2.202	GET	200 OK	2016-07-09 04:03:43-07	2127475
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-09 04:04:06-07	2127476
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-09 04:04:04-07	2127477
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 04:04:30-07	2127478
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 04:04:39-07	2127479
/	198.51.100.9	GET	200 OK	2016-07-09 04:03:44-07	2127480
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-09 04:04:12-07	2127481
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-09 04:04:38-07	2127482
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-09 04:04:15-07	2127483
/	192.0.2.254	GET	200 OK	2016-07-09 04:03:46-07	2127484
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-09 04:04:17-07	2127485
/	203.0.113.179	GET	200 OK	2016-07-09 04:03:52-07	2127486
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-09 04:04:20-07	2127487
/	203.0.113.78	GET	200 OK	2016-07-09 04:03:55-07	2127488
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-09 04:04:49-07	2127489
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-09 04:04:32-07	2127490
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 04:04:53-07	2127491
/	192.0.2.27	GET	200 OK	2016-07-09 04:04:02-07	2127492
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-09 04:04:26-07	2127493
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-09 04:04:44-07	2127494
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 04:04:39-07	2127495
/	198.51.100.182	GET	200 OK	2016-07-09 04:04:07-07	2127496
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-09 04:04:37-07	2127497
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-09 04:04:26-07	2127498
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-09 04:04:33-07	2127499
/	198.51.100.135	GET	200 OK	2016-07-09 04:04:08-07	2127500
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-09 04:05:07-07	2127501
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-09 04:04:51-07	2127502
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-09 04:04:58-07	2127503
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-09 04:04:40-07	2127504
/	192.0.2.53	GET	200 OK	2016-07-09 04:04:13-07	2127505
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-09 04:05:13-07	2127506
/	203.0.113.3	GET	200 OK	2016-07-09 04:04:15-07	2127507
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-09 04:05:09-07	2127508
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-09 04:04:58-07	2127509
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-09 04:04:40-07	2127510
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-09 04:04:47-07	2127511
/	192.0.2.190	GET	200 OK	2016-07-09 04:04:16-07	2127512
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-09 04:05:09-07	2127513
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-09 04:04:36-07	2127514
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 04:05:09-07	2127515
/	203.0.113.100	GET	200 OK	2016-07-09 04:04:26-07	2127516
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-09 04:05:05-07	2127517
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-09 04:04:41-07	2127518
/	192.0.2.192	GET	200 OK	2016-07-09 04:04:32-07	2127519
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-09 04:05:12-07	2127520
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-09 04:05:21-07	2127521
/	192.0.2.127	GET	200 OK	2016-07-09 04:04:42-07	2127522
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 04:05:08-07	2127523
/	192.0.2.199	GET	200 OK	2016-07-09 04:04:50-07	2127524
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-09 04:05:23-07	2127525
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-09 04:05:34-07	2127526
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-09 04:05:45-07	2127527
/	198.51.100.191	GET	200 OK	2016-07-09 04:04:59-07	2127528
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 04:05:41-07	2127529
/	192.0.2.203	GET	200 OK	2016-07-09 04:05:00-07	2127530
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-09 04:05:41-07	2127531
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 04:05:21-07	2127532
/	198.51.100.52	GET	200 OK	2016-07-09 04:05:03-07	2127533
/article/media-obsessed-with-bearsr	198.51.100.52	GET	404 NOT FOUND	2016-07-09 04:05:26-07	2127534
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-09 04:05:56-07	2127535
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-09 04:05:34-07	2127536
/	203.0.113.161	GET	200 OK	2016-07-09 04:05:05-07	2127537
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 04:05:41-07	2127538
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-09 04:05:59-07	2127539
/	198.51.100.212	GET	200 OK	2016-07-09 04:05:13-07	2127540
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-09 04:05:58-07	2127541
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 04:06:09-07	2127542
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-09 04:06:00-07	2127543
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-09 04:05:38-07	2127544
/	192.0.2.55	GET	200 OK	2016-07-09 04:05:15-07	2127545
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-09 04:06:09-07	2127546
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-09 04:05:51-07	2127547
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-09 04:05:54-07	2127548
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-09 04:05:53-07	2127549
/	198.51.100.208	GET	200 OK	2016-07-09 04:05:24-07	2127550
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-09 04:05:52-07	2127551
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 04:05:44-07	2127552
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-09 04:06:01-07	2127553
/	203.0.113.15	GET	200 OK	2016-07-09 04:05:32-07	2127554
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-09 04:06:14-07	2127555
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-09 04:06:18-07	2127556
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-09 04:06:09-07	2127557
/	203.0.113.132	GET	200 OK	2016-07-09 04:05:38-07	2127558
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 04:06:01-07	2127559
/	203.0.113.205	GET	200 OK	2016-07-09 04:05:42-07	2127560
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 04:06:17-07	2127561
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 04:06:14-07	2127562
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 04:06:36-07	2127563
/	198.51.100.2	GET	200 OK	2016-07-09 04:05:52-07	2127564
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-09 04:06:13-07	2127565
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 04:06:48-07	2127566
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 04:06:39-07	2127567
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 04:06:25-07	2127568
/	198.51.100.67	GET	200 OK	2016-07-09 04:05:55-07	2127569
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-09 04:06:32-07	2127570
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-09 04:06:34-07	2127571
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-09 04:06:51-07	2127572
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-09 04:06:45-07	2127573
/	203.0.113.243	GET	200 OK	2016-07-09 04:06:04-07	2127574
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-09 04:07:01-07	2127575
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-09 04:06:47-07	2127576
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-09 04:06:45-07	2127577
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 04:06:43-07	2127578
/	192.0.2.44	GET	200 OK	2016-07-09 04:06:06-07	2127579
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-09 04:06:47-07	2127580
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-09 04:06:41-07	2127581
/	203.0.113.206	GET	200 OK	2016-07-09 04:06:07-07	2127582
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-09 04:06:26-07	2127583
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-09 04:06:39-07	2127584
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-09 04:06:23-07	2127585
/	203.0.113.81	GET	200 OK	2016-07-09 04:06:08-07	2127586
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-09 04:06:27-07	2127587
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-09 04:06:58-07	2127588
/	198.51.100.165	GET	200 OK	2016-07-09 04:06:18-07	2127589
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 04:07:08-07	2127590
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 04:06:41-07	2127591
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-09 04:06:50-07	2127592
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 04:06:47-07	2127593
/	203.0.113.63	GET	200 OK	2016-07-09 04:06:22-07	2127594
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-09 04:06:51-07	2127595
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-09 04:06:42-07	2127596
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-09 04:06:46-07	2127597
/	192.0.2.242	GET	200 OK	2016-07-09 04:06:29-07	2127598
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-09 04:07:08-07	2127599
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 04:06:54-07	2127600
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 04:07:21-07	2127601
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 04:07:13-07	2127602
/	198.51.100.98	GET	200 OK	2016-07-09 04:06:33-07	2127603
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 04:07:19-07	2127604
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 04:07:10-07	2127605
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-09 04:07:19-07	2127606
/	192.0.2.79	GET	200 OK	2016-07-09 04:06:38-07	2127607
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-09 04:07:02-07	2127608
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 04:07:19-07	2127609
/	203.0.113.170	GET	200 OK	2016-07-09 04:06:41-07	2127610
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-09 04:07:11-07	2127611
/	192.0.2.236	GET	200 OK	2016-07-09 04:06:51-07	2127612
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 04:07:43-07	2127613
/article/trouble-for-troubledg	192.0.2.236	GET	404 NOT FOUND	2016-07-09 04:07:12-07	2127614
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 04:07:15-07	2127615
/	192.0.2.81	GET	200 OK	2016-07-09 04:07:00-07	2127616
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-09 04:07:52-07	2127617
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 04:07:40-07	2127618
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-09 04:07:50-07	2127619
/	203.0.113.77	GET	200 OK	2016-07-09 04:07:06-07	2127620
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 04:07:23-07	2127621
/	203.0.113.65	GET	200 OK	2016-07-09 04:07:10-07	2127622
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-09 04:07:38-07	2127623
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-09 04:08:09-07	2127624
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-09 04:07:37-07	2127625
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 04:07:58-07	2127626
/	198.51.100.105	GET	200 OK	2016-07-09 04:07:20-07	2127627
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-09 04:07:41-07	2127628
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-09 04:07:48-07	2127629
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-09 04:07:49-07	2127630
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-09 04:07:46-07	2127631
/	198.51.100.181	GET	200 OK	2016-07-09 04:07:27-07	2127632
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-09 04:08:17-07	2127633
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-09 04:07:55-07	2127634
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-09 04:08:14-07	2127635
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-09 04:08:06-07	2127636
/	203.0.113.209	GET	200 OK	2016-07-09 04:07:34-07	2127637
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 04:08:18-07	2127638
/	198.51.100.119	GET	200 OK	2016-07-09 04:07:39-07	2127639
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-09 04:08:18-07	2127640
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 04:08:14-07	2127641
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 04:07:55-07	2127642
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 04:08:15-07	2127643
/	192.0.2.185	GET	200 OK	2016-07-09 04:07:44-07	2127644
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 04:08:36-07	2127645
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 04:08:13-07	2127646
/	192.0.2.35	GET	200 OK	2016-07-09 04:07:45-07	2127647
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 04:08:13-07	2127648
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 04:08:00-07	2127649
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 04:08:44-07	2127650
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 04:08:16-07	2127651
/	192.0.2.200	GET	200 OK	2016-07-09 04:07:49-07	2127652
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 04:08:35-07	2127653
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-09 04:08:13-07	2127654
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 04:08:13-07	2127655
/	198.51.100.203	GET	200 OK	2016-07-09 04:07:54-07	2127656
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-09 04:08:13-07	2127657
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-09 04:08:26-07	2127658
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-09 04:08:52-07	2127659
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-09 04:08:34-07	2127660
/	198.51.100.157	GET	200 OK	2016-07-09 04:07:57-07	2127661
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-09 04:08:29-07	2127662
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-09 04:08:55-07	2127663
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-09 04:08:37-07	2127664
/	198.51.100.254	GET	200 OK	2016-07-09 04:08:01-07	2127665
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-09 04:08:39-07	2127666
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 04:08:23-07	2127667
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-09 04:08:48-07	2127668
/	203.0.113.205	GET	200 OK	2016-07-09 04:08:05-07	2127669
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 04:08:47-07	2127670
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 04:08:29-07	2127671
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 04:08:54-07	2127672
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-09 04:08:58-07	2127673
/	192.0.2.65	GET	200 OK	2016-07-09 04:08:08-07	2127674
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-09 04:08:46-07	2127675
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-09 04:08:36-07	2127676
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-09 04:08:25-07	2127677
/	203.0.113.38	GET	200 OK	2016-07-09 04:08:17-07	2127678
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-09 04:09:14-07	2127679
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-09 04:09:02-07	2127680
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-09 04:09:10-07	2127681
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-09 04:09:15-07	2127682
/	203.0.113.34	GET	200 OK	2016-07-09 04:08:20-07	2127683
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-09 04:09:05-07	2127684
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-09 04:08:44-07	2127685
/	203.0.113.16	GET	200 OK	2016-07-09 04:08:23-07	2127686
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-09 04:09:16-07	2127687
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 04:09:21-07	2127688
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-09 04:08:40-07	2127689
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 04:09:00-07	2127690
/	192.0.2.205	GET	200 OK	2016-07-09 04:08:31-07	2127691
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-09 04:09:02-07	2127692
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 04:09:07-07	2127693
/	192.0.2.100	GET	200 OK	2016-07-09 04:08:36-07	2127694
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-09 04:09:15-07	2127695
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-09 04:08:56-07	2127696
/	198.51.100.169	GET	200 OK	2016-07-09 04:08:40-07	2127697
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-09 04:09:34-07	2127698
/	192.0.2.156	GET	200 OK	2016-07-09 04:08:44-07	2127699
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 04:09:33-07	2127700
/	192.0.2.144	GET	200 OK	2016-07-09 04:08:54-07	2127701
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 04:09:52-07	2127702
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 04:09:28-07	2127703
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-09 04:09:15-07	2127704
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 04:09:52-07	2127705
/	192.0.2.219	GET	200 OK	2016-07-09 04:08:56-07	2127706
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-09 04:09:17-07	2127707
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-09 04:09:21-07	2127708
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-09 04:09:32-07	2127709
/	203.0.113.17	GET	200 OK	2016-07-09 04:08:59-07	2127710
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-09 04:09:20-07	2127711
/	203.0.113.143	GET	200 OK	2016-07-09 04:09:00-07	2127712
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 04:09:20-07	2127713
/	203.0.113.30	GET	200 OK	2016-07-09 04:09:05-07	2127714
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-09 04:09:38-07	2127715
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-09 04:09:52-07	2127716
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-09 04:10:05-07	2127717
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-09 04:10:01-07	2127718
/	203.0.113.214	GET	200 OK	2016-07-09 04:09:07-07	2127719
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-09 04:09:38-07	2127720
/	192.0.2.237	GET	200 OK	2016-07-09 04:09:11-07	2127721
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-09 04:09:50-07	2127722
/	198.51.100.109	GET	200 OK	2016-07-09 04:09:16-07	2127723
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 04:09:38-07	2127724
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 04:09:44-07	2127725
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-09 04:10:02-07	2127726
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-09 04:09:39-07	2127727
/	192.0.2.73	GET	200 OK	2016-07-09 04:09:21-07	2127728
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-09 04:09:45-07	2127729
/	192.0.2.12	GET	200 OK	2016-07-09 04:09:24-07	2127730
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-09 04:09:50-07	2127731
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-09 04:09:59-07	2127732
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-09 04:09:42-07	2127733
/	203.0.113.67	GET	200 OK	2016-07-09 04:09:25-07	2127734
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 04:09:56-07	2127735
/	198.51.100.123	GET	200 OK	2016-07-09 04:09:28-07	2127736
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-09 04:09:58-07	2127737
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-09 04:10:07-07	2127738
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-09 04:10:18-07	2127739
/	203.0.113.230	GET	200 OK	2016-07-09 04:09:32-07	2127740
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 04:10:07-07	2127741
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-09 04:10:25-07	2127742
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 04:10:13-07	2127743
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-09 04:10:15-07	2127744
/	198.51.100.21	GET	200 OK	2016-07-09 04:09:42-07	2127745
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 04:10:11-07	2127746
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 04:10:17-07	2127747
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-09 04:10:44-07	2127749
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 04:10:12-07	2127750
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 04:10:03-07	2127751
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-09 04:10:08-07	2127752
/	203.0.113.203	GET	200 OK	2016-07-09 04:09:53-07	2127753
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-09 04:10:09-07	2127754
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-09 04:10:29-07	2127755
/	203.0.113.247	GET	200 OK	2016-07-09 04:09:58-07	2127756
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-09 04:10:17-07	2127757
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-09 04:10:54-07	2127758
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 04:10:52-07	2127759
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-09 04:10:29-07	2127760
/	203.0.113.131	GET	200 OK	2016-07-09 04:10:03-07	2127761
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-09 04:10:18-07	2127762
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 04:10:37-07	2127763
/	192.0.2.129	GET	200 OK	2016-07-09 04:10:06-07	2127764
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 04:11:04-07	2127765
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-09 04:10:37-07	2127766
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 04:10:52-07	2127767
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-09 04:10:36-07	2127768
/	203.0.113.73	GET	200 OK	2016-07-09 04:10:16-07	2127769
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-09 04:10:43-07	2127770
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-09 04:10:33-07	2127771
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-09 04:10:55-07	2127772
/	198.51.100.137	GET	200 OK	2016-07-09 04:10:24-07	2127773
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-09 04:11:08-07	2127774
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 04:11:01-07	2127775
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 04:10:44-07	2127776
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-09 04:10:58-07	2127777
/	192.0.2.235	GET	200 OK	2016-07-09 04:10:26-07	2127778
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 04:10:45-07	2127779
/	203.0.113.146	GET	200 OK	2016-07-09 04:10:34-07	2127780
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 04:11:12-07	2127781
/	192.0.2.90	GET	200 OK	2016-07-09 04:10:35-07	2127782
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-09 04:11:00-07	2127783
/	203.0.113.70	GET	200 OK	2016-07-09 04:10:38-07	2127784
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-09 04:11:25-07	2127785
/	203.0.113.65	GET	200 OK	2016-07-09 04:10:40-07	2127786
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 04:11:02-07	2127787
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-09 04:11:37-07	2127788
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-09 04:11:37-07	2127789
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-09 04:11:24-07	2127790
/	203.0.113.116	GET	200 OK	2016-07-09 04:10:45-07	2127791
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 04:11:19-07	2127792
/	192.0.2.248	GET	200 OK	2016-07-09 04:10:51-07	2127793
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-09 04:11:20-07	2127794
/	192.0.2.29	GET	200 OK	2016-07-09 04:10:58-07	2127795
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 04:11:40-07	2127796
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 04:11:40-07	2127797
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 04:11:33-07	2127798
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 04:11:48-07	2127799
/	203.0.113.220	GET	200 OK	2016-07-09 04:11:05-07	2127800
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-09 04:11:37-07	2127801
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-09 04:11:29-07	2127802
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-09 04:11:22-07	2127803
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-09 04:11:20-07	2127804
/	203.0.113.15	GET	200 OK	2016-07-09 04:11:15-07	2127805
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-09 04:11:49-07	2127806
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-09 04:11:54-07	2127807
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-09 04:11:39-07	2127808
/	192.0.2.224	GET	200 OK	2016-07-09 04:11:19-07	2127809
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 04:12:17-07	2127810
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-09 04:12:05-07	2127811
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 04:12:14-07	2127812
/	192.0.2.30	GET	200 OK	2016-07-09 04:11:27-07	2127813
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-09 04:12:15-07	2127814
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-09 04:11:52-07	2127815
/	203.0.113.84	GET	200 OK	2016-07-09 04:11:31-07	2127816
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 04:12:27-07	2127817
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 04:12:19-07	2127818
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 04:11:51-07	2127819
/	203.0.113.221	GET	200 OK	2016-07-09 04:11:37-07	2127820
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-09 04:12:00-07	2127821
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 04:12:33-07	2127822
/	192.0.2.93	GET	200 OK	2016-07-09 04:11:43-07	2127823
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 04:12:07-07	2127824
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-09 04:12:17-07	2127825
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-09 04:12:12-07	2127826
/	203.0.113.68	GET	200 OK	2016-07-09 04:11:45-07	2127827
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 04:12:27-07	2127828
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 04:12:24-07	2127829
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 04:12:36-07	2127830
/	192.0.2.230	GET	200 OK	2016-07-09 04:11:49-07	2127831
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-09 04:12:08-07	2127832
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 04:12:13-07	2127833
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-09 04:12:37-07	2127834
/	198.51.100.222	GET	200 OK	2016-07-09 04:11:59-07	2127835
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-09 04:12:56-07	2127836
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 04:12:58-07	2127837
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-09 04:12:14-07	2127838
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 04:12:40-07	2127839
/	192.0.2.133	GET	200 OK	2016-07-09 04:12:02-07	2127840
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-09 04:12:45-07	2127841
/	203.0.113.21	GET	200 OK	2016-07-09 04:12:03-07	2127842
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 04:12:32-07	2127843
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-09 04:12:54-07	2127844
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 04:12:23-07	2127845
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-09 04:12:33-07	2127846
/	198.51.100.99	GET	200 OK	2016-07-09 04:12:10-07	2127847
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-09 04:12:53-07	2127848
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-09 04:13:10-07	2127849
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-09 04:12:28-07	2127850
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-09 04:12:38-07	2127851
/	192.0.2.163	GET	200 OK	2016-07-09 04:12:12-07	2127852
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 04:13:01-07	2127853
/	203.0.113.107	GET	200 OK	2016-07-09 04:12:17-07	2127854
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 04:13:09-07	2127855
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-09 04:12:36-07	2127856
/	198.51.100.62	GET	200 OK	2016-07-09 04:12:22-07	2127857
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-09 04:12:53-07	2127858
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 04:13:18-07	2127859
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-09 04:13:17-07	2127860
/	203.0.113.95	GET	200 OK	2016-07-09 04:12:28-07	2127861
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-09 04:12:53-07	2127862
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-09 04:12:50-07	2127863
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-09 04:13:27-07	2127864
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-09 04:13:21-07	2127865
/	203.0.113.196	GET	200 OK	2016-07-09 04:12:31-07	2127866
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-09 04:13:01-07	2127867
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-09 04:13:09-07	2127868
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-09 04:13:18-07	2127869
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-09 04:13:12-07	2127870
/	203.0.113.245	GET	200 OK	2016-07-09 04:12:32-07	2127871
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 04:12:56-07	2127872
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 04:13:08-07	2127873
/	192.0.2.215	GET	200 OK	2016-07-09 04:12:33-07	2127874
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 04:12:59-07	2127875
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-09 04:13:06-07	2127876
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-09 04:12:58-07	2127877
/	198.51.100.191	GET	200 OK	2016-07-09 04:12:42-07	2127878
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-09 04:13:01-07	2127879
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 04:13:34-07	2127880
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 04:13:06-07	2127881
/	192.0.2.14	GET	200 OK	2016-07-09 04:12:47-07	2127882
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 04:13:40-07	2127883
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 04:13:12-07	2127884
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 04:13:05-07	2127885
/	198.51.100.242	GET	200 OK	2016-07-09 04:12:56-07	2127886
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-09 04:13:41-07	2127887
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-09 04:13:22-07	2127888
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 04:13:51-07	2127889
/	192.0.2.237	GET	200 OK	2016-07-09 04:13:03-07	2127890
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-09 04:13:21-07	2127891
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 04:13:28-07	2127892
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 04:13:19-07	2127893
/	198.51.100.80	GET	200 OK	2016-07-09 04:13:06-07	2127894
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-09 04:13:51-07	2127895
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-09 04:14:01-07	2127896
/	198.51.100.79	GET	200 OK	2016-07-09 04:13:15-07	2127897
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-09 04:14:00-07	2127898
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-09 04:13:41-07	2127899
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-09 04:13:58-07	2127900
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-09 04:13:41-07	2127901
/	198.51.100.87	GET	200 OK	2016-07-09 04:13:19-07	2127902
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-09 04:14:00-07	2127903
/	203.0.113.62	GET	200 OK	2016-07-09 04:13:27-07	2127904
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-09 04:14:13-07	2127905
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-09 04:14:13-07	2127906
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-09 04:13:44-07	2127907
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-09 04:13:52-07	2127908
/	192.0.2.27	GET	200 OK	2016-07-09 04:13:37-07	2127909
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-09 04:14:13-07	2127910
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 04:14:22-07	2127911
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-09 04:14:34-07	2127912
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 04:13:57-07	2127913
/	203.0.113.21	GET	200 OK	2016-07-09 04:13:40-07	2127914
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 04:14:16-07	2127915
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-09 04:14:31-07	2127916
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 04:14:26-07	2127917
/	198.51.100.251	GET	200 OK	2016-07-09 04:13:43-07	2127918
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-09 04:14:05-07	2127919
/	198.51.100.135	GET	200 OK	2016-07-09 04:13:50-07	2127920
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-09 04:14:44-07	2127921
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-09 04:14:45-07	2127922
/	192.0.2.126	GET	200 OK	2016-07-09 04:14:00-07	2127923
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 04:14:52-07	2127924
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 04:14:34-07	2127925
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 04:14:49-07	2127926
/	198.51.100.36	GET	200 OK	2016-07-09 04:14:05-07	2127927
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-09 04:14:45-07	2127928
/	203.0.113.193	GET	200 OK	2016-07-09 04:14:12-07	2127929
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 04:14:31-07	2127930
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-09 04:14:44-07	2127931
/	198.51.100.173	GET	200 OK	2016-07-09 04:14:14-07	2127932
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 04:14:33-07	2127933
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-09 04:14:55-07	2127934
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 04:15:14-07	2127935
/	203.0.113.207	GET	200 OK	2016-07-09 04:14:17-07	2127936
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 04:15:01-07	2127937
/	203.0.113.92	GET	200 OK	2016-07-09 04:14:21-07	2127938
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 04:14:44-07	2127939
/	203.0.113.237	GET	200 OK	2016-07-09 04:14:28-07	2127940
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-09 04:15:28-07	2127941
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-09 04:15:16-07	2127942
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 04:15:08-07	2127943
/	198.51.100.182	GET	200 OK	2016-07-09 04:14:29-07	2127944
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-09 04:14:56-07	2127945
/	192.0.2.77	GET	200 OK	2016-07-09 04:14:32-07	2127946
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 04:15:05-07	2127947
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 04:14:59-07	2127948
/	192.0.2.87	GET	200 OK	2016-07-09 04:14:42-07	2127949
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 04:15:40-07	2127950
/	198.51.100.231	GET	200 OK	2016-07-09 04:14:45-07	2127951
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 04:15:36-07	2127952
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-09 04:15:26-07	2127953
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-09 04:15:13-07	2127954
/	203.0.113.112	GET	200 OK	2016-07-09 04:14:47-07	2127955
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 04:15:32-07	2127956
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 04:15:17-07	2127957
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 04:15:40-07	2127958
/	192.0.2.35	GET	200 OK	2016-07-09 04:14:54-07	2127959
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 04:15:14-07	2127960
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 04:15:49-07	2127961
/	192.0.2.42	GET	200 OK	2016-07-09 04:15:02-07	2127962
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-09 04:15:37-07	2127963
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-09 04:15:33-07	2127964
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-09 04:15:18-07	2127965
/	192.0.2.76	GET	200 OK	2016-07-09 04:15:10-07	2127966
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-09 04:15:43-07	2127967
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-09 04:15:57-07	2127968
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-09 04:15:42-07	2127969
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 04:15:53-07	2127970
/	198.51.100.189	GET	200 OK	2016-07-09 04:15:20-07	2127971
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-09 04:15:44-07	2127972
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-09 04:16:11-07	2127973
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-09 04:15:35-07	2127974
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-09 04:15:35-07	2127975
/	192.0.2.200	GET	200 OK	2016-07-09 04:15:25-07	2127976
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-09 04:16:25-07	2127977
/	203.0.113.159	GET	200 OK	2016-07-09 04:15:34-07	2127978
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 04:16:06-07	2127979
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-09 04:16:21-07	2127980
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 04:16:26-07	2127981
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-09 04:16:00-07	2127982
/	192.0.2.61	GET	200 OK	2016-07-09 04:15:42-07	2127983
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-09 04:16:25-07	2127984
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-09 04:16:20-07	2127985
/	192.0.2.203	GET	200 OK	2016-07-09 04:15:51-07	2127986
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-09 04:16:37-07	2127987
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 04:16:26-07	2127988
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 04:16:18-07	2127989
/	198.51.100.129	GET	200 OK	2016-07-09 04:15:52-07	2127990
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-09 04:16:20-07	2127991
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 04:16:52-07	2127992
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-09 04:16:33-07	2127993
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 04:16:30-07	2127994
/	192.0.2.103	GET	200 OK	2016-07-09 04:15:53-07	2127995
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-09 04:16:30-07	2127996
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 04:16:42-07	2127997
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 04:16:36-07	2127998
/	198.51.100.107	GET	200 OK	2016-07-09 04:15:57-07	2127999
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-09 04:16:29-07	2128000
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 04:16:32-07	2128001
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 04:16:41-07	2128002
/	198.51.100.231	GET	200 OK	2016-07-09 04:16:05-07	2128003
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-09 04:17:03-07	2128004
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-09 04:16:44-07	2128005
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 04:16:31-07	2128006
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-09 04:16:48-07	2128007
/	203.0.113.226	GET	200 OK	2016-07-09 04:16:07-07	2128008
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-09 04:16:32-07	2128009
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-09 04:16:29-07	2128010
/	203.0.113.11	GET	200 OK	2016-07-09 04:16:16-07	2128011
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 04:16:49-07	2128012
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-09 04:16:59-07	2128013
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 04:17:11-07	2128014
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-09 04:16:35-07	2128015
/	198.51.100.193	GET	200 OK	2016-07-09 04:16:26-07	2128016
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-09 04:17:20-07	2128017
/	203.0.113.20	GET	200 OK	2016-07-09 04:16:34-07	2128018
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-09 04:17:32-07	2128019
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 04:17:15-07	2128020
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 04:17:03-07	2128021
/	192.0.2.106	GET	200 OK	2016-07-09 04:16:36-07	2128022
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 04:17:26-07	2128023
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-09 04:17:04-07	2128024
/	192.0.2.71	GET	200 OK	2016-07-09 04:16:37-07	2128025
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-09 04:17:29-07	2128026
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-09 04:17:15-07	2128027
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-09 04:17:10-07	2128028
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-09 04:17:02-07	2128029
/	198.51.100.25	GET	200 OK	2016-07-09 04:16:40-07	2128030
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 04:17:18-07	2128031
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 04:17:09-07	2128032
/	203.0.113.239	GET	200 OK	2016-07-09 05:06:06-07	2129927
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-09 04:17:32-07	2128033
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-09 04:17:30-07	2128034
/	203.0.113.169	GET	200 OK	2016-07-09 04:16:41-07	2128035
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-09 04:16:59-07	2128036
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-09 04:17:24-07	2128037
/	198.51.100.104	GET	200 OK	2016-07-09 04:16:50-07	2128038
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-09 04:17:48-07	2128039
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-09 04:17:20-07	2128040
/	198.51.100.201	GET	200 OK	2016-07-09 04:16:57-07	2128041
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 04:17:35-07	2128042
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 04:17:29-07	2128043
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-09 04:17:18-07	2128044
/	192.0.2.171	GET	200 OK	2016-07-09 04:17:02-07	2128045
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 04:17:59-07	2128046
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 04:17:43-07	2128047
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-09 04:17:54-07	2128048
/	203.0.113.93	GET	200 OK	2016-07-09 04:17:11-07	2128049
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-09 04:18:06-07	2128050
/	203.0.113.82	GET	200 OK	2016-07-09 04:17:19-07	2128051
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 04:17:41-07	2128052
/	198.51.100.160	GET	200 OK	2016-07-09 04:17:29-07	2128053
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 04:18:03-07	2128054
/	203.0.113.92	GET	200 OK	2016-07-09 04:17:35-07	2128055
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 04:17:51-07	2128056
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 04:18:13-07	2128057
/	203.0.113.92	GET	200 OK	2016-07-09 04:17:38-07	2128058
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-09 04:18:01-07	2128059
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 04:18:29-07	2128060
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-09 04:17:58-07	2128061
/	203.0.113.38	GET	200 OK	2016-07-09 04:17:43-07	2128062
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-09 04:18:23-07	2128063
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-09 04:18:34-07	2128064
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-09 04:18:13-07	2128065
/	203.0.113.62	GET	200 OK	2016-07-09 04:17:52-07	2128066
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-09 04:18:17-07	2128067
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-09 04:18:24-07	2128068
/article/candidate-is-jerkw	203.0.113.62	GET	404 NOT FOUND	2016-07-09 04:18:29-07	2128069
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-09 04:18:15-07	2128070
/	198.51.100.100	GET	200 OK	2016-07-09 04:17:54-07	2128071
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 04:18:36-07	2128072
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 04:18:27-07	2128073
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-09 04:18:14-07	2128074
/	198.51.100.106	GET	200 OK	2016-07-09 04:17:57-07	2128075
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-09 04:18:46-07	2128076
/	192.0.2.224	GET	200 OK	2016-07-09 04:18:07-07	2128077
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-09 04:18:50-07	2128078
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-09 04:18:34-07	2128079
/	203.0.113.135	GET	200 OK	2016-07-09 04:18:15-07	2128080
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-09 04:18:38-07	2128081
/article/bad-things-gonen	203.0.113.135	GET	404 NOT FOUND	2016-07-09 04:19:00-07	2128082
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-09 04:19:11-07	2128083
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 04:18:30-07	2128084
/	198.51.100.135	GET	200 OK	2016-07-09 04:18:25-07	2128085
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-09 04:18:53-07	2128086
/	203.0.113.244	GET	200 OK	2016-07-09 04:18:34-07	2128087
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-09 04:18:49-07	2128088
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-09 04:19:32-07	2128089
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-09 04:19:07-07	2128090
/	203.0.113.35	GET	200 OK	2016-07-09 04:18:42-07	2128091
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-09 04:19:13-07	2128092
/	203.0.113.70	GET	200 OK	2016-07-09 04:18:43-07	2128093
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-09 04:19:20-07	2128094
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-09 04:19:04-07	2128095
/	203.0.113.5	GET	200 OK	2016-07-09 04:18:53-07	2128096
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-09 04:19:40-07	2128097
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-09 04:19:18-07	2128098
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-09 04:19:09-07	2128099
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-09 04:19:14-07	2128100
/	203.0.113.68	GET	200 OK	2016-07-09 04:18:54-07	2128101
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 04:19:35-07	2128102
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 04:19:44-07	2128103
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 04:19:28-07	2128104
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 04:19:33-07	2128105
/	203.0.113.131	GET	200 OK	2016-07-09 04:19:01-07	2128106
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 04:19:57-07	2128107
/	203.0.113.201	GET	200 OK	2016-07-09 04:19:05-07	2128108
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-09 04:19:21-07	2128109
/	203.0.113.152	GET	200 OK	2016-07-09 04:19:11-07	2128110
/article/bears-love-berriese	203.0.113.152	GET	404 NOT FOUND	2016-07-09 04:20:00-07	2128111
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 04:19:32-07	2128112
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 04:20:07-07	2128113
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 04:20:05-07	2128114
/	192.0.2.212	GET	200 OK	2016-07-09 04:19:18-07	2128115
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 04:19:56-07	2128116
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-09 04:20:05-07	2128117
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-09 04:19:46-07	2128118
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 04:19:42-07	2128119
/	203.0.113.31	GET	200 OK	2016-07-09 04:19:27-07	2128120
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-09 04:20:27-07	2128121
/	198.51.100.103	GET	200 OK	2016-07-09 04:19:32-07	2128122
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-09 04:19:53-07	2128123
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-09 04:19:55-07	2128124
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 04:20:06-07	2128125
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-09 04:19:54-07	2128126
/	192.0.2.71	GET	200 OK	2016-07-09 04:19:37-07	2128127
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-09 04:19:53-07	2128128
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-09 04:19:56-07	2128129
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-09 04:19:57-07	2128130
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-09 04:20:34-07	2128131
/	198.51.100.188	GET	200 OK	2016-07-09 04:19:44-07	2128132
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-09 04:20:02-07	2128133
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-09 04:20:22-07	2128134
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-09 04:20:08-07	2128135
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 04:20:38-07	2128136
/	203.0.113.137	GET	200 OK	2016-07-09 04:19:50-07	2128137
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 04:20:20-07	2128138
/	192.0.2.128	GET	200 OK	2016-07-09 04:19:57-07	2128139
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-09 04:20:12-07	2128140
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-09 04:20:20-07	2128141
/	192.0.2.158	GET	200 OK	2016-07-09 04:20:00-07	2128142
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-09 04:20:34-07	2128143
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 04:20:25-07	2128144
/	203.0.113.45	GET	200 OK	2016-07-09 04:20:02-07	2128145
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-09 04:20:51-07	2128146
/	192.0.2.207	GET	200 OK	2016-07-09 04:20:07-07	2128147
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 04:20:39-07	2128148
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-09 04:20:35-07	2128149
/	203.0.113.34	GET	200 OK	2016-07-09 04:20:11-07	2128150
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-09 04:20:40-07	2128151
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 04:20:31-07	2128152
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-09 04:21:04-07	2128153
/	198.51.100.241	GET	200 OK	2016-07-09 04:20:14-07	2128154
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-09 04:21:00-07	2128155
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 04:20:31-07	2128156
/	198.51.100.162	GET	200 OK	2016-07-09 04:20:19-07	2128157
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-09 04:20:58-07	2128158
/	198.51.100.56	GET	200 OK	2016-07-09 04:20:28-07	2128159
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-09 04:21:08-07	2128160
/	203.0.113.130	GET	200 OK	2016-07-09 04:20:36-07	2128161
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-09 04:21:30-07	2128162
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-09 04:21:12-07	2128163
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-09 04:21:25-07	2128164
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-09 04:21:29-07	2128165
/	192.0.2.84	GET	200 OK	2016-07-09 04:20:39-07	2128166
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 04:21:34-07	2128167
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 04:21:02-07	2128168
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-09 04:21:39-07	2128169
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-09 04:21:37-07	2128170
/	203.0.113.8	GET	200 OK	2016-07-09 04:20:47-07	2128171
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 04:21:32-07	2128172
/	192.0.2.152	GET	200 OK	2016-07-09 04:20:50-07	2128173
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 04:21:06-07	2128174
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-09 04:21:35-07	2128175
/	203.0.113.183	GET	200 OK	2016-07-09 04:20:54-07	2128176
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 04:21:20-07	2128177
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 04:21:42-07	2128178
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 04:21:30-07	2128179
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-09 04:21:20-07	2128180
/	192.0.2.185	GET	200 OK	2016-07-09 04:21:01-07	2128181
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 04:21:34-07	2128182
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 04:21:39-07	2128183
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 04:21:30-07	2128184
/	203.0.113.181	GET	200 OK	2016-07-09 04:21:10-07	2128185
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 04:21:42-07	2128186
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 04:21:29-07	2128187
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-09 04:21:51-07	2128188
/	192.0.2.85	GET	200 OK	2016-07-09 04:21:14-07	2128189
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-09 04:21:31-07	2128190
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-09 04:21:44-07	2128191
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 04:22:14-07	2128192
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-09 04:22:00-07	2128193
/	198.51.100.241	GET	200 OK	2016-07-09 04:21:23-07	2128194
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-09 04:22:02-07	2128195
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-09 04:22:17-07	2128196
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-09 04:22:10-07	2128197
/	198.51.100.236	GET	200 OK	2016-07-09 04:21:33-07	2128198
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-09 04:22:25-07	2128199
/	203.0.113.156	GET	200 OK	2016-07-09 04:21:42-07	2128200
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 04:22:29-07	2128201
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 04:22:11-07	2128202
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-09 04:22:37-07	2128203
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-09 04:22:08-07	2128204
/	203.0.113.149	GET	200 OK	2016-07-09 04:21:51-07	2128205
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-09 04:22:14-07	2128206
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 04:22:30-07	2128207
/	192.0.2.57	GET	200 OK	2016-07-09 04:21:54-07	2128208
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 04:22:37-07	2128209
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 04:22:26-07	2128210
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 04:22:29-07	2128211
/	203.0.113.218	GET	200 OK	2016-07-09 04:21:58-07	2128212
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-09 04:22:17-07	2128213
/	192.0.2.234	GET	200 OK	2016-07-09 04:21:59-07	2128214
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-09 04:22:59-07	2128215
/	198.51.100.92	GET	200 OK	2016-07-09 04:22:03-07	2128216
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 04:22:20-07	2128217
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-09 04:22:18-07	2128218
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-09 04:22:37-07	2128219
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-09 04:22:33-07	2128220
/	198.51.100.66	GET	200 OK	2016-07-09 04:22:11-07	2128221
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 04:22:48-07	2128222
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 04:22:37-07	2128223
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 04:22:55-07	2128224
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 04:22:45-07	2128225
/	192.0.2.108	GET	200 OK	2016-07-09 04:22:19-07	2128226
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 04:22:51-07	2128227
/	192.0.2.147	GET	200 OK	2016-07-09 04:22:29-07	2128228
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-09 04:22:46-07	2128229
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-09 04:23:15-07	2128230
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-09 04:22:58-07	2128231
/	203.0.113.21	GET	200 OK	2016-07-09 04:22:36-07	2128232
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-09 04:23:06-07	2128233
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-09 04:23:33-07	2128234
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 04:23:26-07	2128235
/	203.0.113.14	GET	200 OK	2016-07-09 04:22:40-07	2128236
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-09 04:23:26-07	2128237
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-09 04:23:35-07	2128238
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-09 04:23:18-07	2128239
/	198.51.100.2	GET	200 OK	2016-07-09 04:22:49-07	2128240
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-09 04:23:25-07	2128241
/	203.0.113.144	GET	200 OK	2016-07-09 04:22:58-07	2128242
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 04:23:34-07	2128243
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 04:23:44-07	2128244
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 04:23:53-07	2128245
/	198.51.100.83	GET	200 OK	2016-07-09 04:23:03-07	2128246
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-09 04:23:45-07	2128247
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-09 04:23:22-07	2128248
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-09 04:23:20-07	2128249
/	192.0.2.173	GET	200 OK	2016-07-09 04:23:08-07	2128250
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-09 04:23:35-07	2128251
/article/candidate-is-jerke	192.0.2.173	GET	404 NOT FOUND	2016-07-09 04:23:54-07	2128252
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-09 04:23:48-07	2128253
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-09 04:23:56-07	2128254
/	192.0.2.239	GET	200 OK	2016-07-09 04:23:13-07	2128255
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 04:23:56-07	2128256
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-09 04:23:33-07	2128257
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 04:23:39-07	2128258
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 04:23:57-07	2128259
/	192.0.2.25	GET	200 OK	2016-07-09 04:23:14-07	2128260
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 04:24:01-07	2128261
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 04:23:33-07	2128262
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 04:24:10-07	2128263
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-09 04:23:55-07	2128264
/	192.0.2.51	GET	200 OK	2016-07-09 04:23:24-07	2128265
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 04:24:15-07	2128266
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 04:23:44-07	2128267
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 04:23:53-07	2128268
/	203.0.113.36	GET	200 OK	2016-07-09 04:23:34-07	2128269
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-09 04:24:09-07	2128270
/	198.51.100.212	GET	200 OK	2016-07-09 04:23:40-07	2128271
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-09 04:24:19-07	2128272
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 04:24:00-07	2128273
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-09 04:24:16-07	2128274
/	203.0.113.181	GET	200 OK	2016-07-09 04:23:44-07	2128275
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 04:24:35-07	2128276
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-09 04:24:32-07	2128277
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-09 04:24:23-07	2128278
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-09 04:24:25-07	2128279
/	192.0.2.7	GET	200 OK	2016-07-09 04:23:53-07	2128280
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-09 04:24:12-07	2128281
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-09 04:24:32-07	2128282
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-09 04:24:18-07	2128283
/	203.0.113.75	GET	200 OK	2016-07-09 04:24:00-07	2128284
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-09 04:24:53-07	2128285
/	192.0.2.125	GET	200 OK	2016-07-09 04:24:04-07	2128286
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-09 04:24:57-07	2128287
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-09 04:24:30-07	2128288
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-09 04:24:43-07	2128289
/	198.51.100.29	GET	200 OK	2016-07-09 04:24:14-07	2128290
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-09 04:25:00-07	2128291
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-09 04:24:52-07	2128292
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-09 04:25:02-07	2128293
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-09 04:24:48-07	2128294
/	192.0.2.211	GET	200 OK	2016-07-09 04:24:15-07	2128295
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-09 04:25:06-07	2128296
/	203.0.113.74	GET	200 OK	2016-07-09 04:24:16-07	2128297
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-09 04:24:53-07	2128298
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 04:25:02-07	2128299
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-09 04:24:46-07	2128300
/	192.0.2.1	GET	200 OK	2016-07-09 04:24:17-07	2128301
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-09 04:25:03-07	2128302
/	203.0.113.228	GET	200 OK	2016-07-09 04:24:18-07	2128303
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 04:24:57-07	2128304
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-09 04:24:56-07	2128305
/	198.51.100.20	GET	200 OK	2016-07-09 04:24:21-07	2128306
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-09 04:24:50-07	2128307
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 04:24:46-07	2128308
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-09 04:25:03-07	2128309
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 04:24:51-07	2128310
/	198.51.100.167	GET	200 OK	2016-07-09 04:24:30-07	2128311
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-09 04:25:24-07	2128312
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-09 04:25:10-07	2128313
/	192.0.2.57	GET	200 OK	2016-07-09 04:24:37-07	2128314
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-09 04:24:59-07	2128315
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-09 04:25:11-07	2128316
/	203.0.113.104	GET	200 OK	2016-07-09 04:24:43-07	2128317
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-09 04:25:36-07	2128318
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-09 04:25:03-07	2128319
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-09 04:25:07-07	2128320
/	192.0.2.153	GET	200 OK	2016-07-09 04:24:47-07	2128321
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-09 04:25:37-07	2128322
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 04:25:15-07	2128323
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-09 04:25:43-07	2128324
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 04:25:24-07	2128325
/	198.51.100.239	GET	200 OK	2016-07-09 04:24:56-07	2128326
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-09 04:25:20-07	2128327
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-09 04:25:15-07	2128328
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-09 04:25:32-07	2128329
/	192.0.2.208	GET	200 OK	2016-07-09 04:25:06-07	2128330
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-09 04:25:34-07	2128331
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-09 04:25:27-07	2128332
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-09 04:25:24-07	2128333
/	203.0.113.245	GET	200 OK	2016-07-09 04:25:14-07	2128334
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 04:25:37-07	2128335
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 04:25:51-07	2128336
/	192.0.2.35	GET	200 OK	2016-07-09 04:25:16-07	2128337
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-09 04:25:39-07	2128338
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 04:25:37-07	2128339
/	198.51.100.219	GET	200 OK	2016-07-09 04:25:18-07	2128340
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-09 04:26:01-07	2128341
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-09 04:25:46-07	2128342
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-09 04:25:52-07	2128343
/	198.51.100.34	GET	200 OK	2016-07-09 04:25:25-07	2128344
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-09 04:25:54-07	2128345
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-09 04:26:00-07	2128346
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 04:25:40-07	2128347
/	192.0.2.137	GET	200 OK	2016-07-09 04:25:26-07	2128348
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-09 04:25:47-07	2128349
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 04:26:08-07	2128350
/	192.0.2.67	GET	200 OK	2016-07-09 04:25:36-07	2128351
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-09 04:26:25-07	2128352
/	192.0.2.254	GET	200 OK	2016-07-09 04:25:44-07	2128353
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-09 04:26:30-07	2128354
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-09 04:26:30-07	2128355
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 04:26:07-07	2128356
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-09 04:25:59-07	2128357
/	198.51.100.127	GET	200 OK	2016-07-09 04:25:48-07	2128358
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 04:26:43-07	2128359
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 04:26:36-07	2128360
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 04:26:31-07	2128361
/	192.0.2.247	GET	200 OK	2016-07-09 04:25:51-07	2128362
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-09 04:26:21-07	2128363
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 04:26:48-07	2128364
/	198.51.100.130	GET	200 OK	2016-07-09 04:25:58-07	2128365
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-09 04:26:17-07	2128366
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 04:26:54-07	2128367
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-09 04:26:45-07	2128368
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 04:26:34-07	2128369
/	203.0.113.46	GET	200 OK	2016-07-09 04:26:06-07	2128370
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 04:26:37-07	2128371
/	203.0.113.28	GET	200 OK	2016-07-09 04:26:11-07	2128372
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-09 04:26:36-07	2128373
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-09 04:27:03-07	2128374
/	198.51.100.89	GET	200 OK	2016-07-09 04:26:13-07	2128375
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-09 04:26:32-07	2128376
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 04:27:02-07	2128377
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-09 04:27:08-07	2128378
/	192.0.2.66	GET	200 OK	2016-07-09 04:26:17-07	2128379
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-09 04:26:48-07	2128380
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-09 04:26:51-07	2128381
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-09 04:26:48-07	2128382
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-09 04:26:42-07	2128383
/	198.51.100.107	GET	200 OK	2016-07-09 04:26:26-07	2128384
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-09 04:27:01-07	2128385
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-09 04:27:13-07	2128386
/	192.0.2.102	GET	200 OK	2016-07-09 04:26:34-07	2128387
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-09 04:27:20-07	2128388
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-09 04:27:05-07	2128389
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 04:27:26-07	2128390
/	192.0.2.119	GET	200 OK	2016-07-09 04:26:38-07	2128391
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 04:27:06-07	2128392
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 04:27:00-07	2128393
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 04:27:17-07	2128394
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 04:27:18-07	2128395
/	203.0.113.163	GET	200 OK	2016-07-09 04:26:43-07	2128396
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 04:27:21-07	2128397
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-09 04:27:05-07	2128398
/	198.51.100.32	GET	200 OK	2016-07-09 04:26:48-07	2128399
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 04:27:11-07	2128400
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 04:27:32-07	2128401
/	203.0.113.118	GET	200 OK	2016-07-09 04:26:58-07	2128402
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-09 04:27:58-07	2128403
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-09 04:27:23-07	2128404
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 04:27:33-07	2128405
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 04:27:55-07	2128406
/	192.0.2.66	GET	200 OK	2016-07-09 04:27:08-07	2128407
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-09 04:27:51-07	2128408
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-09 04:27:50-07	2128409
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-09 04:27:45-07	2128410
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-09 04:27:55-07	2128411
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-09 04:27:31-07	2128413
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-09 04:27:39-07	2128414
/	192.0.2.143	GET	200 OK	2016-07-09 04:27:16-07	2128415
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 04:27:40-07	2128416
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 04:28:07-07	2128417
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 04:27:48-07	2128418
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-09 04:28:07-07	2128419
/	203.0.113.51	GET	200 OK	2016-07-09 04:27:26-07	2128420
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-09 04:28:17-07	2128421
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-09 04:27:44-07	2128422
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-09 04:28:02-07	2128423
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-09 04:27:46-07	2128424
/	203.0.113.27	GET	200 OK	2016-07-09 04:27:36-07	2128425
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-09 04:28:10-07	2128426
/	192.0.2.114	GET	200 OK	2016-07-09 04:27:37-07	2128427
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-09 04:28:11-07	2128428
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-09 04:28:34-07	2128429
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-09 04:28:18-07	2128430
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-09 04:28:37-07	2128431
/	198.51.100.252	GET	200 OK	2016-07-09 04:27:39-07	2128432
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-09 04:28:38-07	2128433
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 04:28:25-07	2128434
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-09 04:28:32-07	2128435
/	203.0.113.183	GET	200 OK	2016-07-09 04:27:45-07	2128436
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-09 04:28:30-07	2128437
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-09 04:28:31-07	2128438
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 04:28:00-07	2128439
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 04:28:29-07	2128440
/	192.0.2.121	GET	200 OK	2016-07-09 04:27:46-07	2128441
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-09 04:28:02-07	2128442
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 04:28:04-07	2128443
/	198.51.100.111	GET	200 OK	2016-07-09 04:27:54-07	2128444
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-09 04:28:43-07	2128445
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-09 04:28:34-07	2128446
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-09 04:28:47-07	2128447
/	203.0.113.3	GET	200 OK	2016-07-09 04:27:57-07	2128448
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-09 04:28:43-07	2128449
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-09 04:28:18-07	2128450
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-09 04:28:23-07	2128451
/	203.0.113.15	GET	200 OK	2016-07-09 04:28:07-07	2128452
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-09 04:28:54-07	2128453
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-09 04:28:25-07	2128454
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-09 04:28:50-07	2128455
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-09 04:28:39-07	2128456
/	203.0.113.50	GET	200 OK	2016-07-09 04:28:14-07	2128457
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 04:28:30-07	2128458
/	203.0.113.157	GET	200 OK	2016-07-09 04:28:20-07	2128459
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-09 04:29:05-07	2128460
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-09 04:28:39-07	2128461
/	198.51.100.240	GET	200 OK	2016-07-09 04:28:21-07	2128462
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 04:28:46-07	2128463
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 04:28:47-07	2128464
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 04:29:07-07	2128465
/	192.0.2.77	GET	200 OK	2016-07-09 04:28:25-07	2128466
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-09 04:28:48-07	2128467
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 04:29:07-07	2128468
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-09 04:29:01-07	2128469
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 04:28:50-07	2128470
/	192.0.2.205	GET	200 OK	2016-07-09 04:28:33-07	2128471
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 04:29:04-07	2128472
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 04:29:24-07	2128473
/	203.0.113.130	GET	200 OK	2016-07-09 04:28:38-07	2128474
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 04:29:27-07	2128475
/	192.0.2.100	GET	200 OK	2016-07-09 04:28:47-07	2128476
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-09 04:29:36-07	2128477
/	203.0.113.48	GET	200 OK	2016-07-09 04:28:50-07	2128478
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 04:29:43-07	2128479
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 04:29:21-07	2128480
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-09 04:29:26-07	2128481
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-09 04:29:37-07	2128482
/	198.51.100.137	GET	200 OK	2016-07-09 04:28:59-07	2128483
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-09 04:29:28-07	2128484
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-09 04:29:16-07	2128485
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 04:29:38-07	2128486
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 04:29:17-07	2128487
/	203.0.113.156	GET	200 OK	2016-07-09 04:29:08-07	2128488
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 04:29:44-07	2128489
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-09 04:29:47-07	2128490
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-09 04:29:55-07	2128491
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 04:29:35-07	2128492
/	203.0.113.143	GET	200 OK	2016-07-09 04:29:16-07	2128493
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 04:30:05-07	2128494
/	198.51.100.106	GET	200 OK	2016-07-09 04:29:21-07	2128495
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-09 04:30:21-07	2128496
/	198.51.100.232	GET	200 OK	2016-07-09 04:29:23-07	2128497
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-09 04:30:18-07	2128498
/	203.0.113.47	GET	200 OK	2016-07-09 04:29:31-07	2128499
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-09 04:30:14-07	2128500
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-09 04:30:01-07	2128501
/	203.0.113.35	GET	200 OK	2016-07-09 04:29:38-07	2128502
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-09 04:30:08-07	2128503
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-09 04:30:11-07	2128504
/	198.51.100.96	GET	200 OK	2016-07-09 04:29:42-07	2128505
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 04:30:32-07	2128506
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 04:30:10-07	2128507
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-09 04:30:34-07	2128508
/	192.0.2.29	GET	200 OK	2016-07-09 04:29:48-07	2128509
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 04:30:16-07	2128510
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 04:30:10-07	2128511
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-09 04:30:17-07	2128512
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 04:30:16-07	2128513
/	198.51.100.141	GET	200 OK	2016-07-09 04:29:55-07	2128514
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 04:30:48-07	2128515
/	192.0.2.182	GET	200 OK	2016-07-09 04:30:04-07	2128516
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-09 04:30:20-07	2128517
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-09 04:30:22-07	2128518
/	203.0.113.152	GET	200 OK	2016-07-09 04:30:11-07	2128519
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 04:30:27-07	2128520
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 04:31:03-07	2128521
/article/trouble-for-troubledi	203.0.113.152	GET	404 NOT FOUND	2016-07-09 04:30:53-07	2128522
/	198.51.100.30	GET	200 OK	2016-07-09 04:30:12-07	2128523
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 04:30:49-07	2128524
/article/bad-things-goney	198.51.100.30	GET	404 NOT FOUND	2016-07-09 04:30:30-07	2128525
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-09 04:30:44-07	2128526
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-09 04:30:48-07	2128527
/	203.0.113.199	GET	200 OK	2016-07-09 04:30:22-07	2128528
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-09 04:31:07-07	2128529
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-09 04:30:38-07	2128530
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-09 04:30:57-07	2128531
/	192.0.2.72	GET	200 OK	2016-07-09 04:30:28-07	2128532
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 04:31:13-07	2128533
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-09 04:30:58-07	2128534
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-09 04:31:13-07	2128535
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 04:31:00-07	2128536
/	198.51.100.216	GET	200 OK	2016-07-09 04:30:34-07	2128537
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-09 04:31:22-07	2128538
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-09 04:31:29-07	2128539
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-09 04:30:57-07	2128540
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-09 04:31:22-07	2128541
/	203.0.113.212	GET	200 OK	2016-07-09 04:30:38-07	2128542
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-09 04:31:29-07	2128543
/	203.0.113.200	GET	200 OK	2016-07-09 04:30:43-07	2128544
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-09 04:31:29-07	2128545
/	192.0.2.254	GET	200 OK	2016-07-09 04:30:50-07	2128546
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 04:31:16-07	2128547
/	203.0.113.88	GET	200 OK	2016-07-09 04:30:51-07	2128548
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-09 04:31:47-07	2128549
/	198.51.100.81	GET	200 OK	2016-07-09 04:30:55-07	2128550
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-09 04:31:51-07	2128551
/	203.0.113.215	GET	200 OK	2016-07-09 04:30:56-07	2128552
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-09 04:31:40-07	2128553
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-09 04:31:15-07	2128554
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-09 04:31:44-07	2128555
/	192.0.2.192	GET	200 OK	2016-07-09 04:30:59-07	2128556
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-09 04:31:59-07	2128557
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-09 04:31:24-07	2128558
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-09 04:31:44-07	2128559
/	198.51.100.40	GET	200 OK	2016-07-09 04:31:02-07	2128560
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-09 04:31:37-07	2128561
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-09 04:31:33-07	2128562
/	192.0.2.44	GET	200 OK	2016-07-09 04:31:09-07	2128563
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-09 04:31:51-07	2128564
/	198.51.100.47	GET	200 OK	2016-07-09 04:31:19-07	2128565
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-09 04:32:01-07	2128566
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-09 04:31:56-07	2128567
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-09 04:31:39-07	2128568
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 04:32:03-07	2128569
/	198.51.100.216	GET	200 OK	2016-07-09 04:31:29-07	2128570
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-09 04:32:26-07	2128571
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-09 04:32:28-07	2128572
/	198.51.100.71	GET	200 OK	2016-07-09 04:31:38-07	2128573
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-09 04:32:34-07	2128574
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-09 04:32:25-07	2128575
/	192.0.2.140	GET	200 OK	2016-07-09 04:31:47-07	2128576
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 04:32:20-07	2128577
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-09 04:32:34-07	2128578
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 04:32:02-07	2128579
/	203.0.113.142	GET	200 OK	2016-07-09 04:31:56-07	2128580
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-09 04:32:29-07	2128581
/	192.0.2.89	GET	200 OK	2016-07-09 04:31:58-07	2128582
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-09 04:32:48-07	2128583
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-09 04:32:54-07	2128584
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-09 04:32:22-07	2128585
/	198.51.100.193	GET	200 OK	2016-07-09 04:31:59-07	2128586
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 04:32:16-07	2128587
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 04:32:33-07	2128588
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 04:32:14-07	2128589
/	203.0.113.39	GET	200 OK	2016-07-09 04:32:04-07	2128590
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-09 04:32:52-07	2128591
/	203.0.113.151	GET	200 OK	2016-07-09 04:32:05-07	2128592
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-09 04:32:36-07	2128593
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 04:32:36-07	2128594
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 04:33:02-07	2128595
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-09 04:33:02-07	2128596
/	192.0.2.158	GET	200 OK	2016-07-09 04:32:14-07	2128597
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 04:33:01-07	2128598
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-09 04:32:34-07	2128599
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-09 04:33:02-07	2128600
/	198.51.100.116	GET	200 OK	2016-07-09 04:32:20-07	2128601
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-09 04:32:40-07	2128602
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-09 04:32:51-07	2128603
/	198.51.100.166	GET	200 OK	2016-07-09 04:32:23-07	2128604
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 04:33:18-07	2128605
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-09 04:32:50-07	2128606
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-09 04:33:12-07	2128607
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-09 04:32:38-07	2128608
/	198.51.100.69	GET	200 OK	2016-07-09 04:32:33-07	2128609
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-09 04:32:49-07	2128610
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-09 04:33:02-07	2128611
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-09 04:33:03-07	2128612
/	192.0.2.139	GET	200 OK	2016-07-09 04:32:39-07	2128613
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-09 04:33:05-07	2128614
/	203.0.113.145	GET	200 OK	2016-07-09 04:32:49-07	2128615
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-09 04:33:26-07	2128616
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-09 04:33:16-07	2128617
/	198.51.100.195	GET	200 OK	2016-07-09 04:32:51-07	2128618
/article/goats-eat-googlesf	198.51.100.195	GET	404 NOT FOUND	2016-07-09 04:33:29-07	2128619
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-09 04:33:19-07	2128620
/	192.0.2.230	GET	200 OK	2016-07-09 04:32:52-07	2128621
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-09 04:33:44-07	2128622
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-09 04:33:19-07	2128623
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 04:33:45-07	2128624
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-09 04:33:27-07	2128625
/	198.51.100.155	GET	200 OK	2016-07-09 04:32:59-07	2128626
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-09 04:33:46-07	2128627
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-09 04:33:23-07	2128628
/	192.0.2.64	GET	200 OK	2016-07-09 04:33:03-07	2128629
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-09 04:33:25-07	2128630
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-09 04:33:42-07	2128631
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-09 04:33:21-07	2128632
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-09 04:34:02-07	2128633
/	198.51.100.139	GET	200 OK	2016-07-09 04:33:05-07	2128634
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 04:33:43-07	2128635
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 04:33:20-07	2128636
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-09 04:34:04-07	2128637
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-09 04:33:56-07	2128638
/	203.0.113.79	GET	200 OK	2016-07-09 04:33:10-07	2128639
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 04:33:32-07	2128640
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-09 04:33:34-07	2128641
/	198.51.100.134	GET	200 OK	2016-07-09 04:33:18-07	2128642
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-09 04:33:55-07	2128643
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-09 04:33:37-07	2128644
/	192.0.2.46	GET	200 OK	2016-07-09 04:33:28-07	2128645
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 04:33:57-07	2128646
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 04:34:08-07	2128647
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-09 04:34:15-07	2128648
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 04:34:17-07	2128649
/	203.0.113.71	GET	200 OK	2016-07-09 04:33:36-07	2128650
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 04:34:26-07	2128651
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-09 04:33:55-07	2128652
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-09 04:34:07-07	2128653
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 04:34:16-07	2128654
/	203.0.113.175	GET	200 OK	2016-07-09 04:33:37-07	2128655
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-09 04:34:20-07	2128656
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-09 04:34:33-07	2128657
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-09 04:34:07-07	2128658
/	198.51.100.104	GET	200 OK	2016-07-09 04:33:47-07	2128659
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-09 04:34:25-07	2128660
/	203.0.113.99	GET	200 OK	2016-07-09 04:33:50-07	2128661
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-09 04:34:07-07	2128662
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-09 04:34:48-07	2128663
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-09 04:34:09-07	2128664
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-09 04:34:47-07	2128665
/	192.0.2.47	GET	200 OK	2016-07-09 04:33:51-07	2128666
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-09 04:34:23-07	2128667
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-09 04:34:07-07	2128668
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-09 04:34:22-07	2128669
/	198.51.100.49	GET	200 OK	2016-07-09 04:33:55-07	2128670
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-09 04:34:51-07	2128671
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-09 04:34:51-07	2128672
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-09 04:34:24-07	2128673
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-09 04:34:21-07	2128674
/	198.51.100.49	GET	200 OK	2016-07-09 04:34:05-07	2128675
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-09 04:34:38-07	2128676
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-09 04:34:39-07	2128677
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-09 04:35:00-07	2128678
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-09 04:34:37-07	2128679
/	192.0.2.38	GET	200 OK	2016-07-09 04:34:12-07	2128680
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 04:34:35-07	2128681
/	203.0.113.119	GET	200 OK	2016-07-09 04:34:16-07	2128682
/article/bad-things-goneq	203.0.113.119	GET	404 NOT FOUND	2016-07-09 04:35:06-07	2128683
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 04:35:08-07	2128684
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-09 04:34:50-07	2128685
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-09 04:34:41-07	2128686
/	192.0.2.81	GET	200 OK	2016-07-09 04:34:22-07	2128687
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-09 04:35:04-07	2128688
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-09 04:34:55-07	2128689
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-09 04:34:50-07	2128690
/	192.0.2.51	GET	200 OK	2016-07-09 04:34:27-07	2128691
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-09 04:35:24-07	2128692
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 04:34:47-07	2128693
/	198.51.100.251	GET	200 OK	2016-07-09 04:34:30-07	2128694
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-09 04:34:58-07	2128695
/	203.0.113.20	GET	200 OK	2016-07-09 04:34:33-07	2128696
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 04:35:27-07	2128697
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-09 04:35:05-07	2128698
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-09 04:35:00-07	2128699
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-09 04:34:54-07	2128700
/	198.51.100.80	GET	200 OK	2016-07-09 04:34:35-07	2128701
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 04:35:16-07	2128702
/	192.0.2.22	GET	200 OK	2016-07-09 04:34:36-07	2128703
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-09 04:35:24-07	2128704
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-09 04:34:57-07	2128705
/	198.51.100.140	GET	200 OK	2016-07-09 04:34:45-07	2128706
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-09 04:35:19-07	2128707
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-09 04:35:27-07	2128708
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-09 04:35:42-07	2128709
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-09 04:35:45-07	2128710
/	198.51.100.128	GET	200 OK	2016-07-09 04:34:48-07	2128711
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 04:35:43-07	2128712
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 04:35:26-07	2128713
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 04:35:10-07	2128714
/	198.51.100.251	GET	200 OK	2016-07-09 04:34:55-07	2128715
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-09 04:35:50-07	2128716
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-09 04:35:37-07	2128717
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 04:35:48-07	2128718
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 04:35:40-07	2128719
/	198.51.100.147	GET	200 OK	2016-07-09 04:34:57-07	2128720
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 04:35:44-07	2128721
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-09 04:35:51-07	2128722
/	198.51.100.253	GET	200 OK	2016-07-09 04:35:06-07	2128723
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 04:35:41-07	2128724
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 04:35:30-07	2128725
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-09 04:35:22-07	2128726
/	203.0.113.30	GET	200 OK	2016-07-09 04:35:08-07	2128727
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-09 04:35:42-07	2128728
/	198.51.100.67	GET	200 OK	2016-07-09 04:35:10-07	2128729
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-09 04:35:56-07	2128730
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-09 04:35:29-07	2128731
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-09 04:35:59-07	2128732
/	198.51.100.90	GET	200 OK	2016-07-09 04:35:15-07	2128733
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-09 04:35:49-07	2128734
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 04:35:44-07	2128735
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-09 04:36:13-07	2128736
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-09 04:36:14-07	2128737
/	198.51.100.222	GET	200 OK	2016-07-09 04:35:19-07	2128738
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 04:35:35-07	2128739
/	203.0.113.60	GET	200 OK	2016-07-09 04:35:21-07	2128740
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-09 04:36:02-07	2128741
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-09 04:35:43-07	2128742
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-09 04:35:50-07	2128743
/	203.0.113.76	GET	200 OK	2016-07-09 04:35:28-07	2128744
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 04:35:48-07	2128745
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-09 04:36:27-07	2128746
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-09 04:36:17-07	2128747
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-09 04:36:13-07	2128748
/	192.0.2.242	GET	200 OK	2016-07-09 04:35:38-07	2128749
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 04:36:21-07	2128750
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 04:36:19-07	2128751
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 04:36:11-07	2128752
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-09 04:36:23-07	2128753
/	198.51.100.126	GET	200 OK	2016-07-09 04:35:46-07	2128754
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-09 04:36:44-07	2128755
/	198.51.100.77	GET	200 OK	2016-07-09 04:35:50-07	2128756
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 04:36:14-07	2128757
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-09 04:36:07-07	2128758
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 04:36:39-07	2128759
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 04:36:26-07	2128760
/	203.0.113.42	GET	200 OK	2016-07-09 04:36:00-07	2128761
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-09 04:36:56-07	2128762
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-09 04:36:53-07	2128763
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-09 04:36:27-07	2128764
/	192.0.2.249	GET	200 OK	2016-07-09 04:36:04-07	2128765
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-09 04:36:36-07	2128766
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 04:36:30-07	2128767
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-09 04:36:58-07	2128768
/	203.0.113.115	GET	200 OK	2016-07-09 04:36:09-07	2128769
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-09 04:37:03-07	2128770
/	198.51.100.173	GET	200 OK	2016-07-09 04:36:11-07	2128771
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 04:36:40-07	2128772
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-09 04:37:11-07	2128773
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-09 04:37:03-07	2128774
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-09 04:37:11-07	2128775
/	192.0.2.51	GET	200 OK	2016-07-09 04:36:13-07	2128776
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-09 04:36:31-07	2128777
/	198.51.100.127	GET	200 OK	2016-07-09 04:36:23-07	2128778
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 04:37:14-07	2128779
/	192.0.2.207	GET	200 OK	2016-07-09 04:36:32-07	2128780
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-09 04:37:03-07	2128781
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-09 04:37:16-07	2128782
/	198.51.100.167	GET	200 OK	2016-07-09 04:36:40-07	2128783
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-09 04:37:32-07	2128784
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-09 04:37:01-07	2128785
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-09 04:37:22-07	2128786
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-09 04:37:06-07	2128787
/	198.51.100.102	GET	200 OK	2016-07-09 04:36:49-07	2128788
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 04:37:39-07	2128789
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 04:37:28-07	2128790
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-09 04:37:08-07	2128791
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-09 04:37:31-07	2128792
/	192.0.2.79	GET	200 OK	2016-07-09 04:36:52-07	2128793
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 04:37:25-07	2128794
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-09 04:37:25-07	2128795
/	198.51.100.54	GET	200 OK	2016-07-09 04:36:53-07	2128796
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-09 04:37:30-07	2128797
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 04:37:29-07	2128798
/	198.51.100.154	GET	200 OK	2016-07-09 04:36:57-07	2128799
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-09 04:37:46-07	2128800
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-09 04:37:57-07	2128801
/	203.0.113.7	GET	200 OK	2016-07-09 04:36:58-07	2128802
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 04:37:51-07	2128803
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-09 04:37:36-07	2128804
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-09 04:37:57-07	2128805
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-09 04:37:42-07	2128806
/	203.0.113.116	GET	200 OK	2016-07-09 04:37:02-07	2128807
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-09 04:37:25-07	2128808
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-09 04:37:40-07	2128809
/	203.0.113.43	GET	200 OK	2016-07-09 04:37:04-07	2128810
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-09 04:37:39-07	2128811
/	198.51.100.180	GET	200 OK	2016-07-09 04:37:07-07	2128812
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-09 04:37:27-07	2128813
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-09 04:37:48-07	2128814
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-09 04:37:55-07	2128815
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-09 04:38:02-07	2128816
/	198.51.100.180	GET	200 OK	2016-07-09 04:37:14-07	2128817
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-09 04:37:33-07	2128818
/	198.51.100.181	GET	200 OK	2016-07-09 04:37:20-07	2128819
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 04:38:18-07	2128820
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-09 04:37:47-07	2128821
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-09 04:38:15-07	2128822
/	198.51.100.5	GET	200 OK	2016-07-09 04:37:22-07	2128823
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 04:37:42-07	2128824
/	192.0.2.252	GET	200 OK	2016-07-09 04:37:30-07	2128825
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-09 04:38:01-07	2128826
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-09 04:37:50-07	2128827
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-09 04:38:06-07	2128828
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-09 04:38:01-07	2128829
/	198.51.100.218	GET	200 OK	2016-07-09 04:37:40-07	2128830
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 04:38:28-07	2128831
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-09 04:38:25-07	2128832
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 04:38:25-07	2128833
/	203.0.113.76	GET	200 OK	2016-07-09 04:37:43-07	2128834
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-09 04:37:58-07	2128835
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-09 04:38:00-07	2128836
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 04:38:32-07	2128837
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 04:38:01-07	2128838
/	198.51.100.53	GET	200 OK	2016-07-09 04:37:50-07	2128839
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-09 04:38:27-07	2128840
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 04:38:29-07	2128841
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-09 04:38:48-07	2128842
/	203.0.113.253	GET	200 OK	2016-07-09 04:37:59-07	2128843
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-09 04:38:41-07	2128844
/	198.51.100.115	GET	200 OK	2016-07-09 04:38:05-07	2128845
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-09 04:38:45-07	2128846
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-09 04:38:38-07	2128847
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-09 04:39:03-07	2128848
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-09 04:38:25-07	2128849
/	198.51.100.150	GET	200 OK	2016-07-09 04:38:13-07	2128850
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 04:38:30-07	2128851
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-09 04:38:29-07	2128852
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-09 04:38:31-07	2128853
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 04:39:04-07	2128854
/	192.0.2.29	GET	200 OK	2016-07-09 04:38:19-07	2128855
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-09 04:39:14-07	2128856
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-09 04:38:43-07	2128857
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-09 04:39:15-07	2128858
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-09 04:39:16-07	2128859
/	203.0.113.138	GET	200 OK	2016-07-09 04:38:25-07	2128860
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-09 04:39:07-07	2128861
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-09 04:39:25-07	2128862
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-09 04:39:11-07	2128863
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-09 04:39:17-07	2128864
/	198.51.100.140	GET	200 OK	2016-07-09 04:38:28-07	2128865
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 04:39:07-07	2128866
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 04:39:23-07	2128867
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-09 04:39:08-07	2128868
/	198.51.100.132	GET	200 OK	2016-07-09 04:38:32-07	2128869
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-09 04:39:19-07	2128870
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 04:39:05-07	2128871
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-09 04:39:23-07	2128872
/	198.51.100.102	GET	200 OK	2016-07-09 04:38:34-07	2128873
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-09 04:39:22-07	2128874
/	192.0.2.184	GET	200 OK	2016-07-09 04:38:41-07	2128875
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-09 04:39:22-07	2128876
/	198.51.100.241	GET	200 OK	2016-07-09 04:38:50-07	2128877
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-09 04:39:41-07	2128878
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 04:39:24-07	2128879
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-09 04:39:25-07	2128880
/	192.0.2.153	GET	200 OK	2016-07-09 04:38:57-07	2128881
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-09 04:39:52-07	2128882
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 04:39:43-07	2128883
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 04:39:20-07	2128884
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 04:39:47-07	2128885
/	192.0.2.175	GET	200 OK	2016-07-09 04:39:04-07	2128886
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-09 04:39:58-07	2128887
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 04:40:02-07	2128888
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-09 04:39:53-07	2128889
/	192.0.2.167	GET	200 OK	2016-07-09 04:39:14-07	2128890
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-09 04:40:09-07	2128891
/	192.0.2.216	GET	200 OK	2016-07-09 04:39:15-07	2128892
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-09 04:39:38-07	2128893
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-09 04:39:36-07	2128894
/	203.0.113.141	GET	200 OK	2016-07-09 04:39:16-07	2128895
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-09 04:39:54-07	2128896
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 04:39:56-07	2128897
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-09 04:40:06-07	2128898
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-09 04:39:39-07	2128899
/	192.0.2.59	GET	200 OK	2016-07-09 04:39:19-07	2128900
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-09 04:40:00-07	2128901
/	198.51.100.17	GET	200 OK	2016-07-09 04:39:25-07	2128902
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-09 04:40:22-07	2128903
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-09 04:39:44-07	2128904
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-09 04:40:17-07	2128905
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-09 04:40:12-07	2128906
/	203.0.113.191	GET	200 OK	2016-07-09 04:39:30-07	2128907
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-09 04:39:52-07	2128908
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 04:40:05-07	2128909
/	192.0.2.14	GET	200 OK	2016-07-09 04:39:37-07	2128910
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-09 04:40:37-07	2128911
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 04:40:19-07	2128912
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-09 04:40:19-07	2128913
/	192.0.2.56	GET	200 OK	2016-07-09 04:39:42-07	2128914
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-09 04:39:59-07	2128915
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-09 04:40:22-07	2128916
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-09 04:40:41-07	2128917
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-09 04:40:15-07	2128918
/	192.0.2.119	GET	200 OK	2016-07-09 04:39:52-07	2128919
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 04:40:52-07	2128920
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-09 04:40:46-07	2128921
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-09 04:40:37-07	2128922
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-09 04:40:36-07	2128923
/	203.0.113.21	GET	200 OK	2016-07-09 04:39:53-07	2128924
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 04:40:39-07	2128925
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-09 04:40:12-07	2128926
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 04:40:29-07	2128927
/	192.0.2.75	GET	200 OK	2016-07-09 04:39:54-07	2128928
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-09 04:40:32-07	2128929
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-09 04:40:17-07	2128930
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-09 04:40:53-07	2128931
/	192.0.2.173	GET	200 OK	2016-07-09 04:40:01-07	2128932
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-09 04:40:30-07	2128933
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 04:40:28-07	2128934
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-09 04:40:34-07	2128935
/	192.0.2.92	GET	200 OK	2016-07-09 04:40:05-07	2128936
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 04:40:48-07	2128937
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-09 04:40:34-07	2128938
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 04:40:38-07	2128939
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 04:40:50-07	2128940
/	198.51.100.23	GET	200 OK	2016-07-09 04:40:08-07	2128941
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-09 04:40:45-07	2128942
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 04:41:04-07	2128943
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-09 04:40:40-07	2128944
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-09 04:40:27-07	2128945
/	198.51.100.199	GET	200 OK	2016-07-09 04:40:09-07	2128946
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-09 04:40:27-07	2128947
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 04:40:49-07	2128948
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-09 04:40:50-07	2128949
/	192.0.2.76	GET	200 OK	2016-07-09 04:40:13-07	2128950
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-09 04:41:05-07	2128951
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-09 04:41:12-07	2128952
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 04:41:10-07	2128953
/	203.0.113.131	GET	200 OK	2016-07-09 04:40:18-07	2128954
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-09 04:40:56-07	2128955
/	203.0.113.123	GET	200 OK	2016-07-09 04:40:28-07	2128956
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-09 04:41:05-07	2128957
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-09 04:40:47-07	2128958
/	198.51.100.174	GET	200 OK	2016-07-09 04:40:36-07	2128959
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-09 04:41:11-07	2128960
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-09 04:40:52-07	2128961
/	198.51.100.109	GET	200 OK	2016-07-09 04:40:42-07	2128962
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 04:40:59-07	2128963
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-09 04:41:34-07	2128964
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 04:41:41-07	2128965
/	192.0.2.190	GET	200 OK	2016-07-09 04:40:44-07	2128966
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 04:41:20-07	2128967
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-09 04:41:18-07	2128968
/	198.51.100.38	GET	200 OK	2016-07-09 04:40:46-07	2128969
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-09 04:41:08-07	2128970
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-09 04:41:43-07	2128971
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-09 04:41:13-07	2128972
/	203.0.113.97	GET	200 OK	2016-07-09 04:40:53-07	2128973
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-09 04:41:32-07	2128974
/	198.51.100.61	GET	200 OK	2016-07-09 04:41:03-07	2128975
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 04:42:00-07	2128976
/	198.51.100.220	GET	200 OK	2016-07-09 04:41:12-07	2128977
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-09 04:41:41-07	2128978
/	198.51.100.91	GET	200 OK	2016-07-09 05:13:05-07	2130213
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-09 04:41:58-07	2128979
/	203.0.113.180	GET	200 OK	2016-07-09 04:41:19-07	2128980
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 04:41:47-07	2128981
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-09 04:41:44-07	2128982
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-09 04:42:10-07	2128983
/	203.0.113.178	GET	200 OK	2016-07-09 04:41:26-07	2128984
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 04:42:01-07	2128985
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-09 04:42:16-07	2128986
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-09 04:41:57-07	2128987
/	203.0.113.19	GET	200 OK	2016-07-09 04:41:35-07	2128988
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-09 04:42:08-07	2128989
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-09 04:41:53-07	2128990
/	198.51.100.111	GET	200 OK	2016-07-09 04:41:40-07	2128991
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 04:42:17-07	2128992
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 04:42:15-07	2128993
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-09 04:41:59-07	2128994
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-09 04:42:34-07	2128995
/	192.0.2.123	GET	200 OK	2016-07-09 04:41:45-07	2128996
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 04:42:10-07	2128997
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-09 04:42:13-07	2128998
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-09 04:42:19-07	2128999
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 04:42:26-07	2129000
/	192.0.2.183	GET	200 OK	2016-07-09 04:41:54-07	2129001
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-09 04:42:11-07	2129002
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 04:42:27-07	2129003
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 04:42:14-07	2129004
/	203.0.113.16	GET	200 OK	2016-07-09 04:42:02-07	2129005
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 04:42:42-07	2129006
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-09 04:42:25-07	2129007
/	203.0.113.251	GET	200 OK	2016-07-09 04:42:04-07	2129008
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-09 04:42:49-07	2129009
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-09 04:42:41-07	2129010
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-09 04:43:01-07	2129011
/	203.0.113.86	GET	200 OK	2016-07-09 04:42:13-07	2129012
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 04:43:09-07	2129013
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 04:43:11-07	2129014
/	192.0.2.94	GET	200 OK	2016-07-09 04:42:14-07	2129015
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 04:42:58-07	2129016
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-09 04:43:13-07	2129017
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 04:42:40-07	2129018
/	198.51.100.26	GET	200 OK	2016-07-09 04:42:17-07	2129019
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-09 04:42:34-07	2129020
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-09 04:42:48-07	2129021
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-09 04:42:50-07	2129022
/	198.51.100.219	GET	200 OK	2016-07-09 04:42:25-07	2129023
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-09 04:43:18-07	2129024
/	198.51.100.166	GET	200 OK	2016-07-09 04:42:34-07	2129025
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 04:42:50-07	2129026
/	198.51.100.88	GET	200 OK	2016-07-09 04:42:36-07	2129027
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-09 04:43:25-07	2129028
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 04:43:10-07	2129029
/	192.0.2.125	GET	200 OK	2016-07-09 04:42:43-07	2129030
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 04:43:42-07	2129031
/	203.0.113.138	GET	200 OK	2016-07-09 04:42:46-07	2129032
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-09 04:43:36-07	2129033
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-09 04:43:35-07	2129034
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-09 04:43:06-07	2129035
/	203.0.113.136	GET	200 OK	2016-07-09 04:42:54-07	2129036
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 04:43:18-07	2129037
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-09 04:43:34-07	2129038
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-09 04:43:15-07	2129039
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-09 04:43:13-07	2129040
/	192.0.2.232	GET	200 OK	2016-07-09 04:42:57-07	2129041
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-09 04:43:16-07	2129042
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-09 04:43:24-07	2129043
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-09 04:43:46-07	2129044
/	203.0.113.165	GET	200 OK	2016-07-09 04:43:03-07	2129045
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-09 04:44:03-07	2129046
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-09 04:43:51-07	2129047
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 04:43:22-07	2129048
/	198.51.100.230	GET	200 OK	2016-07-09 04:43:08-07	2129049
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-09 04:43:52-07	2129050
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 04:43:42-07	2129051
/	192.0.2.81	GET	200 OK	2016-07-09 04:43:10-07	2129052
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-09 04:43:55-07	2129053
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-09 04:43:52-07	2129054
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-09 04:43:29-07	2129055
/	198.51.100.54	GET	200 OK	2016-07-09 04:43:14-07	2129056
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-09 04:43:30-07	2129057
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-09 04:43:30-07	2129058
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-09 04:43:49-07	2129059
/	203.0.113.161	GET	200 OK	2016-07-09 04:43:15-07	2129060
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-09 04:43:55-07	2129061
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-09 04:43:40-07	2129062
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-09 04:44:13-07	2129063
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-09 04:43:37-07	2129064
/	203.0.113.192	GET	200 OK	2016-07-09 04:43:25-07	2129065
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-09 04:44:01-07	2129066
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-09 04:43:46-07	2129067
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-09 04:43:49-07	2129068
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-09 04:44:04-07	2129069
/	203.0.113.95	GET	200 OK	2016-07-09 04:43:27-07	2129070
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-09 04:43:44-07	2129071
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-09 04:44:13-07	2129072
/article/goats-eat-googlesr	203.0.113.95	GET	404 NOT FOUND	2016-07-09 04:44:25-07	2129073
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-09 04:44:12-07	2129074
/	203.0.113.146	GET	200 OK	2016-07-09 04:43:37-07	2129075
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 04:44:07-07	2129076
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-09 04:44:25-07	2129077
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-09 04:44:28-07	2129078
/	198.51.100.46	GET	200 OK	2016-07-09 04:43:38-07	2129079
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-09 04:44:08-07	2129080
/	203.0.113.187	GET	200 OK	2016-07-09 04:43:44-07	2129081
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 04:44:00-07	2129082
/	203.0.113.1	GET	200 OK	2016-07-09 04:43:52-07	2129083
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 04:44:22-07	2129084
/	203.0.113.103	GET	200 OK	2016-07-09 04:43:57-07	2129085
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-09 04:44:47-07	2129086
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 04:44:14-07	2129087
/	198.51.100.102	GET	200 OK	2016-07-09 04:44:07-07	2129088
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-09 04:44:51-07	2129089
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 04:44:45-07	2129090
/	192.0.2.106	GET	200 OK	2016-07-09 04:44:13-07	2129091
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-09 04:44:48-07	2129092
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-09 04:44:58-07	2129093
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-09 04:45:11-07	2129094
/	198.51.100.61	GET	200 OK	2016-07-09 04:44:22-07	2129095
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 04:45:22-07	2129096
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-09 04:45:22-07	2129097
/	203.0.113.254	GET	200 OK	2016-07-09 04:44:28-07	2129098
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 04:45:27-07	2129099
/	192.0.2.174	GET	200 OK	2016-07-09 04:44:35-07	2129100
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 04:45:19-07	2129101
/	203.0.113.53	GET	200 OK	2016-07-09 04:44:43-07	2129102
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 04:44:58-07	2129103
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 04:45:28-07	2129104
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-09 04:45:11-07	2129105
/	192.0.2.91	GET	200 OK	2016-07-09 04:44:45-07	2129106
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 04:45:24-07	2129107
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 04:45:28-07	2129108
/	203.0.113.252	GET	200 OK	2016-07-09 04:44:47-07	2129109
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-09 04:45:45-07	2129110
/	203.0.113.223	GET	200 OK	2016-07-09 04:44:56-07	2129111
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-09 04:45:54-07	2129112
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-09 04:45:19-07	2129113
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 04:45:54-07	2129114
/	203.0.113.119	GET	200 OK	2016-07-09 04:45:01-07	2129115
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 04:45:22-07	2129116
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 04:45:56-07	2129117
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 04:45:41-07	2129118
/	192.0.2.39	GET	200 OK	2016-07-09 04:45:06-07	2129119
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-09 04:45:57-07	2129120
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-09 04:45:45-07	2129121
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-09 04:45:47-07	2129122
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-09 04:45:35-07	2129123
/	192.0.2.249	GET	200 OK	2016-07-09 04:45:10-07	2129124
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 04:45:53-07	2129125
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-09 04:45:40-07	2129126
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-09 04:45:31-07	2129127
/	198.51.100.23	GET	200 OK	2016-07-09 04:45:13-07	2129128
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-09 04:45:57-07	2129129
/	203.0.113.121	GET	200 OK	2016-07-09 04:45:18-07	2129130
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 04:46:09-07	2129131
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 04:46:05-07	2129132
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 04:45:46-07	2129133
/	192.0.2.61	GET	200 OK	2016-07-09 04:45:21-07	2129134
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-09 04:46:11-07	2129135
/	203.0.113.149	GET	200 OK	2016-07-09 04:45:29-07	2129136
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-09 04:45:46-07	2129137
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-09 04:45:55-07	2129138
/	192.0.2.3	GET	200 OK	2016-07-09 04:45:37-07	2129139
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 04:46:12-07	2129140
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 04:46:19-07	2129141
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-09 04:45:55-07	2129142
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-09 04:46:16-07	2129143
/	198.51.100.79	GET	200 OK	2016-07-09 04:45:47-07	2129144
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-09 04:46:39-07	2129145
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-09 04:46:21-07	2129146
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-09 04:46:06-07	2129147
/	198.51.100.33	GET	200 OK	2016-07-09 04:45:48-07	2129148
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-09 04:46:14-07	2129149
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-09 04:46:41-07	2129150
/	203.0.113.4	GET	200 OK	2016-07-09 04:45:56-07	2129151
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-09 04:46:36-07	2129152
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 04:46:21-07	2129153
/	198.51.100.74	GET	200 OK	2016-07-09 04:45:57-07	2129154
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 04:46:46-07	2129155
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-09 04:46:47-07	2129156
/	192.0.2.241	GET	200 OK	2016-07-09 04:46:00-07	2129157
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-09 04:46:34-07	2129158
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-09 04:46:18-07	2129159
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-09 04:46:42-07	2129160
/	192.0.2.237	GET	200 OK	2016-07-09 04:46:06-07	2129161
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-09 04:46:47-07	2129162
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-09 04:46:36-07	2129163
/	203.0.113.31	GET	200 OK	2016-07-09 04:46:14-07	2129164
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-09 04:46:50-07	2129165
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-09 04:47:03-07	2129166
/	192.0.2.131	GET	200 OK	2016-07-09 04:46:15-07	2129167
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 04:46:56-07	2129168
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-09 04:46:37-07	2129169
/	192.0.2.254	GET	200 OK	2016-07-09 04:46:23-07	2129170
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 04:47:22-07	2129171
/	198.51.100.203	GET	200 OK	2016-07-09 04:46:26-07	2129172
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 04:47:19-07	2129173
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 04:46:42-07	2129174
/	203.0.113.226	GET	200 OK	2016-07-09 04:46:31-07	2129175
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-09 04:47:16-07	2129176
/	192.0.2.156	GET	200 OK	2016-07-09 04:46:38-07	2129177
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 04:47:02-07	2129178
/	203.0.113.104	GET	200 OK	2016-07-09 04:46:42-07	2129179
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-09 04:47:36-07	2129180
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-09 04:47:04-07	2129181
/	198.51.100.156	GET	200 OK	2016-07-09 04:46:51-07	2129182
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-09 04:47:27-07	2129183
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-09 04:47:35-07	2129184
/	198.51.100.131	GET	200 OK	2016-07-09 04:46:54-07	2129185
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-09 04:47:23-07	2129186
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-09 04:47:18-07	2129187
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-09 04:47:40-07	2129188
/	198.51.100.8	GET	200 OK	2016-07-09 04:47:04-07	2129189
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-09 04:47:48-07	2129190
/article/trouble-for-troubledy	198.51.100.8	GET	404 NOT FOUND	2016-07-09 04:47:26-07	2129191
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-09 04:47:42-07	2129192
/	192.0.2.85	GET	200 OK	2016-07-09 04:47:11-07	2129193
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-09 04:47:50-07	2129194
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-09 04:47:47-07	2129195
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-09 04:47:37-07	2129196
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-09 04:47:49-07	2129197
/	198.51.100.183	GET	200 OK	2016-07-09 04:47:17-07	2129198
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-09 04:47:59-07	2129199
/	198.51.100.202	GET	200 OK	2016-07-09 04:47:26-07	2129200
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 04:48:22-07	2129201
/	203.0.113.179	GET	200 OK	2016-07-09 04:47:36-07	2129202
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-09 04:48:00-07	2129203
/	203.0.113.53	GET	200 OK	2016-07-09 04:47:46-07	2129204
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-09 04:48:26-07	2129205
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-09 04:48:46-07	2129206
/	198.51.100.16	GET	200 OK	2016-07-09 04:47:48-07	2129207
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 04:48:27-07	2129208
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-09 04:48:05-07	2129209
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 04:48:37-07	2129210
/	192.0.2.65	GET	200 OK	2016-07-09 04:47:54-07	2129211
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-09 04:48:21-07	2129212
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-09 04:48:50-07	2129213
/	198.51.100.79	GET	200 OK	2016-07-09 04:48:01-07	2129214
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-09 04:48:28-07	2129215
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-09 04:48:44-07	2129216
/	203.0.113.238	GET	200 OK	2016-07-09 04:48:05-07	2129217
/article/trouble-for-troubledt	203.0.113.238	GET	404 NOT FOUND	2016-07-09 04:48:49-07	2129218
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-09 04:48:23-07	2129219
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-09 04:48:23-07	2129220
/	198.51.100.230	GET	200 OK	2016-07-09 04:48:06-07	2129221
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-09 04:49:05-07	2129222
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-09 04:49:02-07	2129223
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 04:49:03-07	2129224
/	198.51.100.150	GET	200 OK	2016-07-09 04:48:14-07	2129225
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 04:49:10-07	2129226
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-09 04:49:13-07	2129227
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-09 04:48:43-07	2129228
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-09 04:49:06-07	2129229
/	192.0.2.231	GET	200 OK	2016-07-09 04:48:18-07	2129230
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 04:48:35-07	2129231
/	192.0.2.239	GET	200 OK	2016-07-09 04:48:19-07	2129232
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-09 04:48:39-07	2129233
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 04:48:35-07	2129234
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-09 04:48:45-07	2129235
/	192.0.2.115	GET	200 OK	2016-07-09 04:48:26-07	2129236
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-09 04:48:45-07	2129237
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-09 04:49:20-07	2129238
/	198.51.100.150	GET	200 OK	2016-07-09 04:48:33-07	2129239
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 04:49:02-07	2129240
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 04:48:55-07	2129241
/	192.0.2.127	GET	200 OK	2016-07-09 04:48:38-07	2129242
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-09 04:49:08-07	2129243
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-09 04:49:10-07	2129244
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-09 04:49:18-07	2129245
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 04:49:19-07	2129246
/	192.0.2.223	GET	200 OK	2016-07-09 04:48:43-07	2129247
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-09 04:49:10-07	2129248
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 04:49:39-07	2129249
/	192.0.2.62	GET	200 OK	2016-07-09 04:48:51-07	2129250
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-09 04:49:39-07	2129251
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-09 04:49:07-07	2129252
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 04:49:50-07	2129253
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-09 04:49:36-07	2129254
/	192.0.2.39	GET	200 OK	2016-07-09 04:48:54-07	2129255
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 04:49:49-07	2129256
/	198.51.100.252	GET	200 OK	2016-07-09 04:48:59-07	2129257
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 04:49:22-07	2129258
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-09 04:49:31-07	2129259
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 04:49:28-07	2129260
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 04:49:59-07	2129261
/	203.0.113.42	GET	200 OK	2016-07-09 04:49:06-07	2129262
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-09 04:49:31-07	2129263
/	192.0.2.133	GET	200 OK	2016-07-09 05:15:24-07	2130309
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-09 04:50:02-07	2129264
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-09 04:49:22-07	2129265
/	198.51.100.10	GET	200 OK	2016-07-09 04:49:12-07	2129266
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 04:49:46-07	2129267
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 04:49:43-07	2129268
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-09 04:49:42-07	2129269
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 04:49:28-07	2129270
/	192.0.2.181	GET	200 OK	2016-07-09 04:49:21-07	2129271
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 04:49:57-07	2129272
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 04:49:45-07	2129273
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 04:50:18-07	2129274
/	192.0.2.12	GET	200 OK	2016-07-09 04:49:31-07	2129275
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-09 04:50:00-07	2129276
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-09 04:50:08-07	2129277
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-09 04:50:11-07	2129278
/	203.0.113.135	GET	200 OK	2016-07-09 04:49:38-07	2129279
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-09 04:50:27-07	2129280
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-09 04:49:55-07	2129281
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 04:50:01-07	2129282
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 04:50:09-07	2129283
/	203.0.113.155	GET	200 OK	2016-07-09 04:49:47-07	2129284
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-09 04:50:19-07	2129285
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-09 04:50:06-07	2129286
/	192.0.2.16	GET	200 OK	2016-07-09 04:49:54-07	2129287
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-09 04:50:24-07	2129288
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-09 04:50:12-07	2129289
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-09 04:50:34-07	2129290
/article/goats-eat-googlesi	192.0.2.16	GET	404 NOT FOUND	2016-07-09 04:50:43-07	2129291
/	198.51.100.230	GET	200 OK	2016-07-09 04:50:03-07	2129292
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-09 04:50:46-07	2129293
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 04:50:20-07	2129294
/	192.0.2.36	GET	200 OK	2016-07-09 04:50:12-07	2129295
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-09 04:51:04-07	2129296
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-09 04:50:30-07	2129297
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-09 04:50:56-07	2129298
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-09 04:50:51-07	2129299
/	198.51.100.253	GET	200 OK	2016-07-09 04:50:21-07	2129300
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-09 04:51:03-07	2129301
/	192.0.2.105	GET	200 OK	2016-07-09 04:50:25-07	2129302
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-09 04:51:22-07	2129303
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-09 04:50:58-07	2129304
/	198.51.100.194	GET	200 OK	2016-07-09 04:50:32-07	2129305
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-09 04:50:51-07	2129306
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 04:51:27-07	2129307
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-09 04:51:00-07	2129308
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 04:51:32-07	2129309
/	192.0.2.25	GET	200 OK	2016-07-09 04:50:39-07	2129310
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 04:51:03-07	2129311
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 04:50:58-07	2129312
/	192.0.2.44	GET	200 OK	2016-07-09 04:50:42-07	2129313
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-09 04:51:09-07	2129314
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-09 04:51:19-07	2129315
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 04:51:24-07	2129316
/	198.51.100.241	GET	200 OK	2016-07-09 04:50:45-07	2129317
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-09 04:51:34-07	2129318
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 04:51:37-07	2129319
/	198.51.100.252	GET	200 OK	2016-07-09 04:50:52-07	2129320
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 04:51:26-07	2129321
/	198.51.100.188	GET	200 OK	2016-07-09 04:50:58-07	2129322
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-09 04:51:17-07	2129323
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 04:51:13-07	2129324
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 04:51:30-07	2129325
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 04:51:57-07	2129326
/	192.0.2.208	GET	200 OK	2016-07-09 04:51:05-07	2129327
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-09 04:51:21-07	2129328
/	198.51.100.102	GET	200 OK	2016-07-09 04:51:13-07	2129329
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 04:52:05-07	2129330
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 04:52:05-07	2129331
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-09 04:51:38-07	2129332
/	203.0.113.208	GET	200 OK	2016-07-09 04:51:20-07	2129333
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-09 04:52:07-07	2129334
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-09 04:52:20-07	2129335
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-09 04:51:49-07	2129336
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-09 04:52:08-07	2129337
/	198.51.100.247	GET	200 OK	2016-07-09 04:51:24-07	2129338
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-09 04:51:56-07	2129339
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-09 04:51:51-07	2129340
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-09 04:52:20-07	2129341
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-09 04:52:10-07	2129342
/	203.0.113.129	GET	200 OK	2016-07-09 04:51:34-07	2129343
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 04:52:28-07	2129344
/	203.0.113.82	GET	200 OK	2016-07-09 04:51:37-07	2129345
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-09 04:51:58-07	2129346
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 04:51:52-07	2129347
/	192.0.2.253	GET	200 OK	2016-07-09 04:51:42-07	2129348
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-09 04:52:33-07	2129349
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-09 04:52:41-07	2129350
/	198.51.100.37	GET	200 OK	2016-07-09 04:51:46-07	2129351
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-09 04:52:20-07	2129352
/	192.0.2.63	GET	200 OK	2016-07-09 04:51:51-07	2129353
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 04:52:42-07	2129354
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-09 04:52:13-07	2129355
/	203.0.113.187	GET	200 OK	2016-07-09 04:51:59-07	2129356
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 04:52:55-07	2129357
/	198.51.100.193	GET	200 OK	2016-07-09 05:17:58-07	2130405
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-09 04:52:53-07	2129358
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-09 04:52:52-07	2129359
/	198.51.100.166	GET	200 OK	2016-07-09 04:52:02-07	2129360
/article/bears-love-berriesa	198.51.100.166	GET	404 NOT FOUND	2016-07-09 04:52:17-07	2129361
/	203.0.113.19	GET	200 OK	2016-07-09 04:52:08-07	2129362
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-09 04:52:45-07	2129363
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-09 04:52:47-07	2129364
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-09 04:53:02-07	2129365
/	192.0.2.96	GET	200 OK	2016-07-09 04:52:09-07	2129366
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-09 04:52:51-07	2129367
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 04:53:05-07	2129368
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-09 04:52:28-07	2129369
/	198.51.100.204	GET	200 OK	2016-07-09 04:52:17-07	2129370
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-09 04:53:12-07	2129371
/	198.51.100.107	GET	200 OK	2016-07-09 04:52:18-07	2129372
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-09 04:52:52-07	2129373
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 04:52:39-07	2129374
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-09 04:53:16-07	2129375
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 04:53:17-07	2129376
/	198.51.100.17	GET	200 OK	2016-07-09 04:52:26-07	2129377
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-09 04:52:57-07	2129378
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-09 04:53:08-07	2129379
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-09 04:53:13-07	2129380
/	198.51.100.57	GET	200 OK	2016-07-09 04:52:28-07	2129381
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-09 04:53:28-07	2129382
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-09 04:53:15-07	2129383
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-09 04:52:50-07	2129384
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 04:53:18-07	2129385
/	192.0.2.164	GET	200 OK	2016-07-09 04:52:33-07	2129386
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-09 04:53:17-07	2129387
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 04:53:19-07	2129388
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-09 04:53:21-07	2129389
/	198.51.100.243	GET	200 OK	2016-07-09 04:52:34-07	2129390
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-09 04:52:57-07	2129391
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-09 04:52:59-07	2129392
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 04:53:26-07	2129393
/	192.0.2.7	GET	200 OK	2016-07-09 04:52:42-07	2129394
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 04:53:15-07	2129395
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 04:53:28-07	2129396
/	203.0.113.178	GET	200 OK	2016-07-09 04:52:43-07	2129397
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-09 04:53:18-07	2129398
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 04:53:05-07	2129399
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 04:53:03-07	2129400
/	203.0.113.99	GET	200 OK	2016-07-09 04:52:53-07	2129401
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-09 04:53:45-07	2129402
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 04:53:14-07	2129403
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-09 04:53:37-07	2129404
/	198.51.100.209	GET	200 OK	2016-07-09 04:53:00-07	2129405
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-09 04:53:33-07	2129406
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-09 04:53:54-07	2129407
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 04:53:16-07	2129408
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 04:53:32-07	2129409
/	192.0.2.188	GET	200 OK	2016-07-09 04:53:10-07	2129410
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 04:53:32-07	2129411
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-09 04:53:37-07	2129412
/	198.51.100.171	GET	200 OK	2016-07-09 04:53:15-07	2129413
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 04:53:50-07	2129414
/	192.0.2.17	GET	200 OK	2016-07-09 04:53:17-07	2129415
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-09 04:53:55-07	2129416
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 04:53:46-07	2129417
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-09 04:53:54-07	2129418
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 04:53:56-07	2129419
/	198.51.100.90	GET	200 OK	2016-07-09 04:53:22-07	2129420
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-09 04:54:21-07	2129421
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-09 04:53:43-07	2129422
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-09 04:54:00-07	2129423
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-09 04:54:00-07	2129424
/	198.51.100.192	GET	200 OK	2016-07-09 04:53:29-07	2129425
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-09 04:54:18-07	2129426
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-09 04:53:58-07	2129427
/	192.0.2.93	GET	200 OK	2016-07-09 04:53:38-07	2129428
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 04:54:08-07	2129429
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-09 04:54:19-07	2129430
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 04:54:28-07	2129431
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 04:54:05-07	2129432
/	198.51.100.220	GET	200 OK	2016-07-09 04:53:41-07	2129433
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-09 04:54:14-07	2129434
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-09 04:54:02-07	2129435
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-09 04:54:34-07	2129436
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-09 04:54:22-07	2129437
/	192.0.2.242	GET	200 OK	2016-07-09 04:53:49-07	2129438
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-09 04:54:08-07	2129439
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 04:54:32-07	2129440
/article/bears-love-berriesh	192.0.2.242	GET	404 NOT FOUND	2016-07-09 04:54:11-07	2129441
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 04:54:08-07	2129442
/	198.51.100.4	GET	200 OK	2016-07-09 04:53:59-07	2129443
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-09 04:54:48-07	2129444
/	198.51.100.205	GET	200 OK	2016-07-09 04:54:06-07	2129445
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-09 04:54:37-07	2129446
/	192.0.2.109	GET	200 OK	2016-07-09 04:54:13-07	2129447
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-09 04:54:40-07	2129448
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-09 04:54:53-07	2129449
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-09 04:55:00-07	2129450
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 04:55:06-07	2129451
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-09 04:54:45-07	2129453
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-09 04:54:35-07	2129454
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-09 04:55:16-07	2129455
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-09 04:55:13-07	2129456
/	203.0.113.115	GET	200 OK	2016-07-09 04:54:25-07	2129457
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-09 04:55:09-07	2129458
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 04:55:13-07	2129459
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 04:55:06-07	2129460
/	192.0.2.197	GET	200 OK	2016-07-09 04:54:33-07	2129461
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-09 04:54:54-07	2129462
/	198.51.100.54	GET	200 OK	2016-07-09 04:54:39-07	2129463
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 04:55:20-07	2129464
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-09 04:55:00-07	2129465
/	198.51.100.110	GET	200 OK	2016-07-09 04:54:46-07	2129466
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-09 04:55:37-07	2129467
/	198.51.100.120	GET	200 OK	2016-07-09 04:54:48-07	2129468
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-09 04:55:16-07	2129469
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-09 04:55:37-07	2129470
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-09 04:55:09-07	2129471
/	198.51.100.246	GET	200 OK	2016-07-09 04:54:56-07	2129472
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 04:55:23-07	2129473
/	203.0.113.248	GET	200 OK	2016-07-09 04:55:01-07	2129474
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-09 04:55:39-07	2129475
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-09 04:55:52-07	2129476
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-09 04:55:28-07	2129477
/	198.51.100.175	GET	200 OK	2016-07-09 04:55:09-07	2129478
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 04:55:31-07	2129479
/	198.51.100.87	GET	200 OK	2016-07-09 04:55:19-07	2129480
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-09 04:56:12-07	2129481
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 04:56:07-07	2129482
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 04:55:56-07	2129483
/	203.0.113.47	GET	200 OK	2016-07-09 04:55:28-07	2129484
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-09 04:56:27-07	2129485
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-09 04:55:57-07	2129486
/	203.0.113.112	GET	200 OK	2016-07-09 04:55:38-07	2129487
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-09 04:56:02-07	2129488
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-09 04:56:07-07	2129489
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 04:56:24-07	2129490
/	192.0.2.72	GET	200 OK	2016-07-09 04:55:41-07	2129491
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-09 04:56:20-07	2129492
/	203.0.113.70	GET	200 OK	2016-07-09 04:55:42-07	2129493
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-09 04:56:34-07	2129494
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-09 04:56:01-07	2129495
/	198.51.100.6	GET	200 OK	2016-07-09 04:55:45-07	2129496
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-09 04:56:15-07	2129497
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-09 04:56:18-07	2129498
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 04:56:27-07	2129499
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 04:56:33-07	2129500
/	198.51.100.199	GET	200 OK	2016-07-09 04:55:48-07	2129501
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-09 04:56:23-07	2129502
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-09 04:56:20-07	2129503
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-09 04:56:18-07	2129504
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-09 04:56:10-07	2129505
/	203.0.113.253	GET	200 OK	2016-07-09 04:55:54-07	2129506
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-09 04:56:34-07	2129507
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-09 04:56:30-07	2129508
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-09 04:56:23-07	2129509
/	192.0.2.70	GET	200 OK	2016-07-09 04:56:02-07	2129510
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-09 04:56:26-07	2129511
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 04:56:35-07	2129512
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 04:56:49-07	2129513
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-09 04:56:22-07	2129514
/	192.0.2.230	GET	200 OK	2016-07-09 04:56:12-07	2129515
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-09 04:57:04-07	2129516
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 04:56:27-07	2129517
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 04:57:01-07	2129518
/	198.51.100.179	GET	200 OK	2016-07-09 04:56:15-07	2129519
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-09 04:56:59-07	2129520
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-09 04:56:37-07	2129521
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-09 04:57:12-07	2129522
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-09 04:57:14-07	2129523
/	192.0.2.179	GET	200 OK	2016-07-09 04:56:19-07	2129524
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-09 04:56:49-07	2129525
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-09 04:57:12-07	2129526
/	192.0.2.245	GET	200 OK	2016-07-09 04:56:28-07	2129527
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-09 04:57:00-07	2129528
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-09 04:56:46-07	2129529
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-09 04:57:02-07	2129530
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-09 04:57:15-07	2129531
/	198.51.100.113	GET	200 OK	2016-07-09 04:56:29-07	2129532
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-09 04:57:12-07	2129533
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 04:57:28-07	2129534
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 04:56:51-07	2129535
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-09 04:57:17-07	2129536
/	192.0.2.226	GET	200 OK	2016-07-09 04:56:30-07	2129537
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-09 04:57:03-07	2129538
/	192.0.2.52	GET	200 OK	2016-07-09 04:56:33-07	2129539
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-09 04:56:50-07	2129540
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-09 04:57:19-07	2129541
/	198.51.100.201	GET	200 OK	2016-07-09 04:56:36-07	2129542
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-09 04:57:27-07	2129543
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 04:57:28-07	2129544
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-09 04:56:59-07	2129545
/	192.0.2.183	GET	200 OK	2016-07-09 04:56:44-07	2129546
/	192.0.2.56	GET	200 OK	2016-07-09 05:30:52-07	2130881
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-09 04:57:30-07	2129547
/	192.0.2.109	GET	200 OK	2016-07-09 04:56:50-07	2129548
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-09 04:57:14-07	2129549
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-09 04:57:16-07	2129550
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-09 04:57:50-07	2129551
/	192.0.2.5	GET	200 OK	2016-07-09 04:56:56-07	2129552
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-09 04:57:45-07	2129553
/	203.0.113.161	GET	200 OK	2016-07-09 04:56:57-07	2129554
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-09 04:57:26-07	2129555
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-09 04:57:40-07	2129556
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-09 04:57:33-07	2129557
/	203.0.113.61	GET	200 OK	2016-07-09 04:57:06-07	2129558
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-09 04:57:34-07	2129559
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-09 04:57:59-07	2129560
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-09 04:57:52-07	2129561
/	203.0.113.211	GET	200 OK	2016-07-09 04:57:10-07	2129562
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-09 04:57:52-07	2129563
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-09 04:57:57-07	2129564
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-09 04:58:03-07	2129565
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-09 04:57:54-07	2129566
/	198.51.100.59	GET	200 OK	2016-07-09 04:57:17-07	2129567
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 04:58:17-07	2129568
/	192.0.2.57	GET	200 OK	2016-07-09 04:57:20-07	2129569
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-09 04:58:06-07	2129570
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 04:58:20-07	2129571
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 04:58:01-07	2129572
/	203.0.113.28	GET	200 OK	2016-07-09 04:57:25-07	2129573
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-09 04:58:23-07	2129574
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-09 04:58:23-07	2129575
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-09 04:57:53-07	2129576
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-09 04:58:02-07	2129577
/	198.51.100.110	GET	200 OK	2016-07-09 04:57:26-07	2129578
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-09 04:58:07-07	2129579
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-09 04:58:12-07	2129580
/	198.51.100.231	GET	200 OK	2016-07-09 04:57:34-07	2129581
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 04:58:04-07	2129582
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-09 04:58:07-07	2129583
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-09 04:57:55-07	2129584
/	203.0.113.2	GET	200 OK	2016-07-09 04:57:44-07	2129585
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-09 04:58:22-07	2129586
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 04:58:43-07	2129587
/	203.0.113.140	GET	200 OK	2016-07-09 04:57:49-07	2129588
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-09 04:58:04-07	2129589
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-09 04:58:38-07	2129590
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-09 04:58:23-07	2129591
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-09 04:58:33-07	2129592
/	198.51.100.207	GET	200 OK	2016-07-09 04:57:50-07	2129593
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 04:58:14-07	2129594
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-09 04:58:21-07	2129595
/	198.51.100.113	GET	200 OK	2016-07-09 04:57:54-07	2129596
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-09 04:58:42-07	2129597
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-09 04:58:17-07	2129598
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 04:58:41-07	2129599
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 04:58:19-07	2129600
/	192.0.2.194	GET	200 OK	2016-07-09 04:58:04-07	2129601
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-09 04:58:55-07	2129602
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-09 04:58:33-07	2129603
/	198.51.100.234	GET	200 OK	2016-07-09 04:58:08-07	2129604
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-09 04:58:59-07	2129605
/	198.51.100.91	GET	200 OK	2016-07-09 04:58:18-07	2129606
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-09 04:58:46-07	2129607
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-09 04:58:48-07	2129608
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-09 04:58:35-07	2129609
/	198.51.100.174	GET	200 OK	2016-07-09 04:58:22-07	2129610
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-09 04:58:51-07	2129611
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-09 04:58:55-07	2129612
/	203.0.113.205	GET	200 OK	2016-07-09 04:58:28-07	2129613
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 04:59:12-07	2129614
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 04:58:45-07	2129615
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-09 04:59:25-07	2129616
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 04:59:05-07	2129617
/	203.0.113.17	GET	200 OK	2016-07-09 04:58:33-07	2129618
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-09 04:59:24-07	2129619
/	192.0.2.244	GET	200 OK	2016-07-09 04:58:36-07	2129620
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-09 04:59:25-07	2129621
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-09 04:59:08-07	2129622
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-09 04:59:24-07	2129623
/	198.51.100.249	GET	200 OK	2016-07-09 04:58:44-07	2129624
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-09 04:59:25-07	2129625
/	203.0.113.203	GET	200 OK	2016-07-09 04:58:48-07	2129626
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 04:59:32-07	2129627
/	192.0.2.238	GET	200 OK	2016-07-09 04:58:54-07	2129628
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-09 04:59:22-07	2129629
/	198.51.100.185	GET	200 OK	2016-07-09 04:58:58-07	2129630
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-09 04:59:16-07	2129631
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 04:59:26-07	2129632
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 04:59:57-07	2129633
/article/candidate-is-jerkv	198.51.100.185	GET	404 NOT FOUND	2016-07-09 04:59:41-07	2129634
/	198.51.100.251	GET	200 OK	2016-07-09 04:59:04-07	2129635
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-09 04:59:40-07	2129636
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 04:59:58-07	2129637
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-09 04:59:23-07	2129638
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-09 04:59:21-07	2129639
/	192.0.2.18	GET	200 OK	2016-07-09 04:59:14-07	2129640
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-09 04:59:42-07	2129641
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-09 04:59:46-07	2129642
/	192.0.2.205	GET	200 OK	2016-07-09 04:59:24-07	2129643
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 04:59:51-07	2129644
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 05:00:07-07	2129645
/	203.0.113.70	GET	200 OK	2016-07-09 04:59:27-07	2129646
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-09 04:59:49-07	2129647
/	192.0.2.237	GET	200 OK	2016-07-09 04:59:29-07	2129648
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 04:59:59-07	2129649
/	192.0.2.141	GET	200 OK	2016-07-09 04:59:34-07	2129650
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-09 05:00:03-07	2129651
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-09 05:00:20-07	2129652
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 05:00:12-07	2129653
/	198.51.100.217	GET	200 OK	2016-07-09 04:59:40-07	2129654
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-09 05:00:09-07	2129655
/	192.0.2.226	GET	200 OK	2016-07-09 04:59:42-07	2129656
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 05:00:16-07	2129657
/	203.0.113.182	GET	200 OK	2016-07-09 04:59:47-07	2129658
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-09 05:00:05-07	2129659
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-09 05:00:28-07	2129660
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-09 05:00:16-07	2129661
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-09 05:00:04-07	2129662
/	203.0.113.107	GET	200 OK	2016-07-09 04:59:52-07	2129663
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 05:00:44-07	2129664
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-09 05:00:46-07	2129665
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-09 05:00:23-07	2129666
/	198.51.100.84	GET	200 OK	2016-07-09 04:59:58-07	2129667
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 05:00:52-07	2129668
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-09 05:00:51-07	2129669
/	198.51.100.78	GET	200 OK	2016-07-09 05:00:02-07	2129670
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 05:00:22-07	2129671
/	192.0.2.50	GET	200 OK	2016-07-09 05:00:05-07	2129672
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-09 05:00:43-07	2129673
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-09 05:00:45-07	2129674
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-09 05:00:44-07	2129675
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-09 05:00:54-07	2129676
/	203.0.113.248	GET	200 OK	2016-07-09 05:00:08-07	2129677
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-09 05:00:59-07	2129678
/	192.0.2.125	GET	200 OK	2016-07-09 05:00:09-07	2129679
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 05:00:38-07	2129680
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-09 05:00:49-07	2129681
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-09 05:01:04-07	2129682
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-09 05:00:37-07	2129683
/	203.0.113.108	GET	200 OK	2016-07-09 05:00:13-07	2129684
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-09 05:00:34-07	2129685
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 05:00:51-07	2129686
/	198.51.100.166	GET	200 OK	2016-07-09 05:00:23-07	2129687
/article/bears-love-berriesn	198.51.100.166	GET	404 NOT FOUND	2016-07-09 05:01:14-07	2129688
/	203.0.113.54	GET	200 OK	2016-07-09 05:00:26-07	2129689
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-09 05:00:43-07	2129690
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-09 05:01:02-07	2129691
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-09 05:00:42-07	2129692
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-09 05:01:01-07	2129693
/	192.0.2.189	GET	200 OK	2016-07-09 05:00:36-07	2129694
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-09 05:01:01-07	2129695
/	198.51.100.65	GET	200 OK	2016-07-09 05:00:39-07	2129696
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-09 05:01:23-07	2129697
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 05:01:36-07	2129698
/	203.0.113.176	GET	200 OK	2016-07-09 05:00:46-07	2129699
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-09 05:01:42-07	2129700
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-09 05:01:10-07	2129701
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-09 05:01:29-07	2129702
/	198.51.100.175	GET	200 OK	2016-07-09 05:00:48-07	2129703
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 05:01:44-07	2129704
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 05:01:25-07	2129705
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-09 05:01:19-07	2129706
/	198.51.100.57	GET	200 OK	2016-07-09 05:00:52-07	2129707
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 05:01:52-07	2129708
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-09 05:01:33-07	2129709
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 05:01:42-07	2129710
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-09 05:01:42-07	2129711
/	198.51.100.207	GET	200 OK	2016-07-09 05:00:55-07	2129712
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-09 05:01:16-07	2129713
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 05:01:45-07	2129714
/	203.0.113.135	GET	200 OK	2016-07-09 05:01:01-07	2129715
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 05:01:46-07	2129716
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 05:01:28-07	2129717
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 05:01:18-07	2129718
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-09 05:01:42-07	2129719
/	203.0.113.50	GET	200 OK	2016-07-09 05:01:09-07	2129720
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 05:01:25-07	2129721
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-09 05:01:33-07	2129722
/	203.0.113.181	GET	200 OK	2016-07-09 05:01:15-07	2129723
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-09 05:02:01-07	2129724
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-09 05:01:48-07	2129725
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-09 05:02:04-07	2129726
/	192.0.2.34	GET	200 OK	2016-07-09 05:01:18-07	2129727
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-09 05:02:12-07	2129728
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-09 05:01:56-07	2129729
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-09 05:02:04-07	2129730
/	198.51.100.113	GET	200 OK	2016-07-09 05:01:20-07	2129731
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 05:01:59-07	2129732
/	192.0.2.101	GET	200 OK	2016-07-09 05:01:25-07	2129733
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-09 05:01:40-07	2129734
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 05:02:03-07	2129735
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 05:02:01-07	2129736
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-09 05:02:09-07	2129738
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-09 05:02:20-07	2129739
/	192.0.2.226	GET	200 OK	2016-07-09 05:01:36-07	2129740
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-09 05:02:29-07	2129741
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-09 05:01:53-07	2129742
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-09 05:02:11-07	2129743
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-09 05:02:01-07	2129744
/	198.51.100.126	GET	200 OK	2016-07-09 05:01:40-07	2129745
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 05:01:59-07	2129746
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 05:02:00-07	2129747
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-09 05:02:26-07	2129748
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-09 05:02:13-07	2129749
/	198.51.100.189	GET	200 OK	2016-07-09 05:01:42-07	2129750
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-09 05:02:41-07	2129751
/	198.51.100.84	GET	200 OK	2016-07-09 05:01:51-07	2129752
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-09 05:02:14-07	2129753
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-09 05:02:34-07	2129754
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 05:02:20-07	2129755
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 05:02:06-07	2129756
/	198.51.100.46	GET	200 OK	2016-07-09 05:01:58-07	2129757
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-09 05:02:34-07	2129758
/	192.0.2.132	GET	200 OK	2016-07-09 05:02:07-07	2129759
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-09 05:02:53-07	2129760
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 05:02:31-07	2129761
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-09 05:02:36-07	2129762
/	192.0.2.38	GET	200 OK	2016-07-09 05:02:16-07	2129763
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-09 05:03:11-07	2129764
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-09 05:02:45-07	2129765
/	192.0.2.16	GET	200 OK	2016-07-09 05:02:17-07	2129766
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-09 05:02:34-07	2129767
/	192.0.2.165	GET	200 OK	2016-07-09 05:02:26-07	2129768
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-09 05:03:14-07	2129769
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-09 05:03:21-07	2129770
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-09 05:02:48-07	2129771
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-09 05:02:55-07	2129772
/	192.0.2.2	GET	200 OK	2016-07-09 05:02:33-07	2129773
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-09 05:03:03-07	2129774
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-09 05:03:19-07	2129775
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 05:03:33-07	2129776
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 05:02:59-07	2129777
/	192.0.2.238	GET	200 OK	2016-07-09 05:02:39-07	2129778
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-09 05:03:20-07	2129779
/	198.51.100.92	GET	200 OK	2016-07-09 05:02:44-07	2129780
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 05:03:15-07	2129781
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 05:03:10-07	2129782
/	192.0.2.172	GET	200 OK	2016-07-09 05:02:45-07	2129783
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 05:03:20-07	2129784
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-09 05:03:15-07	2129785
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 05:03:36-07	2129786
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-09 05:03:05-07	2129787
/	192.0.2.14	GET	200 OK	2016-07-09 05:02:55-07	2129788
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-09 05:03:31-07	2129789
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-09 05:03:11-07	2129790
/	203.0.113.52	GET	200 OK	2016-07-09 05:03:00-07	2129791
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-09 05:03:36-07	2129792
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-09 05:03:35-07	2129793
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 05:03:46-07	2129794
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-09 05:03:45-07	2129795
/	203.0.113.100	GET	200 OK	2016-07-09 05:03:01-07	2129796
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-09 05:03:29-07	2129797
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 05:03:25-07	2129798
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-09 05:03:36-07	2129799
/	192.0.2.96	GET	200 OK	2016-07-09 05:03:02-07	2129800
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 05:03:40-07	2129801
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-09 05:03:45-07	2129802
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-09 05:03:41-07	2129803
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-09 05:03:49-07	2129804
/	198.51.100.167	GET	200 OK	2016-07-09 05:03:07-07	2129805
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-09 05:03:26-07	2129806
/	198.51.100.175	GET	200 OK	2016-07-09 05:03:12-07	2129807
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-09 05:03:53-07	2129808
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 05:03:35-07	2129809
/	192.0.2.42	GET	200 OK	2016-07-09 05:03:20-07	2129810
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-09 05:04:05-07	2129811
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-09 05:04:16-07	2129812
/	192.0.2.60	GET	200 OK	2016-07-09 05:03:23-07	2129813
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-09 05:03:54-07	2129814
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-09 05:03:59-07	2129815
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-09 05:03:39-07	2129816
/	198.51.100.14	GET	200 OK	2016-07-09 05:03:24-07	2129817
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-09 05:03:41-07	2129818
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 05:04:24-07	2129819
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 05:03:52-07	2129820
/	203.0.113.231	GET	200 OK	2016-07-09 05:03:25-07	2129821
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-09 05:04:22-07	2129822
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-09 05:03:55-07	2129823
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-09 05:03:44-07	2129824
/	192.0.2.112	GET	200 OK	2016-07-09 05:03:29-07	2129825
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-09 05:04:01-07	2129826
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-09 05:03:59-07	2129827
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-09 05:03:50-07	2129828
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-09 05:04:03-07	2129829
/	203.0.113.165	GET	200 OK	2016-07-09 05:03:38-07	2129830
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 05:04:31-07	2129831
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-09 05:04:31-07	2129832
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-09 05:04:14-07	2129833
/	203.0.113.216	GET	200 OK	2016-07-09 05:03:44-07	2129834
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-09 05:04:10-07	2129835
/	192.0.2.252	GET	200 OK	2016-07-09 05:03:46-07	2129836
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-09 05:04:01-07	2129837
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-09 05:04:24-07	2129838
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-09 05:04:28-07	2129839
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-09 05:04:28-07	2129840
/	198.51.100.119	GET	200 OK	2016-07-09 05:03:48-07	2129841
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-09 05:04:38-07	2129842
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-09 05:04:28-07	2129843
/	198.51.100.27	GET	200 OK	2016-07-09 05:03:51-07	2129844
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-09 05:04:17-07	2129845
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-09 05:04:29-07	2129846
/	192.0.2.146	GET	200 OK	2016-07-09 05:03:59-07	2129847
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-09 05:04:57-07	2129848
/	198.51.100.197	GET	200 OK	2016-07-09 05:04:09-07	2129849
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-09 05:04:53-07	2129850
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 05:04:53-07	2129851
/	192.0.2.114	GET	200 OK	2016-07-09 05:04:15-07	2129852
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-09 05:05:02-07	2129853
/	192.0.2.69	GET	200 OK	2016-07-09 05:04:17-07	2129854
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 05:04:42-07	2129855
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 05:04:57-07	2129856
/	203.0.113.97	GET	200 OK	2016-07-09 05:04:23-07	2129857
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-09 05:05:06-07	2129858
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 05:05:12-07	2129859
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 05:05:18-07	2129860
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 05:04:55-07	2129861
/	203.0.113.74	GET	200 OK	2016-07-09 05:04:27-07	2129862
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-09 05:05:02-07	2129863
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-09 05:05:20-07	2129864
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-09 05:05:06-07	2129865
/	192.0.2.2	GET	200 OK	2016-07-09 05:04:31-07	2129866
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-09 05:05:21-07	2129867
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 05:04:55-07	2129868
/	192.0.2.197	GET	200 OK	2016-07-09 05:04:32-07	2129869
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-09 05:05:23-07	2129870
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-09 05:05:18-07	2129871
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-09 05:05:05-07	2129872
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-09 05:05:21-07	2129873
/	203.0.113.218	GET	200 OK	2016-07-09 05:04:42-07	2129874
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-09 05:04:58-07	2129875
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 05:05:17-07	2129876
/	192.0.2.236	GET	200 OK	2016-07-09 05:04:48-07	2129877
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-09 05:05:04-07	2129878
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-09 05:05:07-07	2129879
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 05:05:15-07	2129880
/	198.51.100.238	GET	200 OK	2016-07-09 05:04:51-07	2129881
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-09 05:05:18-07	2129882
/	203.0.113.71	GET	200 OK	2016-07-09 05:04:54-07	2129883
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-09 05:05:16-07	2129884
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 05:05:33-07	2129885
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-09 05:05:24-07	2129886
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-09 05:05:13-07	2129887
/	198.51.100.251	GET	200 OK	2016-07-09 05:04:58-07	2129888
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 05:05:39-07	2129889
/	192.0.2.14	GET	200 OK	2016-07-09 05:05:05-07	2129890
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 05:05:37-07	2129891
/	203.0.113.46	GET	200 OK	2016-07-09 05:05:10-07	2129892
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 05:05:54-07	2129893
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-09 05:06:10-07	2129894
/	192.0.2.32	GET	200 OK	2016-07-09 05:05:11-07	2129895
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 05:05:56-07	2129896
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-09 05:05:32-07	2129897
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 05:06:05-07	2129898
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 05:05:49-07	2129899
/	198.51.100.68	GET	200 OK	2016-07-09 05:05:13-07	2129900
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-09 05:05:51-07	2129901
/	192.0.2.181	GET	200 OK	2016-07-09 05:05:18-07	2129902
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 05:05:33-07	2129903
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 05:05:36-07	2129904
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-09 05:06:07-07	2129905
/	192.0.2.78	GET	200 OK	2016-07-09 05:05:23-07	2129906
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-09 05:05:59-07	2129907
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 05:05:38-07	2129908
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 05:06:06-07	2129909
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-09 05:06:13-07	2129910
/	203.0.113.237	GET	200 OK	2016-07-09 05:05:33-07	2129911
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 05:06:27-07	2129912
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 05:06:06-07	2129913
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-09 05:06:18-07	2129914
/	198.51.100.163	GET	200 OK	2016-07-09 05:05:43-07	2129915
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 05:06:40-07	2129916
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-09 05:06:02-07	2129917
/	198.51.100.78	GET	200 OK	2016-07-09 05:05:46-07	2129918
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-09 05:06:07-07	2129919
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-09 05:06:03-07	2129920
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-09 05:06:45-07	2129921
/	203.0.113.58	GET	200 OK	2016-07-09 05:05:56-07	2129922
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-09 05:06:19-07	2129923
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-09 05:06:34-07	2129924
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-09 05:06:35-07	2129925
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-09 05:06:54-07	2129926
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-09 05:06:58-07	2129928
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-09 05:06:31-07	2129929
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 05:07:02-07	2129930
/	198.51.100.176	GET	200 OK	2016-07-09 05:06:16-07	2129931
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 05:07:03-07	2129932
/	198.51.100.246	GET	200 OK	2016-07-09 05:06:26-07	2129933
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 05:07:04-07	2129934
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 05:06:42-07	2129935
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 05:06:56-07	2129936
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 05:06:56-07	2129937
/	192.0.2.157	GET	200 OK	2016-07-09 05:06:29-07	2129938
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 05:06:45-07	2129939
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-09 05:06:50-07	2129940
/	198.51.100.170	GET	200 OK	2016-07-09 05:06:32-07	2129941
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-09 05:07:27-07	2129942
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 05:06:47-07	2129943
/	192.0.2.142	GET	200 OK	2016-07-09 05:06:40-07	2129944
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-09 05:07:29-07	2129945
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 05:07:09-07	2129946
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 05:07:16-07	2129947
/	198.51.100.150	GET	200 OK	2016-07-09 05:06:49-07	2129948
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-09 05:07:26-07	2129949
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-09 05:07:25-07	2129950
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 05:07:47-07	2129951
/	192.0.2.209	GET	200 OK	2016-07-09 05:06:50-07	2129952
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 05:07:43-07	2129953
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-09 05:07:42-07	2129954
/	192.0.2.13	GET	200 OK	2016-07-09 05:06:57-07	2129955
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-09 05:07:29-07	2129956
/	198.51.100.141	GET	200 OK	2016-07-09 05:07:01-07	2129957
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 05:07:31-07	2129958
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-09 05:07:49-07	2129959
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 05:07:56-07	2129960
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 05:07:59-07	2129961
/	203.0.113.199	GET	200 OK	2016-07-09 05:07:10-07	2129962
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-09 05:07:55-07	2129963
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-09 05:07:35-07	2129964
/	192.0.2.96	GET	200 OK	2016-07-09 05:07:13-07	2129965
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-09 05:08:06-07	2129966
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-09 05:07:32-07	2129967
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 05:07:42-07	2129968
/	203.0.113.252	GET	200 OK	2016-07-09 05:07:19-07	2129969
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-09 05:07:59-07	2129970
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-09 05:07:58-07	2129971
/	203.0.113.192	GET	200 OK	2016-07-09 05:07:24-07	2129972
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-09 05:07:56-07	2129973
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-09 05:08:15-07	2129974
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-09 05:07:55-07	2129975
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-09 05:07:50-07	2129976
/	203.0.113.172	GET	200 OK	2016-07-09 05:07:33-07	2129977
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-09 05:07:51-07	2129978
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-09 05:07:58-07	2129979
/	198.51.100.29	GET	200 OK	2016-07-09 05:07:34-07	2129980
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-09 05:08:04-07	2129981
/	203.0.113.86	GET	200 OK	2016-07-09 05:07:37-07	2129982
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-09 05:08:09-07	2129983
/	192.0.2.80	GET	200 OK	2016-07-09 05:07:44-07	2129984
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-09 05:08:04-07	2129985
/	192.0.2.55	GET	200 OK	2016-07-09 05:07:51-07	2129986
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-09 05:08:32-07	2129987
/	192.0.2.48	GET	200 OK	2016-07-09 05:07:54-07	2129988
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 05:08:27-07	2129989
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-09 05:08:20-07	2129990
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-09 05:08:18-07	2129991
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 05:08:40-07	2129992
/	192.0.2.242	GET	200 OK	2016-07-09 05:07:56-07	2129993
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 05:08:41-07	2129994
/	198.51.100.177	GET	200 OK	2016-07-09 05:08:03-07	2129995
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-09 05:08:52-07	2129996
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 05:08:51-07	2129997
/	198.51.100.190	GET	200 OK	2016-07-09 05:08:08-07	2129998
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 05:08:29-07	2129999
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 05:08:47-07	2130000
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-09 05:08:53-07	2130001
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-09 05:08:32-07	2130002
/	198.51.100.95	GET	200 OK	2016-07-09 05:08:09-07	2130003
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-09 05:08:49-07	2130004
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-09 05:09:05-07	2130005
/	192.0.2.34	GET	200 OK	2016-07-09 05:08:15-07	2130006
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-09 05:08:57-07	2130007
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 05:09:14-07	2130008
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-09 05:09:05-07	2130009
/	203.0.113.31	GET	200 OK	2016-07-09 05:08:23-07	2130010
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-09 05:08:57-07	2130011
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-09 05:09:01-07	2130012
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-09 05:09:07-07	2130013
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-09 05:09:04-07	2130014
/	203.0.113.210	GET	200 OK	2016-07-09 05:08:31-07	2130015
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-09 05:09:17-07	2130016
/	203.0.113.22	GET	200 OK	2016-07-09 05:08:34-07	2130017
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-09 05:09:09-07	2130018
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 05:09:06-07	2130019
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-09 05:09:16-07	2130020
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-09 05:09:11-07	2130021
/	203.0.113.229	GET	200 OK	2016-07-09 05:08:40-07	2130022
/	192.0.2.179	GET	200 OK	2016-07-09 06:02:23-07	2132022
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-09 05:09:38-07	2130023
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-09 05:09:31-07	2130024
/	203.0.113.154	GET	200 OK	2016-07-09 05:08:44-07	2130025
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 05:09:20-07	2130026
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-09 05:09:06-07	2130027
/	192.0.2.14	GET	200 OK	2016-07-09 05:08:51-07	2130028
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-09 05:09:06-07	2130029
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-09 05:09:44-07	2130030
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-09 05:09:48-07	2130031
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-09 05:09:10-07	2130032
/	203.0.113.51	GET	200 OK	2016-07-09 05:08:53-07	2130033
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 05:09:41-07	2130034
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 05:09:16-07	2130035
/	198.51.100.35	GET	200 OK	2016-07-09 05:08:56-07	2130036
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-09 05:09:20-07	2130037
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 05:09:43-07	2130038
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-09 05:09:28-07	2130039
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 05:09:15-07	2130040
/	203.0.113.45	GET	200 OK	2016-07-09 05:08:57-07	2130041
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-09 05:09:29-07	2130042
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 05:09:18-07	2130043
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 05:09:54-07	2130044
/	192.0.2.166	GET	200 OK	2016-07-09 05:09:07-07	2130045
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 05:09:51-07	2130046
/	198.51.100.211	GET	200 OK	2016-07-09 05:09:11-07	2130047
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-09 05:09:36-07	2130048
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-09 05:09:52-07	2130049
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-09 05:09:51-07	2130050
/	203.0.113.218	GET	200 OK	2016-07-09 05:09:13-07	2130051
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 05:09:43-07	2130052
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-09 05:10:11-07	2130053
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 05:09:30-07	2130054
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-09 05:09:40-07	2130055
/	203.0.113.32	GET	200 OK	2016-07-09 05:09:20-07	2130056
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 05:09:39-07	2130057
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 05:10:06-07	2130058
/	198.51.100.36	GET	200 OK	2016-07-09 05:09:26-07	2130059
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-09 05:09:52-07	2130060
/	192.0.2.196	GET	200 OK	2016-07-09 05:09:29-07	2130061
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-09 05:09:52-07	2130062
/	192.0.2.134	GET	200 OK	2016-07-09 05:09:36-07	2130063
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 05:10:23-07	2130064
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 05:10:34-07	2130065
/	203.0.113.32	GET	200 OK	2016-07-09 05:09:37-07	2130066
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-09 05:10:26-07	2130067
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 05:09:57-07	2130068
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-09 05:10:23-07	2130069
/	198.51.100.90	GET	200 OK	2016-07-09 05:09:43-07	2130070
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 05:10:17-07	2130071
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-09 05:10:16-07	2130072
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-09 05:10:32-07	2130073
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-09 05:10:19-07	2130074
/	203.0.113.136	GET	200 OK	2016-07-09 05:09:44-07	2130075
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-09 05:10:35-07	2130076
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-09 05:10:33-07	2130077
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-09 05:10:19-07	2130078
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-09 05:10:17-07	2130079
/	203.0.113.247	GET	200 OK	2016-07-09 05:09:49-07	2130080
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-09 05:10:24-07	2130081
/	203.0.113.95	GET	200 OK	2016-07-09 05:09:56-07	2130082
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-09 05:10:26-07	2130083
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-09 05:10:18-07	2130084
/	203.0.113.57	GET	200 OK	2016-07-09 05:10:06-07	2130085
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-09 05:10:25-07	2130086
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-09 05:10:27-07	2130087
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-09 05:10:54-07	2130088
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-09 05:10:48-07	2130089
/	192.0.2.137	GET	200 OK	2016-07-09 05:10:07-07	2130090
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 05:10:51-07	2130091
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 05:10:51-07	2130092
/	203.0.113.134	GET	200 OK	2016-07-09 05:10:16-07	2130093
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-09 05:10:58-07	2130094
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-09 05:11:16-07	2130095
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-09 05:10:51-07	2130096
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-09 05:11:01-07	2130097
/	203.0.113.5	GET	200 OK	2016-07-09 05:10:23-07	2130098
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-09 05:10:55-07	2130099
/	198.51.100.139	GET	200 OK	2016-07-09 05:10:27-07	2130100
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-09 05:10:49-07	2130101
/	203.0.113.157	GET	200 OK	2016-07-09 05:10:37-07	2130102
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-09 05:11:17-07	2130103
/	203.0.113.228	GET	200 OK	2016-07-09 05:10:43-07	2130104
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-09 05:11:29-07	2130105
/	203.0.113.82	GET	200 OK	2016-07-09 05:10:45-07	2130106
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 05:11:38-07	2130107
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 05:11:29-07	2130108
/	203.0.113.10	GET	200 OK	2016-07-09 05:10:54-07	2130109
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-09 05:11:27-07	2130110
/	203.0.113.150	GET	200 OK	2016-07-09 05:10:56-07	2130111
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-09 05:11:35-07	2130112
/	203.0.113.217	GET	200 OK	2016-07-09 05:11:01-07	2130113
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-09 05:11:50-07	2130114
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-09 05:11:40-07	2130115
/	203.0.113.101	GET	200 OK	2016-07-09 05:11:11-07	2130116
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-09 05:11:34-07	2130117
/	203.0.113.2	GET	200 OK	2016-07-09 06:04:24-07	2132118
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 05:11:45-07	2130118
/	203.0.113.207	GET	200 OK	2016-07-09 05:11:13-07	2130119
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 05:11:30-07	2130120
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-09 05:11:59-07	2130121
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 05:11:56-07	2130122
/	203.0.113.140	GET	200 OK	2016-07-09 05:11:16-07	2130123
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-09 05:11:52-07	2130124
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-09 05:12:01-07	2130125
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-09 05:12:07-07	2130126
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-09 05:11:48-07	2130127
/	198.51.100.15	GET	200 OK	2016-07-09 05:11:17-07	2130128
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-09 05:11:56-07	2130129
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-09 05:11:56-07	2130130
/	203.0.113.132	GET	200 OK	2016-07-09 05:11:23-07	2130131
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-09 05:12:08-07	2130132
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-09 05:11:46-07	2130133
/	192.0.2.168	GET	200 OK	2016-07-09 05:11:29-07	2130134
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-09 05:12:07-07	2130135
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-09 05:12:05-07	2130136
/	192.0.2.33	GET	200 OK	2016-07-09 05:11:32-07	2130137
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-09 05:12:19-07	2130138
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-09 05:11:49-07	2130139
/	192.0.2.161	GET	200 OK	2016-07-09 05:11:36-07	2130140
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-09 05:12:01-07	2130141
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 05:12:16-07	2130142
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 05:11:52-07	2130143
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-09 05:12:28-07	2130144
/	192.0.2.204	GET	200 OK	2016-07-09 05:11:41-07	2130145
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 05:12:23-07	2130146
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 05:12:03-07	2130147
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-09 05:12:34-07	2130148
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 05:12:15-07	2130149
/	192.0.2.96	GET	200 OK	2016-07-09 05:11:42-07	2130150
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-09 05:11:58-07	2130151
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-09 05:12:11-07	2130152
/	192.0.2.193	GET	200 OK	2016-07-09 05:11:45-07	2130153
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-09 05:12:40-07	2130154
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 05:12:42-07	2130155
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 05:12:38-07	2130156
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 05:12:22-07	2130157
/	198.51.100.36	GET	200 OK	2016-07-09 05:11:51-07	2130158
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-09 05:12:09-07	2130159
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-09 05:12:30-07	2130160
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-09 05:12:46-07	2130161
/	192.0.2.126	GET	200 OK	2016-07-09 05:11:59-07	2130162
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-09 05:12:18-07	2130163
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-09 05:12:30-07	2130164
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-09 05:12:16-07	2130165
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-09 05:12:22-07	2130166
/	192.0.2.213	GET	200 OK	2016-07-09 05:12:03-07	2130167
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-09 05:12:44-07	2130168
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-09 05:12:50-07	2130169
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-09 05:12:57-07	2130170
/	203.0.113.192	GET	200 OK	2016-07-09 05:12:07-07	2130171
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-09 05:12:31-07	2130172
/	192.0.2.221	GET	200 OK	2016-07-09 05:12:11-07	2130173
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-09 05:12:27-07	2130174
/	198.51.100.109	GET	200 OK	2016-07-09 05:12:14-07	2130175
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-09 05:12:38-07	2130176
/	198.51.100.156	GET	200 OK	2016-07-09 05:12:19-07	2130177
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-09 05:13:16-07	2130178
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-09 05:13:18-07	2130179
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 05:13:11-07	2130180
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-09 05:12:58-07	2130181
/	198.51.100.1	GET	200 OK	2016-07-09 05:12:22-07	2130182
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 05:13:08-07	2130183
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-09 05:12:43-07	2130184
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-09 05:13:20-07	2130185
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 05:12:48-07	2130186
/	203.0.113.184	GET	200 OK	2016-07-09 05:12:30-07	2130187
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-09 05:12:53-07	2130188
/	198.51.100.31	GET	200 OK	2016-07-09 05:12:32-07	2130189
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 05:13:07-07	2130190
/	198.51.100.13	GET	200 OK	2016-07-09 05:12:33-07	2130191
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-09 05:13:03-07	2130192
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-09 05:13:28-07	2130193
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-09 05:13:08-07	2130194
/	198.51.100.249	GET	200 OK	2016-07-09 05:12:39-07	2130195
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-09 05:13:30-07	2130196
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-09 05:13:25-07	2130197
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-09 05:13:29-07	2130198
/	203.0.113.225	GET	200 OK	2016-07-09 05:12:41-07	2130199
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 05:13:35-07	2130200
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-09 05:13:23-07	2130201
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-09 05:13:36-07	2130202
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-09 05:13:19-07	2130203
/	203.0.113.62	GET	200 OK	2016-07-09 05:12:48-07	2130204
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-09 05:13:48-07	2130205
/	203.0.113.224	GET	200 OK	2016-07-09 05:12:54-07	2130206
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-09 05:13:17-07	2130207
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 05:13:52-07	2130208
/	198.51.100.231	GET	200 OK	2016-07-09 05:13:02-07	2130209
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-09 05:13:43-07	2130210
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 05:13:54-07	2130211
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-09 05:13:50-07	2130212
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-09 05:13:48-07	2130214
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-09 05:13:37-07	2130215
/	192.0.2.69	GET	200 OK	2016-07-09 05:13:10-07	2130216
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-09 05:13:45-07	2130217
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-09 05:13:46-07	2130218
/	203.0.113.76	GET	200 OK	2016-07-09 05:13:12-07	2130219
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-09 05:14:12-07	2130220
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-09 05:13:41-07	2130221
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 05:13:46-07	2130222
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-09 05:14:10-07	2130223
/	203.0.113.140	GET	200 OK	2016-07-09 05:13:18-07	2130224
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-09 05:13:34-07	2130225
/	198.51.100.206	GET	200 OK	2016-07-09 05:13:25-07	2130226
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-09 05:13:46-07	2130227
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-09 05:13:41-07	2130228
/	203.0.113.35	GET	200 OK	2016-07-09 05:13:27-07	2130229
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-09 05:14:06-07	2130230
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-09 05:14:17-07	2130231
/	192.0.2.137	GET	200 OK	2016-07-09 05:13:29-07	2130232
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-09 05:13:45-07	2130233
/	192.0.2.254	GET	200 OK	2016-07-09 05:13:32-07	2130234
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 05:14:31-07	2130235
/	192.0.2.246	GET	200 OK	2016-07-09 05:13:41-07	2130236
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-09 05:14:36-07	2130237
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 05:13:58-07	2130238
/	198.51.100.119	GET	200 OK	2016-07-09 05:13:44-07	2130239
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 05:14:19-07	2130240
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 05:14:14-07	2130241
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 05:14:04-07	2130242
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 05:14:22-07	2130243
/	192.0.2.64	GET	200 OK	2016-07-09 05:13:54-07	2130244
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-09 05:14:36-07	2130245
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-09 05:14:34-07	2130246
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-09 05:14:36-07	2130247
/	203.0.113.126	GET	200 OK	2016-07-09 05:14:01-07	2130248
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-09 05:14:54-07	2130249
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-09 05:14:43-07	2130250
/	203.0.113.115	GET	200 OK	2016-07-09 05:14:04-07	2130251
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 05:14:47-07	2130252
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 05:14:50-07	2130253
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 05:15:04-07	2130254
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 05:14:20-07	2130255
/	192.0.2.83	GET	200 OK	2016-07-09 05:14:10-07	2130256
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-09 05:14:27-07	2130257
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-09 05:14:56-07	2130258
/	198.51.100.56	GET	200 OK	2016-07-09 05:14:20-07	2130259
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-09 05:14:43-07	2130260
/	192.0.2.85	GET	200 OK	2016-07-09 05:14:21-07	2130261
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-09 05:15:03-07	2130262
/	192.0.2.100	GET	200 OK	2016-07-09 05:14:28-07	2130263
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 05:14:50-07	2130264
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-09 05:15:27-07	2130265
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-09 05:15:03-07	2130266
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 05:15:20-07	2130267
/	198.51.100.128	GET	200 OK	2016-07-09 05:14:31-07	2130268
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 05:15:25-07	2130269
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 05:14:58-07	2130270
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-09 05:15:09-07	2130271
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 05:14:54-07	2130272
/	198.51.100.169	GET	200 OK	2016-07-09 05:14:39-07	2130273
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 05:15:37-07	2130274
/	192.0.2.75	GET	200 OK	2016-07-09 05:14:46-07	2130275
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-09 05:15:41-07	2130276
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-09 05:15:40-07	2130277
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-09 05:15:05-07	2130278
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-09 05:15:46-07	2130279
/	198.51.100.39	GET	200 OK	2016-07-09 05:14:52-07	2130280
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-09 05:15:07-07	2130281
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 05:15:36-07	2130282
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-09 05:15:24-07	2130283
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-09 05:15:43-07	2130284
/	192.0.2.86	GET	200 OK	2016-07-09 05:14:58-07	2130285
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-09 05:15:46-07	2130286
/	203.0.113.195	GET	200 OK	2016-07-09 05:15:02-07	2130287
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-09 05:15:24-07	2130288
/	192.0.2.78	GET	200 OK	2016-07-09 05:15:04-07	2130289
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-09 05:16:01-07	2130290
/	203.0.113.53	GET	200 OK	2016-07-09 05:15:05-07	2130291
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-09 05:15:21-07	2130292
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-09 05:16:02-07	2130293
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-09 05:15:31-07	2130294
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 05:15:47-07	2130295
/	198.51.100.211	GET	200 OK	2016-07-09 05:15:14-07	2130296
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 05:15:44-07	2130297
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 05:15:45-07	2130298
/	203.0.113.244	GET	200 OK	2016-07-09 05:15:19-07	2130299
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-09 05:16:15-07	2130300
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-09 05:15:35-07	2130301
/	192.0.2.191	GET	200 OK	2016-07-09 05:15:20-07	2130302
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-09 05:16:01-07	2130303
/	203.0.113.141	GET	200 OK	2016-07-09 05:15:22-07	2130304
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-09 05:15:58-07	2130305
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-09 05:16:12-07	2130306
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-09 05:15:38-07	2130307
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-09 05:15:52-07	2130308
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-09 05:16:19-07	2130310
/	198.51.100.13	GET	200 OK	2016-07-09 05:15:34-07	2130311
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-09 05:15:51-07	2130312
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-09 05:16:07-07	2130313
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-09 05:16:25-07	2130314
/	203.0.113.87	GET	200 OK	2016-07-09 05:15:41-07	2130315
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-09 05:15:57-07	2130316
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-09 05:16:15-07	2130317
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-09 05:16:34-07	2130318
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-09 05:16:26-07	2130319
/	198.51.100.184	GET	200 OK	2016-07-09 05:15:51-07	2130320
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 05:16:39-07	2130321
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-09 05:16:07-07	2130322
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-09 05:16:43-07	2130323
/	192.0.2.12	GET	200 OK	2016-07-09 05:15:59-07	2130324
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-09 05:16:36-07	2130325
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-09 05:16:52-07	2130326
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-09 05:16:37-07	2130327
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-09 05:16:43-07	2130328
/	192.0.2.199	GET	200 OK	2016-07-09 05:16:00-07	2130329
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-09 05:16:31-07	2130330
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-09 05:16:56-07	2130331
/	203.0.113.213	GET	200 OK	2016-07-09 05:16:01-07	2130332
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 05:16:57-07	2130333
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 05:16:21-07	2130334
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 05:16:35-07	2130335
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 05:16:35-07	2130336
/	192.0.2.155	GET	200 OK	2016-07-09 05:16:06-07	2130337
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 05:16:41-07	2130338
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-09 05:17:04-07	2130339
/	198.51.100.146	GET	200 OK	2016-07-09 05:16:13-07	2130340
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-09 05:16:37-07	2130341
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 05:16:47-07	2130342
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-09 05:17:03-07	2130343
/	192.0.2.26	GET	200 OK	2016-07-09 05:16:23-07	2130344
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 05:17:08-07	2130345
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-09 05:16:58-07	2130346
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-09 05:16:49-07	2130347
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 05:16:40-07	2130348
/	198.51.100.235	GET	200 OK	2016-07-09 05:16:27-07	2130349
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-09 05:17:12-07	2130350
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 05:17:02-07	2130351
/	192.0.2.141	GET	200 OK	2016-07-09 05:16:34-07	2130352
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-09 05:17:16-07	2130353
/	192.0.2.225	GET	200 OK	2016-07-09 05:16:38-07	2130354
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-09 05:17:07-07	2130355
/	198.51.100.221	GET	200 OK	2016-07-09 05:16:46-07	2130356
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 05:17:42-07	2130357
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-09 05:17:19-07	2130358
/	192.0.2.109	GET	200 OK	2016-07-09 05:16:50-07	2130359
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 05:17:19-07	2130360
/	203.0.113.76	GET	200 OK	2016-07-09 05:16:58-07	2130361
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-09 05:17:48-07	2130362
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-09 05:17:28-07	2130363
/	198.51.100.135	GET	200 OK	2016-07-09 05:16:59-07	2130364
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-09 05:17:36-07	2130365
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-09 05:17:56-07	2130366
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-09 05:17:44-07	2130367
/	198.51.100.233	GET	200 OK	2016-07-09 05:17:07-07	2130368
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 05:18:06-07	2130369
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 05:17:25-07	2130370
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 05:17:44-07	2130371
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 05:17:28-07	2130372
/	198.51.100.227	GET	200 OK	2016-07-09 05:17:10-07	2130373
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 05:17:44-07	2130374
/	192.0.2.74	GET	200 OK	2016-07-09 05:17:14-07	2130375
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-09 05:17:34-07	2130376
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-09 05:18:10-07	2130377
/	192.0.2.194	GET	200 OK	2016-07-09 05:17:15-07	2130378
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-09 05:17:42-07	2130379
/	192.0.2.18	GET	200 OK	2016-07-09 05:17:16-07	2130380
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-09 05:17:34-07	2130381
/	198.51.100.128	GET	200 OK	2016-07-09 05:17:18-07	2130382
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 05:17:55-07	2130383
/	192.0.2.1	GET	200 OK	2016-07-09 05:17:23-07	2130384
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-09 05:18:08-07	2130385
/	203.0.113.214	GET	200 OK	2016-07-09 05:17:26-07	2130386
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 05:17:41-07	2130387
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-09 05:17:50-07	2130388
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-09 05:18:06-07	2130389
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-09 05:18:16-07	2130390
/	198.51.100.168	GET	200 OK	2016-07-09 05:17:29-07	2130391
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-09 05:18:20-07	2130392
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-09 05:18:27-07	2130393
/article/candidate-is-jerkt	198.51.100.168	GET	404 NOT FOUND	2016-07-09 05:18:17-07	2130394
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-09 05:18:22-07	2130395
/	198.51.100.252	GET	200 OK	2016-07-09 05:17:36-07	2130396
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-09 05:18:01-07	2130397
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-09 05:18:26-07	2130398
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-09 05:18:15-07	2130399
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-09 05:18:06-07	2130400
/	198.51.100.178	GET	200 OK	2016-07-09 05:17:46-07	2130401
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-09 05:18:22-07	2130402
/	203.0.113.155	GET	200 OK	2016-07-09 05:17:55-07	2130403
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-09 05:18:34-07	2130404
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 05:18:15-07	2130406
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-09 05:18:13-07	2130407
/	203.0.113.180	GET	200 OK	2016-07-09 05:18:08-07	2130408
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-09 05:18:39-07	2130409
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 05:18:37-07	2130410
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-09 05:18:44-07	2130411
/	203.0.113.90	GET	200 OK	2016-07-09 05:18:10-07	2130412
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-09 05:18:56-07	2130413
/	198.51.100.39	GET	200 OK	2016-07-09 05:18:14-07	2130414
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-09 05:18:43-07	2130415
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-09 05:18:30-07	2130416
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-09 05:18:32-07	2130417
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-09 05:19:00-07	2130418
/	192.0.2.102	GET	200 OK	2016-07-09 05:18:17-07	2130419
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-09 05:19:11-07	2130420
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-09 05:19:03-07	2130421
/	198.51.100.215	GET	200 OK	2016-07-09 05:18:25-07	2130422
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 05:19:10-07	2130423
/	198.51.100.67	GET	200 OK	2016-07-09 05:18:30-07	2130424
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-09 05:19:08-07	2130425
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-09 05:19:30-07	2130426
/article/bears-love-berriesg	198.51.100.67	GET	404 NOT FOUND	2016-07-09 05:19:13-07	2130427
/	192.0.2.163	GET	200 OK	2016-07-09 05:18:37-07	2130428
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 05:19:14-07	2130429
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 05:19:05-07	2130430
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 05:19:07-07	2130431
/	192.0.2.195	GET	200 OK	2016-07-09 05:18:39-07	2130432
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 05:19:07-07	2130433
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-09 05:18:56-07	2130434
/	192.0.2.235	GET	200 OK	2016-07-09 05:18:42-07	2130435
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-09 05:19:10-07	2130436
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-09 05:19:02-07	2130437
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 05:19:40-07	2130438
/	192.0.2.248	GET	200 OK	2016-07-09 05:18:45-07	2130439
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-09 05:19:17-07	2130440
/	203.0.113.144	GET	200 OK	2016-07-09 05:18:55-07	2130441
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-09 05:19:33-07	2130442
/	198.51.100.81	GET	200 OK	2016-07-09 05:19:03-07	2130443
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-09 05:19:24-07	2130444
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-09 05:20:01-07	2130445
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-09 05:19:47-07	2130446
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-09 05:19:36-07	2130447
/	203.0.113.148	GET	200 OK	2016-07-09 05:19:10-07	2130448
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 05:19:36-07	2130449
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 05:19:28-07	2130450
/	203.0.113.133	GET	200 OK	2016-07-09 05:19:18-07	2130451
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 05:20:05-07	2130452
/	203.0.113.99	GET	200 OK	2016-07-09 05:19:26-07	2130453
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-09 05:19:54-07	2130454
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 05:20:20-07	2130455
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 05:20:20-07	2130456
/	198.51.100.68	GET	200 OK	2016-07-09 05:19:33-07	2130457
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 05:20:15-07	2130458
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-09 05:20:19-07	2130459
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-09 05:20:08-07	2130460
/	198.51.100.185	GET	200 OK	2016-07-09 05:19:36-07	2130461
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-09 05:20:30-07	2130462
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-09 05:20:30-07	2130463
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-09 05:19:57-07	2130464
/	198.51.100.246	GET	200 OK	2016-07-09 05:19:44-07	2130465
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 05:20:01-07	2130466
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 05:20:14-07	2130467
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 05:20:39-07	2130468
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 05:20:35-07	2130469
/	192.0.2.114	GET	200 OK	2016-07-09 05:19:52-07	2130470
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-09 05:20:38-07	2130471
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-09 05:20:41-07	2130472
/	192.0.2.128	GET	200 OK	2016-07-09 05:20:02-07	2130473
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-09 05:20:32-07	2130474
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-09 05:20:54-07	2130475
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-09 05:20:40-07	2130476
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-09 05:20:39-07	2130477
/	198.51.100.228	GET	200 OK	2016-07-09 05:20:08-07	2130478
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-09 05:20:43-07	2130479
/	203.0.113.114	GET	200 OK	2016-07-09 05:20:09-07	2130480
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-09 05:20:40-07	2130481
/	192.0.2.238	GET	200 OK	2016-07-09 05:20:18-07	2130482
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 05:21:07-07	2130483
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-09 05:21:07-07	2130484
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 05:20:49-07	2130485
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-09 05:20:56-07	2130486
/	192.0.2.70	GET	200 OK	2016-07-09 05:20:23-07	2130487
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-09 05:21:17-07	2130488
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-09 05:21:04-07	2130489
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-09 05:21:14-07	2130490
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-09 05:20:57-07	2130491
/	203.0.113.170	GET	200 OK	2016-07-09 05:20:32-07	2130492
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-09 05:21:10-07	2130493
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-09 05:20:48-07	2130494
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-09 05:21:23-07	2130495
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-09 05:20:54-07	2130496
/	192.0.2.223	GET	200 OK	2016-07-09 05:20:34-07	2130497
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 05:20:52-07	2130498
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 05:21:06-07	2130499
/	192.0.2.22	GET	200 OK	2016-07-09 05:20:37-07	2130500
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 05:20:53-07	2130501
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-09 05:21:04-07	2130502
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-09 05:20:58-07	2130503
/	203.0.113.72	GET	200 OK	2016-07-09 05:20:38-07	2130504
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-09 05:21:22-07	2130505
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 05:20:58-07	2130506
/	198.51.100.146	GET	200 OK	2016-07-09 05:20:46-07	2130507
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-09 05:21:22-07	2130508
/	203.0.113.124	GET	200 OK	2016-07-09 05:20:56-07	2130509
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-09 05:21:40-07	2130510
/	192.0.2.157	GET	200 OK	2016-07-09 05:21:04-07	2130511
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-09 05:21:55-07	2130512
/	192.0.2.36	GET	200 OK	2016-07-09 05:21:05-07	2130513
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 05:21:21-07	2130514
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-09 05:21:24-07	2130515
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 05:22:01-07	2130516
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-09 05:21:50-07	2130517
/	192.0.2.162	GET	200 OK	2016-07-09 05:21:11-07	2130518
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-09 05:21:58-07	2130519
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-09 05:22:07-07	2130520
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-09 05:22:06-07	2130521
/	203.0.113.213	GET	200 OK	2016-07-09 05:21:16-07	2130522
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-09 05:21:41-07	2130523
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 05:21:43-07	2130524
/	198.51.100.158	GET	200 OK	2016-07-09 05:21:17-07	2130525
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-09 05:21:38-07	2130526
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-09 05:21:47-07	2130527
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-09 05:21:56-07	2130528
/	192.0.2.72	GET	200 OK	2016-07-09 05:21:21-07	2130529
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-09 05:22:11-07	2130530
/	203.0.113.232	GET	200 OK	2016-07-09 05:21:30-07	2130531
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-09 05:22:07-07	2130532
/	198.51.100.202	GET	200 OK	2016-07-09 05:21:35-07	2130533
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 05:22:31-07	2130534
/	198.51.100.111	GET	200 OK	2016-07-09 05:21:41-07	2130535
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 05:22:34-07	2130536
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 05:22:32-07	2130537
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-09 05:22:02-07	2130538
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 05:22:03-07	2130539
/	203.0.113.90	GET	200 OK	2016-07-09 05:21:48-07	2130540
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-09 05:22:05-07	2130541
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-09 05:22:19-07	2130542
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-09 05:22:34-07	2130543
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-09 05:22:30-07	2130544
/	203.0.113.51	GET	200 OK	2016-07-09 05:21:57-07	2130545
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 05:22:57-07	2130546
/	198.51.100.31	GET	200 OK	2016-07-09 05:22:02-07	2130547
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-09 05:22:20-07	2130548
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-09 05:22:42-07	2130549
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-09 05:22:57-07	2130550
/	198.51.100.89	GET	200 OK	2016-07-09 05:22:09-07	2130551
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 05:23:02-07	2130552
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-09 05:23:01-07	2130553
/	192.0.2.216	GET	200 OK	2016-07-09 05:22:18-07	2130554
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 05:23:10-07	2130555
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 05:23:06-07	2130556
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-09 05:22:39-07	2130557
/	198.51.100.24	GET	200 OK	2016-07-09 05:22:25-07	2130558
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 05:22:53-07	2130559
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-09 05:23:16-07	2130560
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-09 05:23:06-07	2130561
/	192.0.2.92	GET	200 OK	2016-07-09 05:22:27-07	2130562
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 05:22:44-07	2130563
/	192.0.2.246	GET	200 OK	2016-07-09 05:22:29-07	2130564
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-09 05:22:58-07	2130565
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-09 05:23:12-07	2130566
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-09 05:23:08-07	2130567
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-09 05:23:13-07	2130568
/	192.0.2.51	GET	200 OK	2016-07-09 05:22:37-07	2130569
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 05:23:01-07	2130570
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-09 05:23:30-07	2130571
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 05:23:15-07	2130572
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 05:23:25-07	2130573
/	203.0.113.102	GET	200 OK	2016-07-09 05:22:40-07	2130574
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-09 05:23:36-07	2130575
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-09 05:23:22-07	2130576
/	198.51.100.131	GET	200 OK	2016-07-09 05:22:49-07	2130577
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-09 05:23:34-07	2130578
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 05:23:45-07	2130579
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-09 05:23:41-07	2130580
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 05:23:15-07	2130581
/	192.0.2.190	GET	200 OK	2016-07-09 05:22:57-07	2130582
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 05:23:33-07	2130583
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-09 05:23:22-07	2130584
/	198.51.100.87	GET	200 OK	2016-07-09 05:23:00-07	2130585
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-09 05:23:40-07	2130586
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 05:23:15-07	2130587
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-09 05:23:29-07	2130588
/	198.51.100.31	GET	200 OK	2016-07-09 05:23:09-07	2130589
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 05:23:42-07	2130590
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-09 05:24:01-07	2130591
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-09 05:23:53-07	2130592
/	198.51.100.223	GET	200 OK	2016-07-09 05:23:11-07	2130593
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-09 05:23:33-07	2130594
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-09 05:24:09-07	2130595
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 05:23:48-07	2130596
/	192.0.2.212	GET	200 OK	2016-07-09 05:23:17-07	2130597
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-09 05:24:08-07	2130598
/	203.0.113.218	GET	200 OK	2016-07-09 05:23:25-07	2130599
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 05:23:59-07	2130600
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-09 05:23:42-07	2130601
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-09 05:24:04-07	2130602
/	198.51.100.238	GET	200 OK	2016-07-09 05:23:33-07	2130603
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-09 05:24:18-07	2130604
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-09 05:24:32-07	2130605
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-09 05:24:10-07	2130606
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-09 05:24:01-07	2130607
/	203.0.113.73	GET	200 OK	2016-07-09 05:23:35-07	2130608
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-09 05:24:31-07	2130609
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-09 05:24:03-07	2130610
/	192.0.2.135	GET	200 OK	2016-07-09 05:23:40-07	2130611
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-09 05:24:12-07	2130612
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-09 05:23:55-07	2130613
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 05:24:38-07	2130614
/	198.51.100.28	GET	200 OK	2016-07-09 05:23:49-07	2130615
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-09 05:24:35-07	2130616
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-09 05:24:31-07	2130617
/	203.0.113.121	GET	200 OK	2016-07-09 05:23:53-07	2130618
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 05:24:43-07	2130619
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 05:24:12-07	2130620
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 05:24:24-07	2130621
/	192.0.2.111	GET	200 OK	2016-07-09 05:24:02-07	2130622
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-09 05:24:37-07	2130623
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 05:24:55-07	2130624
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 05:24:43-07	2130625
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 05:24:19-07	2130626
/	192.0.2.39	GET	200 OK	2016-07-09 05:24:10-07	2130627
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-09 05:24:45-07	2130628
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-09 05:24:33-07	2130629
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-09 05:24:30-07	2130630
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 05:25:08-07	2130631
/	192.0.2.233	GET	200 OK	2016-07-09 05:24:14-07	2130632
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-09 05:24:30-07	2130633
/	203.0.113.117	GET	200 OK	2016-07-09 05:24:17-07	2130634
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 05:25:17-07	2130635
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 05:24:32-07	2130636
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 05:24:49-07	2130637
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-09 05:24:48-07	2130638
/	198.51.100.103	GET	200 OK	2016-07-09 05:24:24-07	2130639
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 05:24:48-07	2130640
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-09 05:25:24-07	2130641
/	198.51.100.60	GET	200 OK	2016-07-09 05:24:32-07	2130642
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-09 05:25:11-07	2130643
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-09 05:25:32-07	2130644
/	192.0.2.187	GET	200 OK	2016-07-09 05:24:34-07	2130645
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 05:25:31-07	2130646
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-09 05:25:10-07	2130647
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-09 05:24:54-07	2130648
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 05:25:32-07	2130649
/	192.0.2.127	GET	200 OK	2016-07-09 05:24:39-07	2130650
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-09 05:25:24-07	2130651
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 05:24:57-07	2130652
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-09 05:24:59-07	2130653
/	203.0.113.7	GET	200 OK	2016-07-09 05:24:41-07	2130654
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-09 05:25:10-07	2130655
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-09 05:25:18-07	2130656
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-09 05:25:05-07	2130657
/	203.0.113.216	GET	200 OK	2016-07-09 05:24:45-07	2130658
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-09 05:25:11-07	2130659
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 05:25:19-07	2130660
/	203.0.113.142	GET	200 OK	2016-07-09 05:24:52-07	2130661
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-09 05:25:25-07	2130662
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-09 05:25:40-07	2130663
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-09 05:25:24-07	2130664
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-09 05:25:28-07	2130665
/	203.0.113.162	GET	200 OK	2016-07-09 05:24:59-07	2130666
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-09 05:25:59-07	2130667
/	198.51.100.62	GET	200 OK	2016-07-09 05:25:01-07	2130668
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-09 05:25:40-07	2130669
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 05:25:41-07	2130670
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-09 05:25:30-07	2130671
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 05:25:41-07	2130672
/	203.0.113.153	GET	200 OK	2016-07-09 05:25:07-07	2130673
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-09 05:25:33-07	2130674
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-09 05:25:44-07	2130675
/	203.0.113.215	GET	200 OK	2016-07-09 05:25:11-07	2130676
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-09 05:25:58-07	2130677
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-09 05:25:28-07	2130678
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-09 05:25:39-07	2130679
/	192.0.2.244	GET	200 OK	2016-07-09 05:25:15-07	2130680
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-09 05:25:36-07	2130681
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-09 05:26:06-07	2130682
/	192.0.2.193	GET	200 OK	2016-07-09 05:25:24-07	2130683
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 05:25:39-07	2130684
/	198.51.100.126	GET	200 OK	2016-07-09 05:25:25-07	2130685
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-09 05:26:12-07	2130686
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-09 05:25:59-07	2130687
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-09 05:26:15-07	2130688
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-09 05:26:14-07	2130689
/	198.51.100.183	GET	200 OK	2016-07-09 05:25:26-07	2130690
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-09 05:26:22-07	2130691
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-09 05:26:24-07	2130692
/	192.0.2.163	GET	200 OK	2016-07-09 05:25:31-07	2130693
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 05:26:05-07	2130694
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-09 05:26:04-07	2130695
/	203.0.113.77	GET	200 OK	2016-07-09 05:25:36-07	2130696
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-09 05:26:05-07	2130697
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-09 05:26:16-07	2130698
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-09 05:25:54-07	2130699
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-09 05:26:27-07	2130700
/	192.0.2.2	GET	200 OK	2016-07-09 05:25:44-07	2130701
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 05:26:17-07	2130702
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 05:26:00-07	2130703
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-09 05:26:04-07	2130704
/	198.51.100.214	GET	200 OK	2016-07-09 05:25:51-07	2130705
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 05:26:31-07	2130706
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 05:26:35-07	2130707
/	192.0.2.139	GET	200 OK	2016-07-09 05:25:54-07	2130708
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-09 05:26:43-07	2130709
/	203.0.113.1	GET	200 OK	2016-07-09 05:26:00-07	2130710
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-09 05:26:17-07	2130711
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-09 05:26:30-07	2130712
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-09 05:26:34-07	2130713
/	198.51.100.107	GET	200 OK	2016-07-09 05:26:06-07	2130714
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-09 05:26:34-07	2130715
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 05:26:30-07	2130716
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-09 05:26:38-07	2130717
/	198.51.100.33	GET	200 OK	2016-07-09 05:26:07-07	2130718
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-09 05:26:53-07	2130719
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-09 05:26:26-07	2130720
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 05:26:39-07	2130721
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 05:27:00-07	2130722
/	203.0.113.55	GET	200 OK	2016-07-09 05:26:11-07	2130723
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 05:26:44-07	2130724
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-09 05:26:44-07	2130725
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-09 05:26:40-07	2130726
/	203.0.113.120	GET	200 OK	2016-07-09 05:26:13-07	2130727
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-09 05:26:29-07	2130728
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-09 05:26:30-07	2130729
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-09 05:26:42-07	2130730
/	192.0.2.110	GET	200 OK	2016-07-09 05:26:17-07	2130731
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-09 05:26:35-07	2130732
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-09 05:26:36-07	2130733
/	203.0.113.181	GET	200 OK	2016-07-09 05:26:26-07	2130734
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-09 05:26:44-07	2130735
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 05:27:17-07	2130736
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-09 05:27:11-07	2130737
/	203.0.113.78	GET	200 OK	2016-07-09 05:26:36-07	2130738
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 05:27:13-07	2130739
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 05:27:18-07	2130740
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-09 05:27:13-07	2130741
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 05:27:10-07	2130742
/	198.51.100.50	GET	200 OK	2016-07-09 05:26:40-07	2130743
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-09 05:27:27-07	2130744
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 05:27:27-07	2130745
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-09 05:27:23-07	2130746
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-09 05:27:38-07	2130747
/	203.0.113.106	GET	200 OK	2016-07-09 05:26:44-07	2130748
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-09 05:27:23-07	2130749
/	198.51.100.96	GET	200 OK	2016-07-09 05:26:54-07	2130750
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 05:27:18-07	2130751
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-09 05:27:49-07	2130752
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 05:27:10-07	2130753
/	192.0.2.218	GET	200 OK	2016-07-09 05:27:02-07	2130754
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 05:27:45-07	2130755
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 05:27:21-07	2130756
/	198.51.100.241	GET	200 OK	2016-07-09 05:27:03-07	2130757
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-09 05:27:21-07	2130758
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 05:27:39-07	2130759
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-09 05:27:41-07	2130760
/	203.0.113.100	GET	200 OK	2016-07-09 05:27:08-07	2130761
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 05:27:31-07	2130762
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-09 05:28:07-07	2130763
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 05:27:50-07	2130764
/	203.0.113.22	GET	200 OK	2016-07-09 05:27:11-07	2130765
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-09 05:27:53-07	2130766
/	198.51.100.61	GET	200 OK	2016-07-09 05:27:21-07	2130767
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-09 05:28:12-07	2130768
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-09 05:27:52-07	2130769
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 05:27:53-07	2130770
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-09 05:28:08-07	2130771
/	203.0.113.73	GET	200 OK	2016-07-09 05:27:30-07	2130772
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 05:28:19-07	2130773
/	203.0.113.221	GET	200 OK	2016-07-09 05:27:38-07	2130774
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-09 05:28:25-07	2130775
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-09 05:28:34-07	2130776
/	198.51.100.86	GET	200 OK	2016-07-09 05:27:39-07	2130777
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-09 05:28:10-07	2130778
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 05:27:55-07	2130779
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 05:28:12-07	2130780
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 05:28:25-07	2130781
/	203.0.113.136	GET	200 OK	2016-07-09 05:27:44-07	2130782
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 05:28:06-07	2130783
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 05:28:15-07	2130784
/	198.51.100.202	GET	200 OK	2016-07-09 05:27:50-07	2130785
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-09 05:28:07-07	2130786
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 05:28:23-07	2130787
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 05:28:33-07	2130788
/	198.51.100.47	GET	200 OK	2016-07-09 05:27:59-07	2130789
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 05:28:16-07	2130790
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 05:28:23-07	2130791
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 05:28:55-07	2130792
/	192.0.2.51	GET	200 OK	2016-07-09 05:28:09-07	2130793
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 05:28:59-07	2130794
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-09 05:29:04-07	2130795
/	203.0.113.144	GET	200 OK	2016-07-09 05:28:17-07	2130796
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 05:28:59-07	2130797
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 05:29:11-07	2130798
/	192.0.2.248	GET	200 OK	2016-07-09 05:28:25-07	2130799
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 05:28:51-07	2130800
/	203.0.113.216	GET	200 OK	2016-07-09 05:28:27-07	2130801
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-09 05:29:14-07	2130802
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 05:28:53-07	2130803
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 05:28:49-07	2130804
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-09 05:29:14-07	2130805
/	198.51.100.234	GET	200 OK	2016-07-09 05:28:33-07	2130806
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-09 05:28:48-07	2130807
/	198.51.100.64	GET	200 OK	2016-07-09 05:28:37-07	2130808
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-09 05:29:00-07	2130809
/article/bad-things-gonev	198.51.100.64	GET	404 NOT FOUND	2016-07-09 05:29:35-07	2130810
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-09 05:29:11-07	2130811
/	192.0.2.25	GET	200 OK	2016-07-09 05:28:42-07	2130812
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-09 05:29:11-07	2130813
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 05:29:02-07	2130814
/	192.0.2.47	GET	200 OK	2016-07-09 05:28:45-07	2130815
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-09 05:29:15-07	2130816
/	192.0.2.20	GET	200 OK	2016-07-09 05:28:54-07	2130817
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-09 05:29:13-07	2130818
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-09 05:29:52-07	2130819
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-09 05:29:44-07	2130820
/	198.51.100.1	GET	200 OK	2016-07-09 05:29:01-07	2130821
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 05:29:18-07	2130822
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-09 05:29:53-07	2130823
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 05:29:24-07	2130824
/	198.51.100.174	GET	200 OK	2016-07-09 05:29:10-07	2130825
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-09 05:29:41-07	2130826
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 05:30:02-07	2130827
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 05:29:51-07	2130828
/	198.51.100.27	GET	200 OK	2016-07-09 05:29:20-07	2130829
/article/goats-eat-googlesq	198.51.100.27	GET	404 NOT FOUND	2016-07-09 05:29:49-07	2130830
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 05:29:46-07	2130831
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 05:30:13-07	2130832
/	198.51.100.141	GET	200 OK	2016-07-09 05:29:23-07	2130833
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 05:30:19-07	2130834
/	192.0.2.11	GET	200 OK	2016-07-09 05:29:33-07	2130835
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-09 05:30:29-07	2130836
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-09 05:30:25-07	2130837
/	192.0.2.154	GET	200 OK	2016-07-09 05:29:43-07	2130838
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 05:30:08-07	2130839
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-09 05:30:24-07	2130840
/	192.0.2.156	GET	200 OK	2016-07-09 05:29:47-07	2130841
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-09 05:30:41-07	2130842
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 05:30:32-07	2130843
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-09 05:30:36-07	2130844
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-09 05:30:26-07	2130845
/	198.51.100.214	GET	200 OK	2016-07-09 05:29:52-07	2130846
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-09 05:30:40-07	2130847
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-09 05:30:50-07	2130848
/	192.0.2.204	GET	200 OK	2016-07-09 05:30:00-07	2130849
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-09 05:30:26-07	2130850
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-09 05:30:50-07	2130851
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-09 05:30:16-07	2130852
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-09 05:30:21-07	2130853
/	192.0.2.215	GET	200 OK	2016-07-09 05:30:08-07	2130854
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 05:31:07-07	2130855
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-09 05:30:48-07	2130856
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-09 05:31:08-07	2130857
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-09 05:31:02-07	2130858
/	198.51.100.51	GET	200 OK	2016-07-09 05:30:15-07	2130859
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 05:30:43-07	2130860
/	203.0.113.126	GET	200 OK	2016-07-09 05:30:25-07	2130861
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-09 05:30:42-07	2130862
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-09 05:31:14-07	2130863
/	198.51.100.94	GET	200 OK	2016-07-09 05:30:32-07	2130864
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-09 05:31:05-07	2130865
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 05:30:48-07	2130866
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-09 05:31:17-07	2130867
/	203.0.113.1	GET	200 OK	2016-07-09 05:30:35-07	2130868
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 05:30:53-07	2130869
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-09 05:31:20-07	2130870
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-09 05:30:52-07	2130871
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 05:31:16-07	2130872
/	203.0.113.55	GET	200 OK	2016-07-09 05:30:40-07	2130873
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 05:31:14-07	2130874
/	198.51.100.161	GET	200 OK	2016-07-09 05:30:43-07	2130875
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 05:31:04-07	2130876
/	198.51.100.135	GET	200 OK	2016-07-09 05:30:46-07	2130877
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-09 05:31:41-07	2130878
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-09 05:31:22-07	2130879
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-09 05:31:34-07	2130880
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-09 05:31:07-07	2130882
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-09 05:31:47-07	2130883
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-09 05:31:44-07	2130884
/	192.0.2.33	GET	200 OK	2016-07-09 05:31:02-07	2130885
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-09 05:31:57-07	2130886
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-09 05:31:55-07	2130887
/	203.0.113.212	GET	200 OK	2016-07-09 05:31:10-07	2130888
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-09 05:32:05-07	2130889
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-09 05:31:56-07	2130890
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-09 05:31:36-07	2130891
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-09 05:31:28-07	2130892
/	203.0.113.237	GET	200 OK	2016-07-09 05:31:11-07	2130893
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-09 05:31:54-07	2130894
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 05:31:37-07	2130895
/	198.51.100.134	GET	200 OK	2016-07-09 05:31:14-07	2130896
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 05:32:03-07	2130897
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-09 05:31:42-07	2130898
/	203.0.113.21	GET	200 OK	2016-07-09 05:31:23-07	2130899
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 05:32:22-07	2130900
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 05:32:14-07	2130901
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 05:32:02-07	2130902
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 05:32:07-07	2130903
/	192.0.2.121	GET	200 OK	2016-07-09 05:31:24-07	2130904
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-09 05:31:49-07	2130905
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-09 05:32:17-07	2130906
/	198.51.100.182	GET	200 OK	2016-07-09 05:31:32-07	2130907
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-09 05:32:10-07	2130908
/	192.0.2.63	GET	200 OK	2016-07-09 05:31:34-07	2130909
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-09 05:32:17-07	2130910
/article/bears-love-berriesp	192.0.2.63	GET	404 NOT FOUND	2016-07-09 05:32:29-07	2130911
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-09 05:32:09-07	2130912
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-09 05:32:20-07	2130913
/	192.0.2.93	GET	200 OK	2016-07-09 05:31:43-07	2130914
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-09 05:32:28-07	2130915
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 05:32:37-07	2130916
/	203.0.113.50	GET	200 OK	2016-07-09 05:31:52-07	2130917
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 05:32:45-07	2130918
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 05:32:16-07	2130919
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-09 05:32:14-07	2130920
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-09 05:32:48-07	2130921
/	198.51.100.173	GET	200 OK	2016-07-09 05:31:56-07	2130922
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 05:32:32-07	2130923
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 05:32:42-07	2130924
/	198.51.100.129	GET	200 OK	2016-07-09 05:31:57-07	2130925
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 05:32:18-07	2130926
/	203.0.113.167	GET	200 OK	2016-07-09 05:31:59-07	2130927
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-09 05:32:51-07	2130928
/	203.0.113.191	GET	200 OK	2016-07-09 05:32:00-07	2130929
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-09 05:32:47-07	2130930
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-09 05:32:31-07	2130931
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 05:32:54-07	2130932
/	203.0.113.9	GET	200 OK	2016-07-09 05:32:04-07	2130933
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-09 05:32:37-07	2130934
/	198.51.100.228	GET	200 OK	2016-07-09 05:32:12-07	2130935
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-09 05:33:10-07	2130936
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-09 05:32:49-07	2130937
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-09 05:32:30-07	2130938
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-09 05:32:40-07	2130939
/	198.51.100.201	GET	200 OK	2016-07-09 05:32:15-07	2130940
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-09 05:33:15-07	2130941
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 05:33:02-07	2130942
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-09 05:32:59-07	2130943
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 05:33:11-07	2130944
/	203.0.113.217	GET	200 OK	2016-07-09 05:32:19-07	2130945
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 05:32:45-07	2130946
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 05:32:39-07	2130947
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-09 05:33:19-07	2130948
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 05:33:04-07	2130949
/	198.51.100.97	GET	200 OK	2016-07-09 05:32:25-07	2130950
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-09 05:33:01-07	2130951
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-09 05:32:42-07	2130952
/	198.51.100.198	GET	200 OK	2016-07-09 05:32:35-07	2130953
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-09 05:33:06-07	2130954
/	203.0.113.203	GET	200 OK	2016-07-09 05:32:43-07	2130955
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-09 05:33:41-07	2130956
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-09 05:33:39-07	2130957
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-09 05:33:25-07	2130958
/	203.0.113.178	GET	200 OK	2016-07-09 05:32:50-07	2130959
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 05:33:49-07	2130960
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-09 05:33:12-07	2130961
/	198.51.100.106	GET	200 OK	2016-07-09 05:32:57-07	2130962
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-09 05:33:22-07	2130963
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-09 05:33:25-07	2130964
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-09 05:33:39-07	2130965
/	203.0.113.164	GET	200 OK	2016-07-09 05:32:59-07	2130966
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 05:33:23-07	2130967
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 05:33:53-07	2130968
/	203.0.113.134	GET	200 OK	2016-07-09 05:33:06-07	2130969
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-09 05:33:23-07	2130970
/	198.51.100.204	GET	200 OK	2016-07-09 05:33:13-07	2130971
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-09 05:33:48-07	2130972
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-09 05:33:58-07	2130973
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-09 05:33:45-07	2130974
/	192.0.2.22	GET	200 OK	2016-07-09 05:33:19-07	2130975
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-09 05:33:49-07	2130976
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-09 05:33:37-07	2130977
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-09 05:34:05-07	2130978
/	198.51.100.216	GET	200 OK	2016-07-09 05:33:28-07	2130979
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-09 05:33:44-07	2130980
/	203.0.113.215	GET	200 OK	2016-07-09 05:33:32-07	2130981
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-09 05:34:08-07	2130982
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-09 05:33:57-07	2130983
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-09 05:34:16-07	2130984
/article/candidate-is-jerkr	203.0.113.215	GET	404 NOT FOUND	2016-07-09 05:34:19-07	2130985
/	198.51.100.54	GET	200 OK	2016-07-09 05:33:33-07	2130986
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-09 05:34:27-07	2130987
/	203.0.113.164	GET	200 OK	2016-07-09 05:33:39-07	2130988
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-09 05:34:19-07	2130989
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 05:34:13-07	2130990
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-09 05:34:23-07	2130991
/	192.0.2.191	GET	200 OK	2016-07-09 05:33:40-07	2130992
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-09 05:34:15-07	2130993
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-09 05:34:23-07	2130994
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-09 05:34:02-07	2130995
/	203.0.113.154	GET	200 OK	2016-07-09 05:33:41-07	2130996
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 05:34:23-07	2130997
/	192.0.2.60	GET	200 OK	2016-07-09 05:33:50-07	2130998
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-09 05:34:19-07	2130999
/	192.0.2.70	GET	200 OK	2016-07-09 05:34:00-07	2131000
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 05:34:51-07	2131001
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-09 05:34:55-07	2131002
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-09 05:34:20-07	2131003
/	203.0.113.122	GET	200 OK	2016-07-09 05:34:09-07	2131004
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-09 05:34:36-07	2131005
/	198.51.100.148	GET	200 OK	2016-07-09 05:34:13-07	2131006
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-09 05:34:53-07	2131007
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 05:35:07-07	2131008
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 05:34:53-07	2131009
/	192.0.2.249	GET	200 OK	2016-07-09 05:34:19-07	2131010
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 05:34:42-07	2131011
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-09 05:35:06-07	2131012
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 05:35:13-07	2131013
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 05:34:36-07	2131014
/	198.51.100.125	GET	200 OK	2016-07-09 05:34:24-07	2131015
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 05:35:14-07	2131016
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 05:34:42-07	2131017
/	192.0.2.246	GET	200 OK	2016-07-09 05:34:30-07	2131018
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-09 05:35:02-07	2131019
/	198.51.100.41	GET	200 OK	2016-07-09 05:34:33-07	2131020
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-09 05:34:54-07	2131021
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-09 05:34:55-07	2131022
/	192.0.2.189	GET	200 OK	2016-07-09 05:34:35-07	2131023
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-09 05:35:16-07	2131024
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 05:34:56-07	2131025
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-09 05:35:04-07	2131026
/	198.51.100.42	GET	200 OK	2016-07-09 05:34:45-07	2131027
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-09 05:35:20-07	2131028
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-09 05:35:30-07	2131029
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-09 05:35:19-07	2131030
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-09 05:35:04-07	2131031
/	198.51.100.19	GET	200 OK	2016-07-09 05:34:54-07	2131032
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-09 05:35:17-07	2131033
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-09 05:35:18-07	2131034
/	192.0.2.113	GET	200 OK	2016-07-09 05:35:00-07	2131035
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-09 05:35:49-07	2131036
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-09 05:35:29-07	2131037
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-09 05:35:39-07	2131038
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-09 05:35:33-07	2131039
/	198.51.100.217	GET	200 OK	2016-07-09 05:35:06-07	2131040
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-09 05:35:44-07	2131041
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-09 05:35:41-07	2131042
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-09 05:35:33-07	2131043
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-09 05:35:46-07	2131044
/	192.0.2.229	GET	200 OK	2016-07-09 05:35:14-07	2131045
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-09 05:35:44-07	2131046
/	192.0.2.150	GET	200 OK	2016-07-09 05:35:15-07	2131047
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-09 05:35:42-07	2131048
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-09 05:35:46-07	2131049
/	198.51.100.191	GET	200 OK	2016-07-09 05:35:16-07	2131050
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-09 05:35:33-07	2131051
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 05:35:39-07	2131052
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-09 05:35:44-07	2131053
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-09 05:35:44-07	2131054
/	203.0.113.131	GET	200 OK	2016-07-09 05:35:26-07	2131055
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-09 05:35:48-07	2131056
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 05:36:10-07	2131057
/	192.0.2.192	GET	200 OK	2016-07-09 05:35:31-07	2131058
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 05:36:24-07	2131059
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-09 05:36:27-07	2131060
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-09 05:36:22-07	2131061
/	203.0.113.105	GET	200 OK	2016-07-09 05:35:33-07	2131062
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 05:36:21-07	2131063
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-09 05:36:23-07	2131064
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 05:36:10-07	2131065
/	192.0.2.200	GET	200 OK	2016-07-09 05:35:42-07	2131066
/article/bears-love-berriesa	192.0.2.200	GET	404 NOT FOUND	2016-07-09 05:36:42-07	2131067
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-09 05:36:37-07	2131068
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 05:36:42-07	2131069
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-09 05:36:06-07	2131070
/	203.0.113.63	GET	200 OK	2016-07-09 05:35:48-07	2131071
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-09 05:36:19-07	2131072
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-09 05:36:21-07	2131073
/	203.0.113.113	GET	200 OK	2016-07-09 05:35:54-07	2131074
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 05:36:46-07	2131075
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 05:36:49-07	2131076
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-09 05:36:48-07	2131077
/	192.0.2.146	GET	200 OK	2016-07-09 05:36:04-07	2131078
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 05:36:49-07	2131079
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 05:36:38-07	2131080
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-09 05:36:31-07	2131081
/	198.51.100.84	GET	200 OK	2016-07-09 05:36:05-07	2131082
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-09 05:36:41-07	2131083
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 05:36:44-07	2131084
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 05:37:00-07	2131085
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 05:36:43-07	2131086
/	198.51.100.45	GET	200 OK	2016-07-09 05:36:11-07	2131087
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-09 05:36:29-07	2131088
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-09 05:36:37-07	2131089
/	198.51.100.77	GET	200 OK	2016-07-09 05:36:20-07	2131090
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-09 05:36:45-07	2131091
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 05:37:18-07	2131092
/	203.0.113.141	GET	200 OK	2016-07-09 05:36:23-07	2131093
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-09 05:36:38-07	2131094
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 05:37:11-07	2131095
/	203.0.113.234	GET	200 OK	2016-07-09 05:36:29-07	2131096
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-09 05:37:18-07	2131097
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-09 05:37:15-07	2131098
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-09 05:36:51-07	2131099
/	198.51.100.81	GET	200 OK	2016-07-09 05:36:37-07	2131100
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-09 05:37:02-07	2131101
/article/balloon-goons-doomedq	198.51.100.81	GET	404 NOT FOUND	2016-07-09 05:37:02-07	2131102
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-09 05:37:19-07	2131103
/	198.51.100.147	GET	200 OK	2016-07-09 05:36:45-07	2131104
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-09 05:37:09-07	2131105
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-09 05:37:16-07	2131106
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-09 05:37:31-07	2131107
/	203.0.113.203	GET	200 OK	2016-07-09 05:36:52-07	2131108
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-09 05:37:38-07	2131109
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-09 05:37:35-07	2131110
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-09 05:37:31-07	2131111
/	198.51.100.43	GET	200 OK	2016-07-09 05:36:58-07	2131112
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-09 05:37:42-07	2131113
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 05:37:28-07	2131114
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-09 05:37:48-07	2131115
/	192.0.2.222	GET	200 OK	2016-07-09 05:37:02-07	2131116
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-09 05:37:22-07	2131117
/	203.0.113.108	GET	200 OK	2016-07-09 05:37:03-07	2131118
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 05:37:36-07	2131119
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-09 05:37:29-07	2131120
/	198.51.100.84	GET	200 OK	2016-07-09 05:37:05-07	2131121
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 05:38:03-07	2131122
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 05:37:23-07	2131123
/	198.51.100.82	GET	200 OK	2016-07-09 05:37:10-07	2131124
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-09 05:38:01-07	2131125
/	192.0.2.50	GET	200 OK	2016-07-09 05:37:14-07	2131126
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 05:37:29-07	2131127
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-09 05:38:00-07	2131128
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-09 05:38:13-07	2131129
/	203.0.113.39	GET	200 OK	2016-07-09 05:37:22-07	2131130
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-09 05:38:17-07	2131131
/	203.0.113.13	GET	200 OK	2016-07-09 05:37:25-07	2131132
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 05:38:12-07	2131133
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 05:37:44-07	2131134
/	203.0.113.120	GET	200 OK	2016-07-09 05:37:34-07	2131135
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-09 05:38:21-07	2131136
/article/bears-love-berriese	203.0.113.120	GET	404 NOT FOUND	2016-07-09 05:38:08-07	2131137
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-09 05:38:27-07	2131138
/	192.0.2.162	GET	200 OK	2016-07-09 05:37:41-07	2131139
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-09 05:38:18-07	2131140
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-09 05:38:25-07	2131141
/	198.51.100.216	GET	200 OK	2016-07-09 05:37:46-07	2131142
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-09 05:38:24-07	2131143
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 05:38:22-07	2131144
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 05:38:38-07	2131145
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-09 05:38:15-07	2131146
/	203.0.113.9	GET	200 OK	2016-07-09 05:37:55-07	2131147
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-09 05:38:22-07	2131148
/	192.0.2.83	GET	200 OK	2016-07-09 05:38:03-07	2131149
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-09 05:38:47-07	2131150
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-09 05:38:56-07	2131151
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-09 05:38:28-07	2131152
/	203.0.113.144	GET	200 OK	2016-07-09 05:38:08-07	2131153
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 05:38:56-07	2131154
/	198.51.100.203	GET	200 OK	2016-07-09 05:38:11-07	2131155
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 05:38:55-07	2131156
/	198.51.100.147	GET	200 OK	2016-07-09 05:38:13-07	2131157
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-09 05:39:01-07	2131158
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-09 05:39:08-07	2131159
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 05:39:11-07	2131160
/	198.51.100.216	GET	200 OK	2016-07-09 05:38:21-07	2131161
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 05:38:54-07	2131162
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-09 05:38:58-07	2131163
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-09 05:39:19-07	2131164
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 05:38:37-07	2131165
/	203.0.113.96	GET	200 OK	2016-07-09 05:38:22-07	2131166
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 05:38:52-07	2131167
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-09 05:39:10-07	2131168
/	192.0.2.220	GET	200 OK	2016-07-09 05:38:24-07	2131169
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 05:39:17-07	2131170
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 05:38:41-07	2131171
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 05:38:52-07	2131172
/	192.0.2.148	GET	200 OK	2016-07-09 05:38:32-07	2131173
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 05:38:47-07	2131174
/	198.51.100.175	GET	200 OK	2016-07-09 05:38:40-07	2131175
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-09 05:39:00-07	2131176
/	198.51.100.253	GET	200 OK	2016-07-09 05:38:44-07	2131177
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-09 05:39:15-07	2131178
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 05:39:26-07	2131179
/	198.51.100.24	GET	200 OK	2016-07-09 05:38:53-07	2131180
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 05:39:08-07	2131181
/article/trouble-for-troubleds	198.51.100.24	GET	404 NOT FOUND	2016-07-09 05:39:50-07	2131182
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-09 05:39:37-07	2131183
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-09 05:39:32-07	2131184
/	192.0.2.197	GET	200 OK	2016-07-09 05:39:02-07	2131185
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-09 05:39:48-07	2131186
/	192.0.2.235	GET	200 OK	2016-07-09 05:39:08-07	2131187
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 05:39:39-07	2131188
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-09 05:39:36-07	2131189
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 05:39:52-07	2131190
/	192.0.2.5	GET	200 OK	2016-07-09 05:39:13-07	2131191
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-09 05:39:49-07	2131192
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-09 05:39:50-07	2131193
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-09 05:40:02-07	2131194
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-09 05:39:29-07	2131195
/	203.0.113.233	GET	200 OK	2016-07-09 05:39:21-07	2131196
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-09 05:39:54-07	2131197
/	203.0.113.247	GET	200 OK	2016-07-09 05:39:26-07	2131198
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-09 05:40:03-07	2131199
/	198.51.100.162	GET	200 OK	2016-07-09 05:39:32-07	2131200
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 05:40:27-07	2131201
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 05:40:00-07	2131202
/	203.0.113.7	GET	200 OK	2016-07-09 05:39:34-07	2131203
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-09 05:40:10-07	2131204
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-09 05:40:14-07	2131205
/	203.0.113.103	GET	200 OK	2016-07-09 05:39:36-07	2131206
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 05:40:13-07	2131207
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 05:40:26-07	2131208
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-09 05:40:18-07	2131209
/	198.51.100.228	GET	200 OK	2016-07-09 05:39:38-07	2131210
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-09 05:40:14-07	2131211
/	203.0.113.60	GET	200 OK	2016-07-09 05:39:41-07	2131212
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-09 05:40:29-07	2131213
/	203.0.113.147	GET	200 OK	2016-07-09 05:39:46-07	2131214
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-09 05:40:44-07	2131215
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 05:40:08-07	2131216
/	203.0.113.41	GET	200 OK	2016-07-09 05:39:56-07	2131217
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-09 05:40:28-07	2131218
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-09 05:40:32-07	2131219
/	203.0.113.99	GET	200 OK	2016-07-09 05:39:59-07	2131220
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-09 05:40:22-07	2131221
/	198.51.100.146	GET	200 OK	2016-07-09 05:40:05-07	2131222
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 05:40:26-07	2131223
/	203.0.113.88	GET	200 OK	2016-07-09 05:40:11-07	2131224
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-09 05:41:10-07	2131225
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-09 05:40:38-07	2131226
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 05:40:35-07	2131227
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-09 05:40:38-07	2131228
/	203.0.113.128	GET	200 OK	2016-07-09 05:40:17-07	2131229
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-09 05:40:37-07	2131230
/	192.0.2.65	GET	200 OK	2016-07-09 05:40:25-07	2131231
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-09 05:41:21-07	2131232
/	192.0.2.45	GET	200 OK	2016-07-09 05:40:29-07	2131233
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 05:40:52-07	2131234
/	198.51.100.127	GET	200 OK	2016-07-09 05:40:36-07	2131235
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 05:40:59-07	2131236
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 05:40:56-07	2131237
/	203.0.113.100	GET	200 OK	2016-07-09 05:40:44-07	2131238
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-09 05:41:32-07	2131239
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-09 05:41:37-07	2131240
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-09 05:41:43-07	2131241
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-09 05:41:28-07	2131242
/	198.51.100.231	GET	200 OK	2016-07-09 05:40:46-07	2131243
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-09 05:41:16-07	2131244
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-09 05:41:15-07	2131245
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-09 05:41:22-07	2131246
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-09 05:41:18-07	2131247
/	203.0.113.171	GET	200 OK	2016-07-09 05:40:52-07	2131248
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-09 05:41:40-07	2131249
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-09 05:41:24-07	2131250
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-09 05:41:43-07	2131251
/article/goats-eat-googlesl	203.0.113.171	GET	404 NOT FOUND	2016-07-09 05:41:47-07	2131252
/	198.51.100.102	GET	200 OK	2016-07-09 05:40:59-07	2131253
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 05:41:59-07	2131254
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 05:41:25-07	2131255
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-09 05:41:27-07	2131256
/	203.0.113.13	GET	200 OK	2016-07-09 05:41:07-07	2131257
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 05:41:32-07	2131258
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 05:41:50-07	2131259
/	198.51.100.153	GET	200 OK	2016-07-09 05:41:12-07	2131260
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-09 05:41:30-07	2131261
/	192.0.2.206	GET	200 OK	2016-07-09 06:15:00-07	2132499
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-09 05:42:00-07	2131262
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 05:41:38-07	2131263
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 05:42:09-07	2131264
/	192.0.2.244	GET	200 OK	2016-07-09 05:41:20-07	2131265
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 05:42:08-07	2131266
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 05:41:57-07	2131267
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-09 05:41:44-07	2131268
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-09 05:41:43-07	2131269
/	198.51.100.248	GET	200 OK	2016-07-09 05:41:27-07	2131270
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-09 05:42:08-07	2131271
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-09 05:42:19-07	2131272
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-09 05:41:52-07	2131273
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 05:42:00-07	2131274
/	192.0.2.139	GET	200 OK	2016-07-09 05:41:33-07	2131275
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-09 05:42:00-07	2131276
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-09 05:41:51-07	2131277
/	198.51.100.72	GET	200 OK	2016-07-09 05:41:36-07	2131278
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 05:42:07-07	2131279
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 05:42:23-07	2131280
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 05:42:32-07	2131281
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-09 05:42:31-07	2131282
/	192.0.2.70	GET	200 OK	2016-07-09 05:41:38-07	2131283
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-09 05:42:13-07	2131284
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-09 05:42:21-07	2131285
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-09 05:42:31-07	2131286
/	192.0.2.54	GET	200 OK	2016-07-09 05:41:41-07	2131287
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-09 05:42:40-07	2131288
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-09 05:42:17-07	2131289
/	192.0.2.246	GET	200 OK	2016-07-09 05:41:42-07	2131290
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 05:42:07-07	2131291
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-09 05:42:17-07	2131292
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-09 05:41:59-07	2131293
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 05:42:31-07	2131294
/	192.0.2.144	GET	200 OK	2016-07-09 05:41:45-07	2131295
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-09 05:42:28-07	2131296
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-09 05:42:08-07	2131297
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-09 05:42:10-07	2131298
/	192.0.2.131	GET	200 OK	2016-07-09 05:41:48-07	2131299
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-09 05:42:20-07	2131300
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-09 05:42:03-07	2131301
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-09 05:42:11-07	2131302
/	198.51.100.195	GET	200 OK	2016-07-09 05:41:49-07	2131303
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-09 05:42:26-07	2131304
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-09 05:42:42-07	2131305
/	192.0.2.123	GET	200 OK	2016-07-09 05:41:59-07	2131306
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-09 05:42:52-07	2131307
/	192.0.2.55	GET	200 OK	2016-07-09 05:42:04-07	2131308
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-09 05:42:26-07	2131309
/	192.0.2.97	GET	200 OK	2016-07-09 05:42:10-07	2131310
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-09 05:42:49-07	2131311
/	198.51.100.174	GET	200 OK	2016-07-09 05:42:20-07	2131312
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-09 05:42:48-07	2131313
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 05:43:19-07	2131314
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-09 05:43:08-07	2131315
/	192.0.2.144	GET	200 OK	2016-07-09 05:42:28-07	2131316
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 05:42:51-07	2131317
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 05:43:06-07	2131318
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 05:43:27-07	2131319
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-09 05:42:59-07	2131320
/	203.0.113.15	GET	200 OK	2016-07-09 05:42:38-07	2131321
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 05:43:35-07	2131322
/	192.0.2.25	GET	200 OK	2016-07-09 05:42:45-07	2131323
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-09 05:43:21-07	2131324
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 05:43:29-07	2131325
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 05:43:17-07	2131326
/	198.51.100.210	GET	200 OK	2016-07-09 05:42:51-07	2131327
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-09 05:43:36-07	2131328
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-09 05:43:28-07	2131329
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-09 05:43:14-07	2131330
/	192.0.2.192	GET	200 OK	2016-07-09 05:42:54-07	2131331
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-09 05:43:26-07	2131332
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-09 05:43:47-07	2131333
/	198.51.100.242	GET	200 OK	2016-07-09 05:42:55-07	2131334
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-09 05:43:44-07	2131335
/	192.0.2.97	GET	200 OK	2016-07-09 05:42:56-07	2131336
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 05:43:19-07	2131337
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-09 05:43:21-07	2131338
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 05:43:38-07	2131339
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-09 05:43:32-07	2131340
/	198.51.100.104	GET	200 OK	2016-07-09 05:42:57-07	2131341
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-09 05:43:56-07	2131342
/	203.0.113.178	GET	200 OK	2016-07-09 05:43:03-07	2131343
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 05:43:26-07	2131344
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-09 05:43:51-07	2131345
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 05:43:39-07	2131346
/	198.51.100.30	GET	200 OK	2016-07-09 05:43:11-07	2131347
/article/bears-love-berriesl	198.51.100.30	GET	404 NOT FOUND	2016-07-09 05:43:43-07	2131348
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 05:43:49-07	2131349
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-09 05:44:11-07	2131350
/	203.0.113.181	GET	200 OK	2016-07-09 05:43:12-07	2131351
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-09 05:43:41-07	2131352
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 05:43:57-07	2131353
/	198.51.100.72	GET	200 OK	2016-07-09 05:43:20-07	2131354
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-09 05:44:03-07	2131355
/	203.0.113.228	GET	200 OK	2016-07-09 06:28:22-07	2132974
/article/candidate-is-jerkt	198.51.100.72	GET	404 NOT FOUND	2016-07-09 05:43:49-07	2131356
/	198.51.100.9	GET	200 OK	2016-07-09 05:43:28-07	2131357
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-09 05:44:09-07	2131358
/	192.0.2.107	GET	200 OK	2016-07-09 05:43:31-07	2131359
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-09 05:43:58-07	2131360
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-09 05:44:25-07	2131361
/	203.0.113.16	GET	200 OK	2016-07-09 05:43:40-07	2131362
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-09 05:44:23-07	2131363
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 05:44:11-07	2131364
/	198.51.100.64	GET	200 OK	2016-07-09 05:43:43-07	2131365
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-09 05:44:23-07	2131366
/	192.0.2.75	GET	200 OK	2016-07-09 05:43:44-07	2131367
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-09 05:44:01-07	2131368
/	198.51.100.153	GET	200 OK	2016-07-09 05:43:45-07	2131369
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 05:44:05-07	2131370
/	192.0.2.180	GET	200 OK	2016-07-09 05:43:53-07	2131371
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 05:44:30-07	2131372
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 05:44:53-07	2131373
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 05:44:30-07	2131374
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 05:44:32-07	2131375
/	198.51.100.104	GET	200 OK	2016-07-09 05:44:00-07	2131376
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-09 05:44:47-07	2131377
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-09 05:44:33-07	2131378
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-09 05:44:44-07	2131379
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 05:44:29-07	2131380
/	198.51.100.91	GET	200 OK	2016-07-09 05:44:10-07	2131381
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-09 05:44:59-07	2131382
/	198.51.100.206	GET	200 OK	2016-07-09 05:44:19-07	2131383
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-09 05:44:42-07	2131384
/	203.0.113.253	GET	200 OK	2016-07-09 05:44:23-07	2131385
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-09 05:45:23-07	2131386
/	198.51.100.132	GET	200 OK	2016-07-09 05:44:32-07	2131387
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 05:44:59-07	2131388
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-09 05:45:19-07	2131389
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 05:45:25-07	2131390
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 05:44:55-07	2131391
/	198.51.100.37	GET	200 OK	2016-07-09 05:44:36-07	2131392
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-09 05:45:10-07	2131393
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-09 05:45:22-07	2131394
/	198.51.100.242	GET	200 OK	2016-07-09 05:44:42-07	2131395
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-09 05:45:30-07	2131396
/	192.0.2.251	GET	200 OK	2016-07-09 05:44:44-07	2131397
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 05:45:01-07	2131398
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 05:45:03-07	2131399
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 05:45:12-07	2131400
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-09 05:45:41-07	2131401
/	203.0.113.109	GET	200 OK	2016-07-09 05:44:54-07	2131402
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-09 05:45:30-07	2131403
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-09 05:45:24-07	2131404
/	203.0.113.235	GET	200 OK	2016-07-09 05:45:01-07	2131405
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-09 05:45:19-07	2131406
/	203.0.113.84	GET	200 OK	2016-07-09 05:45:07-07	2131407
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 05:46:06-07	2131408
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-09 05:46:07-07	2131409
/	203.0.113.89	GET	200 OK	2016-07-09 05:45:12-07	2131410
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-09 05:45:53-07	2131411
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-09 05:45:32-07	2131412
/	203.0.113.175	GET	200 OK	2016-07-09 05:45:22-07	2131413
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-09 05:46:07-07	2131414
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-09 05:46:06-07	2131415
/	198.51.100.209	GET	200 OK	2016-07-09 05:45:25-07	2131416
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 05:46:07-07	2131417
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 05:45:47-07	2131418
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-09 05:45:49-07	2131419
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 05:46:02-07	2131420
/	198.51.100.233	GET	200 OK	2016-07-09 05:45:35-07	2131421
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-09 05:46:10-07	2131422
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 05:46:12-07	2131423
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 05:46:23-07	2131424
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 05:46:18-07	2131425
/	203.0.113.210	GET	200 OK	2016-07-09 05:45:39-07	2131426
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 05:46:03-07	2131427
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-09 05:46:03-07	2131428
/	203.0.113.25	GET	200 OK	2016-07-09 05:45:49-07	2131429
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-09 05:46:47-07	2131430
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-09 05:46:38-07	2131431
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-09 05:46:29-07	2131432
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-09 05:46:20-07	2131433
/	203.0.113.145	GET	200 OK	2016-07-09 05:45:54-07	2131434
/article/media-obsessed-with-bearsb	203.0.113.145	GET	404 NOT FOUND	2016-07-09 05:46:34-07	2131435
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-09 05:46:49-07	2131436
/	192.0.2.162	GET	200 OK	2016-07-09 05:46:01-07	2131437
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-09 05:46:48-07	2131438
/	203.0.113.195	GET	200 OK	2016-07-09 05:46:02-07	2131439
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-09 05:46:27-07	2131440
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 05:46:52-07	2131441
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-09 05:46:58-07	2131442
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-09 05:46:21-07	2131443
/	198.51.100.82	GET	200 OK	2016-07-09 05:46:11-07	2131444
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 05:47:07-07	2131445
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-09 05:46:28-07	2131446
/	203.0.113.144	GET	200 OK	2016-07-09 05:46:17-07	2131447
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 05:46:59-07	2131448
/	203.0.113.191	GET	200 OK	2016-07-09 05:46:23-07	2131449
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-09 05:47:16-07	2131450
/	203.0.113.203	GET	200 OK	2016-07-09 06:46:34-07	2133640
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 05:47:02-07	2131451
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 05:47:09-07	2131452
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-09 05:47:04-07	2131453
/	203.0.113.144	GET	200 OK	2016-07-09 05:46:30-07	2131454
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 05:47:10-07	2131455
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-09 05:46:49-07	2131456
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-09 05:47:20-07	2131457
/	198.51.100.15	GET	200 OK	2016-07-09 05:46:35-07	2131458
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-09 05:47:12-07	2131459
/	198.51.100.16	GET	200 OK	2016-07-09 05:46:45-07	2131460
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 05:47:40-07	2131461
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-09 05:47:23-07	2131462
/	198.51.100.135	GET	200 OK	2016-07-09 05:46:54-07	2131463
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-09 05:47:16-07	2131464
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-09 05:47:54-07	2131465
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-09 05:47:28-07	2131466
/	192.0.2.122	GET	200 OK	2016-07-09 05:47:03-07	2131467
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-09 05:47:22-07	2131468
/	203.0.113.174	GET	200 OK	2016-07-09 05:47:12-07	2131469
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-09 05:47:46-07	2131470
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-09 05:47:53-07	2131471
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-09 05:48:12-07	2131472
/	192.0.2.145	GET	200 OK	2016-07-09 05:47:13-07	2131473
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 05:47:55-07	2131474
/	198.51.100.252	GET	200 OK	2016-07-09 05:47:22-07	2131475
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 05:47:37-07	2131476
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 05:48:02-07	2131477
/	198.51.100.167	GET	200 OK	2016-07-09 05:47:32-07	2131478
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-09 05:47:48-07	2131479
/article/candidate-is-jerkh	198.51.100.167	GET	404 NOT FOUND	2016-07-09 05:48:26-07	2131480
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-09 05:48:14-07	2131481
/	198.51.100.59	GET	200 OK	2016-07-09 05:47:37-07	2131482
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-09 05:48:35-07	2131483
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 05:48:24-07	2131484
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-09 05:48:01-07	2131485
/	198.51.100.112	GET	200 OK	2016-07-09 05:47:45-07	2131486
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-09 05:48:00-07	2131487
/	192.0.2.9	GET	200 OK	2016-07-09 05:47:53-07	2131488
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-09 05:48:38-07	2131489
/	198.51.100.59	GET	200 OK	2016-07-09 05:48:00-07	2131490
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-09 05:48:50-07	2131491
/	198.51.100.54	GET	200 OK	2016-07-09 05:48:09-07	2131492
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-09 05:48:34-07	2131493
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 05:49:01-07	2131494
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-09 05:48:56-07	2131495
/	198.51.100.139	GET	200 OK	2016-07-09 05:48:18-07	2131496
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-09 05:49:15-07	2131497
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-09 05:49:09-07	2131498
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-09 05:48:59-07	2131499
/	198.51.100.32	GET	200 OK	2016-07-09 05:48:21-07	2131500
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-09 05:48:39-07	2131501
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-09 05:48:40-07	2131502
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-09 05:48:42-07	2131503
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-09 05:48:56-07	2131504
/	203.0.113.77	GET	200 OK	2016-07-09 05:48:31-07	2131505
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 05:48:54-07	2131506
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-09 05:49:00-07	2131507
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-09 05:48:53-07	2131508
/	203.0.113.25	GET	200 OK	2016-07-09 05:48:32-07	2131509
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-09 05:48:54-07	2131510
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-09 05:49:00-07	2131511
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-09 05:48:59-07	2131512
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-09 05:48:47-07	2131513
/	192.0.2.231	GET	200 OK	2016-07-09 05:48:40-07	2131514
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-09 05:49:00-07	2131515
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-09 05:49:20-07	2131516
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-09 05:49:27-07	2131517
/	192.0.2.55	GET	200 OK	2016-07-09 05:48:42-07	2131518
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-09 05:49:25-07	2131519
/	203.0.113.214	GET	200 OK	2016-07-09 05:48:48-07	2131520
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-09 05:49:39-07	2131521
/article/bears-love-berriesd	203.0.113.214	GET	404 NOT FOUND	2016-07-09 05:49:40-07	2131522
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-09 05:49:38-07	2131523
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-09 05:49:03-07	2131524
/	203.0.113.184	GET	200 OK	2016-07-09 05:48:52-07	2131525
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-09 05:49:51-07	2131526
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-09 05:49:08-07	2131527
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-09 05:49:20-07	2131528
/	203.0.113.144	GET	200 OK	2016-07-09 05:49:02-07	2131529
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 05:50:00-07	2131530
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-09 05:49:20-07	2131531
/	198.51.100.54	GET	200 OK	2016-07-09 05:49:11-07	2131532
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 05:49:41-07	2131533
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-09 05:50:03-07	2131534
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-09 05:50:10-07	2131535
/	198.51.100.143	GET	200 OK	2016-07-09 05:49:17-07	2131536
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-09 05:49:49-07	2131537
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-09 05:50:16-07	2131538
/	198.51.100.55	GET	200 OK	2016-07-09 05:49:25-07	2131539
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 05:50:07-07	2131540
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 05:50:00-07	2131541
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-09 05:50:24-07	2131542
/	198.51.100.59	GET	200 OK	2016-07-09 05:49:34-07	2131543
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-09 05:50:32-07	2131544
/	192.0.2.221	GET	200 OK	2016-07-09 05:49:36-07	2131545
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-09 05:50:15-07	2131546
/	203.0.113.67	GET	200 OK	2016-07-09 05:49:46-07	2131547
/article/trouble-for-troubledh	203.0.113.67	GET	404 NOT FOUND	2016-07-09 05:50:03-07	2131548
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 05:50:36-07	2131549
/	198.51.100.9	GET	200 OK	2016-07-09 05:49:48-07	2131550
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-09 05:50:11-07	2131551
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-09 05:50:07-07	2131552
/	203.0.113.62	GET	200 OK	2016-07-09 05:49:51-07	2131553
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-09 05:50:30-07	2131554
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-09 05:50:18-07	2131555
/	192.0.2.30	GET	200 OK	2016-07-09 05:49:53-07	2131556
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-09 05:50:09-07	2131557
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-09 05:50:16-07	2131558
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-09 05:50:43-07	2131559
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 05:50:45-07	2131560
/	198.51.100.113	GET	200 OK	2016-07-09 05:50:00-07	2131561
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-09 05:50:35-07	2131562
/	198.51.100.58	GET	200 OK	2016-07-09 05:50:06-07	2131563
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-09 05:50:35-07	2131564
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-09 05:50:45-07	2131565
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 05:50:33-07	2131566
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-09 05:50:40-07	2131567
/	198.51.100.188	GET	200 OK	2016-07-09 05:50:14-07	2131568
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 05:51:14-07	2131569
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 05:50:51-07	2131570
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-09 05:51:04-07	2131571
/	192.0.2.166	GET	200 OK	2016-07-09 05:50:17-07	2131572
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-09 05:50:45-07	2131573
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-09 05:51:10-07	2131574
/	203.0.113.54	GET	200 OK	2016-07-09 05:50:24-07	2131575
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-09 05:50:39-07	2131576
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-09 05:51:16-07	2131577
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-09 05:50:55-07	2131578
/	198.51.100.67	GET	200 OK	2016-07-09 05:50:26-07	2131579
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-09 05:50:58-07	2131580
/	203.0.113.34	GET	200 OK	2016-07-09 05:50:35-07	2131581
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-09 05:51:32-07	2131582
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-09 05:51:16-07	2131583
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-09 05:51:14-07	2131584
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 05:51:02-07	2131585
/	192.0.2.121	GET	200 OK	2016-07-09 05:50:40-07	2131586
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-09 05:51:07-07	2131587
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 05:51:37-07	2131588
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 05:51:26-07	2131589
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-09 05:50:57-07	2131590
/	198.51.100.50	GET	200 OK	2016-07-09 05:50:41-07	2131591
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 05:51:38-07	2131592
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-09 05:51:23-07	2131593
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 05:51:31-07	2131594
/	203.0.113.59	GET	200 OK	2016-07-09 05:50:43-07	2131595
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 05:51:41-07	2131596
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-09 05:51:24-07	2131597
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-09 05:51:26-07	2131598
/	203.0.113.188	GET	200 OK	2016-07-09 05:50:52-07	2131599
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-09 05:51:52-07	2131600
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-09 05:51:14-07	2131601
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 05:51:42-07	2131602
/	192.0.2.33	GET	200 OK	2016-07-09 05:50:54-07	2131603
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-09 05:51:45-07	2131604
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-09 05:51:32-07	2131605
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-09 05:51:54-07	2131606
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-09 05:51:34-07	2131607
/	192.0.2.229	GET	200 OK	2016-07-09 05:51:04-07	2131608
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-09 05:51:43-07	2131609
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 05:51:36-07	2131610
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 05:51:53-07	2131611
/	198.51.100.176	GET	200 OK	2016-07-09 05:51:10-07	2131612
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-09 05:52:05-07	2131613
/	198.51.100.204	GET	200 OK	2016-07-09 05:51:13-07	2131614
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-09 05:51:43-07	2131615
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-09 05:51:57-07	2131616
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-09 05:51:44-07	2131617
/	203.0.113.110	GET	200 OK	2016-07-09 05:51:23-07	2131618
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 05:52:06-07	2131619
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-09 05:51:51-07	2131620
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 05:51:48-07	2131621
/	192.0.2.235	GET	200 OK	2016-07-09 05:51:26-07	2131622
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-09 05:51:55-07	2131623
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 05:51:49-07	2131624
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-09 05:52:22-07	2131625
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-09 05:52:26-07	2131626
/	192.0.2.210	GET	200 OK	2016-07-09 05:51:35-07	2131627
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-09 05:52:30-07	2131628
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-09 05:52:20-07	2131629
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-09 05:51:54-07	2131630
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-09 05:52:32-07	2131631
/	192.0.2.120	GET	200 OK	2016-07-09 05:51:38-07	2131632
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-09 05:52:03-07	2131633
/	198.51.100.10	GET	200 OK	2016-07-09 05:51:40-07	2131634
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 05:52:32-07	2131635
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-09 05:52:04-07	2131636
/	192.0.2.185	GET	200 OK	2016-07-09 05:51:43-07	2131637
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 05:52:36-07	2131638
/	203.0.113.62	GET	200 OK	2016-07-09 05:51:52-07	2131639
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-09 05:52:16-07	2131640
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-09 05:52:43-07	2131641
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-09 05:52:23-07	2131642
/	192.0.2.42	GET	200 OK	2016-07-09 05:52:02-07	2131643
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-09 05:52:20-07	2131644
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-09 05:52:41-07	2131645
/article/bears-love-berriesd	192.0.2.42	GET	404 NOT FOUND	2016-07-09 05:52:40-07	2131646
/	198.51.100.75	GET	200 OK	2016-07-09 05:52:06-07	2131647
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-09 05:52:58-07	2131648
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-09 05:52:50-07	2131649
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-09 05:52:24-07	2131650
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 05:52:39-07	2131651
/	192.0.2.141	GET	200 OK	2016-07-09 05:52:16-07	2131652
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-09 05:53:10-07	2131653
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-09 05:52:33-07	2131654
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-09 05:53:15-07	2131655
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-09 05:52:34-07	2131656
/	192.0.2.136	GET	200 OK	2016-07-09 05:52:17-07	2131657
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-09 05:53:06-07	2131658
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-09 05:52:42-07	2131659
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-09 05:52:57-07	2131660
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-09 05:52:55-07	2131661
/	192.0.2.9	GET	200 OK	2016-07-09 05:52:20-07	2131662
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 05:53:13-07	2131663
/	198.51.100.47	GET	200 OK	2016-07-09 05:52:21-07	2131664
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-09 05:52:46-07	2131665
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 05:52:52-07	2131666
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-09 05:52:39-07	2131667
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 05:52:55-07	2131668
/	198.51.100.69	GET	200 OK	2016-07-09 05:52:25-07	2131669
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-09 05:52:40-07	2131670
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-09 05:52:51-07	2131671
/	198.51.100.127	GET	200 OK	2016-07-09 05:52:35-07	2131672
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-09 05:53:04-07	2131673
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 05:53:07-07	2131674
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 05:52:57-07	2131675
/	198.51.100.254	GET	200 OK	2016-07-09 05:52:44-07	2131676
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 05:53:36-07	2131677
/	198.51.100.161	GET	200 OK	2016-07-09 05:52:53-07	2131678
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 05:53:21-07	2131679
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 05:53:38-07	2131680
/	198.51.100.233	GET	200 OK	2016-07-09 05:52:59-07	2131681
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-09 05:53:44-07	2131682
/	203.0.113.239	GET	200 OK	2016-07-09 05:53:02-07	2131683
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-09 05:53:28-07	2131684
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-09 05:53:33-07	2131685
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 05:53:30-07	2131686
/	198.51.100.22	GET	200 OK	2016-07-09 05:53:12-07	2131687
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 05:53:53-07	2131688
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 05:54:01-07	2131689
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-09 05:54:04-07	2131690
/	192.0.2.143	GET	200 OK	2016-07-09 05:53:18-07	2131691
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 05:53:48-07	2131692
/	203.0.113.25	GET	200 OK	2016-07-09 05:53:21-07	2131693
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-09 05:53:46-07	2131694
/	198.51.100.71	GET	200 OK	2016-07-09 05:53:31-07	2131695
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-09 05:54:17-07	2131696
/	192.0.2.151	GET	200 OK	2016-07-09 05:53:33-07	2131697
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-09 05:54:23-07	2131698
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-09 05:54:15-07	2131699
/	198.51.100.30	GET	200 OK	2016-07-09 05:53:37-07	2131700
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 05:54:07-07	2131701
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-09 05:54:18-07	2131702
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 05:54:28-07	2131703
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 05:54:30-07	2131704
/	198.51.100.234	GET	200 OK	2016-07-09 05:53:41-07	2131705
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-09 05:54:09-07	2131706
/	203.0.113.242	GET	200 OK	2016-07-09 05:53:48-07	2131707
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 05:54:42-07	2131708
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-09 05:54:12-07	2131709
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-09 05:54:08-07	2131710
/	203.0.113.37	GET	200 OK	2016-07-09 05:53:49-07	2131711
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 05:54:14-07	2131712
/	203.0.113.220	GET	200 OK	2016-07-09 05:53:59-07	2131713
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-09 05:54:47-07	2131714
/	192.0.2.228	GET	200 OK	2016-07-09 05:54:08-07	2131715
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-09 05:54:39-07	2131716
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-09 05:54:34-07	2131717
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-09 05:54:25-07	2131718
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-09 05:54:26-07	2131719
/	198.51.100.105	GET	200 OK	2016-07-09 05:54:17-07	2131720
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-09 05:54:46-07	2131721
/	192.0.2.173	GET	200 OK	2016-07-09 05:54:19-07	2131722
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-09 05:55:06-07	2131723
/	192.0.2.81	GET	200 OK	2016-07-09 05:54:25-07	2131724
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-09 05:54:44-07	2131725
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 05:55:03-07	2131726
/	192.0.2.160	GET	200 OK	2016-07-09 05:54:28-07	2131727
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-09 05:55:19-07	2131728
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-09 05:54:44-07	2131729
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-09 05:55:02-07	2131730
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-09 05:54:50-07	2131731
/	198.51.100.41	GET	200 OK	2016-07-09 05:54:33-07	2131732
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-09 05:55:10-07	2131733
/	192.0.2.83	GET	200 OK	2016-07-09 05:54:34-07	2131734
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-09 05:55:05-07	2131735
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-09 05:55:21-07	2131736
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-09 05:55:30-07	2131737
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-09 05:55:29-07	2131738
/	192.0.2.245	GET	200 OK	2016-07-09 05:54:37-07	2131739
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-09 05:55:03-07	2131740
/	198.51.100.63	GET	200 OK	2016-07-09 05:54:42-07	2131741
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-09 05:55:39-07	2131742
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-09 05:55:02-07	2131743
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-09 05:54:59-07	2131744
/	192.0.2.5	GET	200 OK	2016-07-09 05:54:51-07	2131745
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-09 05:55:08-07	2131746
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-09 05:55:24-07	2131747
/	198.51.100.10	GET	200 OK	2016-07-09 05:54:54-07	2131748
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-09 05:55:09-07	2131749
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 05:55:18-07	2131750
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-09 05:55:45-07	2131751
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 05:55:17-07	2131752
/	203.0.113.244	GET	200 OK	2016-07-09 05:54:59-07	2131753
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-09 05:55:50-07	2131754
/	192.0.2.172	GET	200 OK	2016-07-09 05:55:06-07	2131755
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 05:56:01-07	2131756
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 05:55:44-07	2131757
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-09 05:55:24-07	2131758
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 05:55:23-07	2131759
/	198.51.100.102	GET	200 OK	2016-07-09 05:55:12-07	2131760
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 05:55:36-07	2131761
/	198.51.100.237	GET	200 OK	2016-07-09 05:55:14-07	2131762
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 05:56:07-07	2131763
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-09 05:55:40-07	2131764
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-09 05:55:44-07	2131765
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-09 05:55:58-07	2131766
/	203.0.113.206	GET	200 OK	2016-07-09 05:55:24-07	2131767
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-09 05:56:21-07	2131768
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-09 05:56:24-07	2131769
/	203.0.113.82	GET	200 OK	2016-07-09 05:55:33-07	2131770
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-09 05:56:24-07	2131771
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 05:55:51-07	2131772
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-09 05:55:56-07	2131773
/	203.0.113.42	GET	200 OK	2016-07-09 05:55:43-07	2131774
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-09 05:56:24-07	2131775
/	192.0.2.121	GET	200 OK	2016-07-09 05:55:50-07	2131776
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 05:56:37-07	2131777
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 05:56:18-07	2131778
/	203.0.113.119	GET	200 OK	2016-07-09 05:55:54-07	2131779
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-09 05:56:21-07	2131780
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 05:56:13-07	2131781
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 05:56:19-07	2131782
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-09 05:56:31-07	2131783
/	198.51.100.31	GET	200 OK	2016-07-09 05:56:02-07	2131784
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-09 05:56:26-07	2131785
/	192.0.2.44	GET	200 OK	2016-07-09 05:56:04-07	2131786
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 05:56:35-07	2131787
/	198.51.100.177	GET	200 OK	2016-07-09 05:56:09-07	2131788
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-09 05:57:02-07	2131789
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-09 05:56:59-07	2131790
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 05:56:24-07	2131791
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 05:56:27-07	2131792
/	192.0.2.195	GET	200 OK	2016-07-09 05:56:17-07	2131793
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 05:57:04-07	2131794
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 05:56:36-07	2131795
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-09 05:57:01-07	2131796
/	203.0.113.171	GET	200 OK	2016-07-09 05:56:27-07	2131797
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-09 05:56:47-07	2131798
/	203.0.113.56	GET	200 OK	2016-07-09 05:56:29-07	2131799
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 05:57:11-07	2131800
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 05:56:47-07	2131801
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-09 05:57:23-07	2131802
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 05:57:08-07	2131803
/	198.51.100.16	GET	200 OK	2016-07-09 05:56:33-07	2131804
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-09 05:57:11-07	2131805
/	198.51.100.147	GET	200 OK	2016-07-09 05:56:38-07	2131806
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-09 05:57:09-07	2131807
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-09 05:57:05-07	2131808
/	198.51.100.139	GET	200 OK	2016-07-09 05:56:39-07	2131809
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-09 05:57:07-07	2131810
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-09 05:56:57-07	2131811
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-09 05:57:25-07	2131812
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-09 05:57:16-07	2131813
/	198.51.100.246	GET	200 OK	2016-07-09 05:56:43-07	2131814
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 05:56:58-07	2131815
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 05:57:14-07	2131816
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 05:57:30-07	2131817
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 05:57:42-07	2131818
/	203.0.113.214	GET	200 OK	2016-07-09 05:56:44-07	2131819
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-09 05:57:25-07	2131820
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-09 05:57:25-07	2131821
/	192.0.2.87	GET	200 OK	2016-07-09 05:56:47-07	2131822
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-09 05:57:40-07	2131823
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 05:57:09-07	2131824
/	203.0.113.218	GET	200 OK	2016-07-09 05:56:48-07	2131825
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-09 05:57:14-07	2131826
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 05:57:23-07	2131827
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-09 05:57:28-07	2131828
/	203.0.113.21	GET	200 OK	2016-07-09 05:56:49-07	2131829
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-09 05:57:29-07	2131830
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-09 05:57:44-07	2131831
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 05:57:37-07	2131832
/	192.0.2.155	GET	200 OK	2016-07-09 05:56:59-07	2131833
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 05:57:26-07	2131834
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 05:57:59-07	2131835
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 05:57:54-07	2131836
/	198.51.100.220	GET	200 OK	2016-07-09 05:57:00-07	2131837
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-09 05:57:25-07	2131838
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-09 05:57:24-07	2131839
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-09 05:57:35-07	2131840
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-09 05:57:45-07	2131841
/	203.0.113.150	GET	200 OK	2016-07-09 05:57:03-07	2131842
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-09 05:58:01-07	2131843
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-09 05:57:22-07	2131844
/	203.0.113.2	GET	200 OK	2016-07-09 05:57:10-07	2131845
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-09 05:58:07-07	2131846
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-09 05:57:47-07	2131847
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 05:57:44-07	2131848
/	198.51.100.4	GET	200 OK	2016-07-09 05:57:17-07	2131849
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-09 05:57:45-07	2131850
/	198.51.100.111	GET	200 OK	2016-07-09 05:57:21-07	2131851
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-09 05:58:19-07	2131852
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 05:58:00-07	2131853
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-09 05:57:59-07	2131854
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 05:57:39-07	2131855
/	192.0.2.77	GET	200 OK	2016-07-09 05:57:31-07	2131856
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 05:58:22-07	2131857
/	203.0.113.36	GET	200 OK	2016-07-09 05:57:38-07	2131858
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-09 05:57:57-07	2131859
/	198.51.100.24	GET	200 OK	2016-07-09 05:57:44-07	2131860
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-09 05:58:03-07	2131861
/	203.0.113.207	GET	200 OK	2016-07-09 05:57:50-07	2131862
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 05:58:33-07	2131863
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-09 05:58:41-07	2131864
/	198.51.100.227	GET	200 OK	2016-07-09 05:57:51-07	2131865
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 05:58:42-07	2131866
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-09 05:58:43-07	2131867
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-09 05:58:20-07	2131868
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-09 05:58:08-07	2131869
/	192.0.2.131	GET	200 OK	2016-07-09 05:58:01-07	2131870
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 05:58:37-07	2131871
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 05:58:30-07	2131872
/	192.0.2.19	GET	200 OK	2016-07-09 05:58:07-07	2131873
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-09 05:58:33-07	2131874
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-09 05:59:03-07	2131875
/	203.0.113.200	GET	200 OK	2016-07-09 05:58:12-07	2131876
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 05:58:28-07	2131877
/	203.0.113.20	GET	200 OK	2016-07-09 05:58:18-07	2131878
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 05:59:11-07	2131879
/	203.0.113.198	GET	200 OK	2016-07-09 05:58:27-07	2131880
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-09 05:58:43-07	2131881
/	198.51.100.247	GET	200 OK	2016-07-09 05:58:36-07	2131882
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 05:59:04-07	2131883
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-09 05:59:22-07	2131884
/	192.0.2.161	GET	200 OK	2016-07-09 05:58:46-07	2131885
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-09 05:59:28-07	2131886
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-09 05:59:18-07	2131887
/	192.0.2.125	GET	200 OK	2016-07-09 05:58:55-07	2131888
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-09 05:59:47-07	2131889
/	192.0.2.179	GET	200 OK	2016-07-09 05:59:04-07	2131890
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-09 05:59:52-07	2131891
/	198.51.100.119	GET	200 OK	2016-07-09 05:59:14-07	2131892
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 05:59:47-07	2131893
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 06:00:13-07	2131894
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-09 05:59:40-07	2131895
/	198.51.100.25	GET	200 OK	2016-07-09 05:59:21-07	2131896
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-09 05:59:43-07	2131897
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-09 06:00:00-07	2131898
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 06:00:14-07	2131899
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-09 06:00:13-07	2131900
/	198.51.100.170	GET	200 OK	2016-07-09 05:59:25-07	2131901
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 06:00:08-07	2131902
/article/candidate-is-jerku	198.51.100.170	GET	404 NOT FOUND	2016-07-09 06:00:14-07	2131903
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 05:59:42-07	2131904
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 05:59:48-07	2131905
/	198.51.100.222	GET	200 OK	2016-07-09 05:59:32-07	2131906
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-09 06:00:23-07	2131907
/	192.0.2.15	GET	200 OK	2016-07-09 05:59:39-07	2131908
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-09 06:00:03-07	2131909
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-09 05:59:57-07	2131910
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-09 06:00:29-07	2131911
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-09 06:00:12-07	2131912
/	192.0.2.171	GET	200 OK	2016-07-09 05:59:40-07	2131913
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 06:00:07-07	2131914
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 06:00:38-07	2131915
/	203.0.113.105	GET	200 OK	2016-07-09 05:59:50-07	2131916
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 06:00:12-07	2131917
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 06:00:24-07	2131918
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 06:00:49-07	2131919
/	192.0.2.15	GET	200 OK	2016-07-09 05:59:56-07	2131920
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 06:00:30-07	2131921
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-09 06:00:50-07	2131922
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-09 06:00:41-07	2131923
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 06:00:51-07	2131924
/	192.0.2.58	GET	200 OK	2016-07-09 06:00:03-07	2131925
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 06:00:46-07	2131926
/	203.0.113.223	GET	200 OK	2016-07-09 06:00:08-07	2131927
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 06:00:41-07	2131928
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-09 06:01:01-07	2131929
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-09 06:00:44-07	2131930
/	203.0.113.77	GET	200 OK	2016-07-09 06:00:14-07	2131931
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-09 06:01:06-07	2131932
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-09 06:00:32-07	2131933
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 06:01:08-07	2131934
/	198.51.100.70	GET	200 OK	2016-07-09 06:00:21-07	2131935
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-09 06:01:02-07	2131936
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-09 06:01:10-07	2131937
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 06:01:19-07	2131938
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-09 06:00:44-07	2131939
/	192.0.2.36	GET	200 OK	2016-07-09 06:00:22-07	2131940
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-09 06:00:59-07	2131941
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-09 06:00:48-07	2131942
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-09 06:00:47-07	2131943
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-09 06:00:38-07	2131944
/	198.51.100.187	GET	200 OK	2016-07-09 06:00:27-07	2131945
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 06:01:02-07	2131946
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-09 06:00:57-07	2131947
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 06:01:18-07	2131948
/	198.51.100.254	GET	200 OK	2016-07-09 06:00:34-07	2131949
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 06:01:13-07	2131950
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 06:01:06-07	2131951
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-09 06:00:51-07	2131952
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 06:00:55-07	2131953
/	203.0.113.25	GET	200 OK	2016-07-09 06:00:42-07	2131954
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-09 06:01:01-07	2131955
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 06:01:28-07	2131956
/	198.51.100.85	GET	200 OK	2016-07-09 06:00:51-07	2131957
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-09 06:01:08-07	2131958
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-09 06:01:47-07	2131959
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 06:01:15-07	2131960
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-09 06:01:25-07	2131961
/	198.51.100.211	GET	200 OK	2016-07-09 06:00:52-07	2131962
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-09 06:01:41-07	2131963
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-09 06:01:42-07	2131964
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-09 06:01:33-07	2131965
/	192.0.2.206	GET	200 OK	2016-07-09 06:00:55-07	2131966
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 06:01:16-07	2131967
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 06:01:53-07	2131968
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-09 06:01:51-07	2131969
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-09 06:01:18-07	2131970
/	203.0.113.128	GET	200 OK	2016-07-09 06:01:04-07	2131971
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-09 06:01:33-07	2131972
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 06:02:02-07	2131973
/	192.0.2.210	GET	200 OK	2016-07-09 06:01:11-07	2131974
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 06:01:34-07	2131975
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 06:01:38-07	2131976
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 06:01:29-07	2131977
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 06:01:45-07	2131978
/	203.0.113.110	GET	200 OK	2016-07-09 06:01:15-07	2131979
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 06:02:10-07	2131980
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 06:01:34-07	2131981
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 06:02:15-07	2131982
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 06:01:49-07	2131983
/	198.51.100.196	GET	200 OK	2016-07-09 06:01:21-07	2131984
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-09 06:01:46-07	2131985
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-09 06:02:06-07	2131986
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-09 06:02:15-07	2131987
/	198.51.100.90	GET	200 OK	2016-07-09 06:01:27-07	2131988
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-09 06:02:21-07	2131989
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-09 06:01:49-07	2131990
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-09 06:01:49-07	2131991
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-09 06:02:04-07	2131992
/	198.51.100.167	GET	200 OK	2016-07-09 06:01:29-07	2131993
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-09 06:02:25-07	2131994
/	198.51.100.28	GET	200 OK	2016-07-09 06:01:34-07	2131995
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-09 06:02:03-07	2131996
/	198.51.100.254	GET	200 OK	2016-07-09 06:01:36-07	2131997
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-09 06:01:57-07	2131998
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 06:02:11-07	2131999
/	192.0.2.104	GET	200 OK	2016-07-09 06:01:44-07	2132000
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-09 06:02:36-07	2132001
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-09 06:02:11-07	2132002
/	203.0.113.48	GET	200 OK	2016-07-09 06:01:50-07	2132003
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 06:02:48-07	2132004
/	203.0.113.216	GET	200 OK	2016-07-09 06:01:52-07	2132005
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-09 06:02:52-07	2132006
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 06:02:31-07	2132007
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 06:02:45-07	2132008
/	198.51.100.21	GET	200 OK	2016-07-09 06:02:00-07	2132009
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-09 06:02:43-07	2132010
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-09 06:02:46-07	2132011
/	192.0.2.172	GET	200 OK	2016-07-09 06:02:10-07	2132012
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-09 06:02:54-07	2132013
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 06:02:54-07	2132014
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-09 06:02:57-07	2132015
/	192.0.2.78	GET	200 OK	2016-07-09 06:02:15-07	2132016
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-09 06:03:09-07	2132017
/	192.0.2.156	GET	200 OK	2016-07-09 06:02:17-07	2132018
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 06:02:41-07	2132019
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-09 06:03:11-07	2132020
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-09 06:02:52-07	2132021
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-09 06:03:07-07	2132023
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-09 06:03:22-07	2132024
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-09 06:03:04-07	2132025
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-09 06:03:19-07	2132026
/	203.0.113.188	GET	200 OK	2016-07-09 06:02:24-07	2132027
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 06:02:50-07	2132028
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 06:03:02-07	2132029
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 06:02:58-07	2132030
/	203.0.113.16	GET	200 OK	2016-07-09 06:02:31-07	2132031
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-09 06:03:22-07	2132032
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-09 06:03:08-07	2132033
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 06:03:00-07	2132034
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-09 06:03:01-07	2132035
/	192.0.2.219	GET	200 OK	2016-07-09 06:02:35-07	2132036
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-09 06:03:18-07	2132037
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-09 06:02:56-07	2132038
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-09 06:03:24-07	2132039
/	203.0.113.50	GET	200 OK	2016-07-09 06:02:38-07	2132040
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 06:03:04-07	2132041
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-09 06:03:01-07	2132042
/	203.0.113.112	GET	200 OK	2016-07-09 06:02:46-07	2132043
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 06:03:38-07	2132044
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-09 06:03:06-07	2132045
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-09 06:03:02-07	2132046
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 06:03:37-07	2132047
/	192.0.2.79	GET	200 OK	2016-07-09 06:02:48-07	2132048
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 06:03:14-07	2132049
/	192.0.2.37	GET	200 OK	2016-07-09 06:02:51-07	2132050
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-09 06:03:09-07	2132051
/	192.0.2.84	GET	200 OK	2016-07-09 06:02:56-07	2132052
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-09 06:03:22-07	2132053
/	198.51.100.163	GET	200 OK	2016-07-09 06:02:59-07	2132054
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 06:03:21-07	2132055
/	192.0.2.84	GET	200 OK	2016-07-09 06:03:04-07	2132056
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 06:03:22-07	2132057
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-09 06:03:55-07	2132058
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-09 06:03:29-07	2132059
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 06:04:01-07	2132060
/	192.0.2.5	GET	200 OK	2016-07-09 06:03:10-07	2132061
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-09 06:03:46-07	2132062
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-09 06:03:25-07	2132063
/	198.51.100.124	GET	200 OK	2016-07-09 06:03:14-07	2132064
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-09 06:04:12-07	2132065
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-09 06:03:36-07	2132066
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-09 06:04:01-07	2132067
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-09 06:03:55-07	2132068
/	198.51.100.189	GET	200 OK	2016-07-09 06:03:24-07	2132069
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-09 06:03:48-07	2132070
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-09 06:04:22-07	2132071
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-09 06:04:18-07	2132072
/	198.51.100.216	GET	200 OK	2016-07-09 06:03:28-07	2132073
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-09 06:03:44-07	2132074
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-09 06:04:11-07	2132075
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-09 06:04:08-07	2132076
/	203.0.113.128	GET	200 OK	2016-07-09 06:03:29-07	2132077
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 06:04:19-07	2132078
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 06:04:16-07	2132079
/	203.0.113.170	GET	200 OK	2016-07-09 06:03:33-07	2132080
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-09 06:04:15-07	2132081
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-09 06:03:53-07	2132082
/	192.0.2.228	GET	200 OK	2016-07-09 06:03:39-07	2132083
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-09 06:04:30-07	2132084
/	198.51.100.237	GET	200 OK	2016-07-09 06:03:43-07	2132085
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 06:04:03-07	2132086
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 06:04:33-07	2132087
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-09 06:04:31-07	2132088
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-09 06:04:06-07	2132089
/	203.0.113.4	GET	200 OK	2016-07-09 06:03:47-07	2132090
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-09 06:04:47-07	2132091
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 06:04:25-07	2132092
/	192.0.2.107	GET	200 OK	2016-07-09 06:03:53-07	2132093
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-09 06:04:35-07	2132094
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-09 06:04:24-07	2132095
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-09 06:04:37-07	2132096
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-09 06:04:08-07	2132097
/	203.0.113.126	GET	200 OK	2016-07-09 06:04:02-07	2132098
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-09 06:04:25-07	2132099
/	192.0.2.13	GET	200 OK	2016-07-09 06:04:03-07	2132100
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-09 06:04:51-07	2132101
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-09 06:04:33-07	2132102
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-09 06:04:56-07	2132103
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 06:05:02-07	2132104
/	203.0.113.154	GET	200 OK	2016-07-09 06:04:12-07	2132105
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 06:05:03-07	2132106
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-09 06:04:36-07	2132107
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-09 06:04:41-07	2132108
/	192.0.2.164	GET	200 OK	2016-07-09 06:04:14-07	2132109
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-09 06:04:39-07	2132110
/	198.51.100.251	GET	200 OK	2016-07-09 06:04:15-07	2132111
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-09 06:04:30-07	2132112
/	203.0.113.88	GET	200 OK	2016-07-09 06:04:20-07	2132113
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-09 06:04:41-07	2132114
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 06:04:38-07	2132115
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 06:04:50-07	2132116
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-09 06:04:38-07	2132117
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-09 06:04:48-07	2132119
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-09 06:04:47-07	2132120
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 06:05:20-07	2132121
/	203.0.113.211	GET	200 OK	2016-07-09 06:04:33-07	2132122
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-09 06:05:22-07	2132123
/	192.0.2.188	GET	200 OK	2016-07-09 06:04:41-07	2132124
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 06:05:01-07	2132125
/	198.51.100.245	GET	200 OK	2016-07-09 06:04:46-07	2132126
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 06:05:44-07	2132127
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-09 06:05:30-07	2132128
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-09 06:05:15-07	2132129
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 06:05:16-07	2132130
/	203.0.113.202	GET	200 OK	2016-07-09 06:04:52-07	2132131
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-09 06:05:30-07	2132132
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-09 06:05:48-07	2132133
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 06:05:08-07	2132134
/	192.0.2.10	GET	200 OK	2016-07-09 06:04:57-07	2132135
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-09 06:05:14-07	2132136
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-09 06:05:16-07	2132137
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-09 06:05:25-07	2132138
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-09 06:05:40-07	2132139
/	198.51.100.192	GET	200 OK	2016-07-09 06:05:01-07	2132140
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-09 06:05:26-07	2132141
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-09 06:05:30-07	2132142
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-09 06:05:29-07	2132143
/	203.0.113.146	GET	200 OK	2016-07-09 06:05:06-07	2132144
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-09 06:05:52-07	2132145
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-09 06:05:35-07	2132146
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-09 06:06:01-07	2132147
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-09 06:05:26-07	2132148
/	198.51.100.230	GET	200 OK	2016-07-09 06:05:08-07	2132149
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 06:05:38-07	2132150
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-09 06:05:44-07	2132151
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 06:05:47-07	2132152
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-09 06:05:58-07	2132153
/	192.0.2.174	GET	200 OK	2016-07-09 06:05:12-07	2132154
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 06:06:09-07	2132155
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-09 06:06:09-07	2132156
/	198.51.100.140	GET	200 OK	2016-07-09 06:05:18-07	2132157
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 06:05:45-07	2132158
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 06:05:46-07	2132159
/	198.51.100.91	GET	200 OK	2016-07-09 06:05:24-07	2132160
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-09 06:05:44-07	2132161
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-09 06:06:12-07	2132162
/	192.0.2.166	GET	200 OK	2016-07-09 06:05:32-07	2132163
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-09 06:06:11-07	2132164
/	203.0.113.97	GET	200 OK	2016-07-09 06:05:41-07	2132165
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-09 06:06:34-07	2132166
/	192.0.2.200	GET	200 OK	2016-07-09 06:05:48-07	2132167
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-09 06:06:14-07	2132168
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 06:06:34-07	2132169
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-09 06:06:40-07	2132170
/	192.0.2.183	GET	200 OK	2016-07-09 06:05:53-07	2132171
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-09 06:06:14-07	2132172
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 06:06:13-07	2132173
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 06:06:42-07	2132174
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 06:06:29-07	2132175
/	192.0.2.242	GET	200 OK	2016-07-09 06:06:00-07	2132176
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 06:06:22-07	2132177
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 06:06:25-07	2132178
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-09 06:06:22-07	2132179
/	198.51.100.196	GET	200 OK	2016-07-09 06:06:06-07	2132180
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 06:06:45-07	2132181
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 06:07:00-07	2132182
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-09 06:06:27-07	2132183
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-09 06:07:00-07	2132184
/	203.0.113.224	GET	200 OK	2016-07-09 06:06:07-07	2132185
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 06:06:47-07	2132186
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-09 06:06:29-07	2132187
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-09 06:07:06-07	2132188
/	203.0.113.89	GET	200 OK	2016-07-09 06:06:14-07	2132189
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-09 06:07:04-07	2132190
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-09 06:06:44-07	2132191
/	198.51.100.53	GET	200 OK	2016-07-09 06:06:16-07	2132192
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-09 06:07:15-07	2132193
/	198.51.100.46	GET	200 OK	2016-07-09 06:06:22-07	2132194
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-09 06:06:41-07	2132195
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-09 06:06:54-07	2132196
/	192.0.2.93	GET	200 OK	2016-07-09 06:06:30-07	2132197
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 06:07:28-07	2132198
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 06:07:02-07	2132199
/	203.0.113.217	GET	200 OK	2016-07-09 06:06:31-07	2132200
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-09 06:07:08-07	2132201
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 06:07:20-07	2132202
/	198.51.100.126	GET	200 OK	2016-07-09 06:06:38-07	2132203
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-09 06:07:00-07	2132204
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-09 06:07:06-07	2132205
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-09 06:07:31-07	2132206
/	203.0.113.139	GET	200 OK	2016-07-09 06:06:45-07	2132207
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-09 06:07:10-07	2132208
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-09 06:07:20-07	2132209
/article/bears-love-berriesf	203.0.113.139	GET	404 NOT FOUND	2016-07-09 06:07:28-07	2132210
/	198.51.100.232	GET	200 OK	2016-07-09 06:06:54-07	2132211
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-09 06:07:31-07	2132212
/	198.51.100.115	GET	200 OK	2016-07-09 06:06:59-07	2132213
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-09 06:07:44-07	2132214
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-09 06:07:45-07	2132215
/	198.51.100.171	GET	200 OK	2016-07-09 06:07:09-07	2132216
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 06:07:43-07	2132217
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 06:07:29-07	2132218
/	198.51.100.119	GET	200 OK	2016-07-09 06:07:12-07	2132219
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-09 06:07:52-07	2132220
/	192.0.2.150	GET	200 OK	2016-07-09 06:07:13-07	2132221
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-09 06:07:32-07	2132222
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-09 06:07:47-07	2132223
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-09 06:07:33-07	2132224
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-09 06:08:08-07	2132225
/	192.0.2.55	GET	200 OK	2016-07-09 06:07:16-07	2132226
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-09 06:07:55-07	2132227
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-09 06:07:47-07	2132228
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-09 06:07:50-07	2132229
/	203.0.113.49	GET	200 OK	2016-07-09 06:07:21-07	2132230
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-09 06:07:41-07	2132231
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-09 06:08:21-07	2132232
/	198.51.100.150	GET	200 OK	2016-07-09 06:07:26-07	2132233
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-09 06:08:09-07	2132234
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-09 06:07:46-07	2132235
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-09 06:08:18-07	2132236
/	198.51.100.219	GET	200 OK	2016-07-09 06:07:27-07	2132237
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 06:08:08-07	2132238
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 06:07:42-07	2132239
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-09 06:08:24-07	2132240
/	203.0.113.66	GET	200 OK	2016-07-09 06:07:30-07	2132241
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-09 06:08:13-07	2132242
/	198.51.100.200	GET	200 OK	2016-07-09 06:07:33-07	2132243
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-09 06:08:12-07	2132244
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-09 06:07:59-07	2132245
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-09 06:08:11-07	2132246
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-09 06:07:52-07	2132247
/	192.0.2.131	GET	200 OK	2016-07-09 06:07:41-07	2132248
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 06:08:11-07	2132249
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-09 06:08:11-07	2132250
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-09 06:08:39-07	2132251
/	203.0.113.57	GET	200 OK	2016-07-09 06:07:42-07	2132252
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-09 06:08:34-07	2132253
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-09 06:08:28-07	2132254
/	203.0.113.219	GET	200 OK	2016-07-09 06:07:51-07	2132255
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-09 06:08:17-07	2132256
/	192.0.2.233	GET	200 OK	2016-07-09 06:07:52-07	2132257
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-09 06:08:37-07	2132258
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 06:08:38-07	2132259
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-09 06:08:28-07	2132260
/	203.0.113.104	GET	200 OK	2016-07-09 06:07:53-07	2132261
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-09 06:08:12-07	2132262
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-09 06:08:27-07	2132263
/	198.51.100.243	GET	200 OK	2016-07-09 06:08:00-07	2132264
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-09 06:08:38-07	2132265
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 06:08:40-07	2132266
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 06:08:46-07	2132267
/	192.0.2.47	GET	200 OK	2016-07-09 06:08:06-07	2132268
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-09 06:08:49-07	2132269
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 06:08:30-07	2132270
/	198.51.100.237	GET	200 OK	2016-07-09 06:08:09-07	2132271
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-09 06:09:00-07	2132272
/	198.51.100.155	GET	200 OK	2016-07-09 06:08:11-07	2132273
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-09 06:09:10-07	2132274
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-09 06:09:01-07	2132275
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-09 06:08:43-07	2132276
/	198.51.100.210	GET	200 OK	2016-07-09 06:08:14-07	2132277
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-09 06:08:54-07	2132278
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 06:09:14-07	2132279
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-09 06:08:42-07	2132280
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-09 06:08:54-07	2132281
/	192.0.2.50	GET	200 OK	2016-07-09 06:08:19-07	2132282
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 06:09:06-07	2132283
/	198.51.100.105	GET	200 OK	2016-07-09 06:08:29-07	2132284
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-09 06:08:46-07	2132285
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-09 06:08:55-07	2132286
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-09 06:08:44-07	2132287
/	192.0.2.6	GET	200 OK	2016-07-09 06:08:36-07	2132288
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-09 06:09:31-07	2132289
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-09 06:09:22-07	2132290
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-09 06:09:27-07	2132291
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 06:09:26-07	2132292
/	192.0.2.235	GET	200 OK	2016-07-09 06:08:40-07	2132293
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 06:09:05-07	2132294
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-09 06:09:28-07	2132295
/	192.0.2.112	GET	200 OK	2016-07-09 06:08:48-07	2132296
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-09 06:09:35-07	2132297
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-09 06:09:15-07	2132298
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-09 06:09:05-07	2132299
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-09 06:09:26-07	2132300
/	203.0.113.12	GET	200 OK	2016-07-09 06:08:56-07	2132301
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-09 06:09:18-07	2132302
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-09 06:09:44-07	2132303
/	192.0.2.216	GET	200 OK	2016-07-09 06:09:04-07	2132304
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-09 06:09:58-07	2132305
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 06:09:29-07	2132306
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 06:09:52-07	2132307
/	192.0.2.123	GET	200 OK	2016-07-09 06:09:11-07	2132308
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 06:09:27-07	2132309
/	192.0.2.43	GET	200 OK	2016-07-09 06:09:19-07	2132310
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-09 06:10:03-07	2132311
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-09 06:10:13-07	2132312
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-09 06:09:50-07	2132313
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-09 06:09:43-07	2132314
/	203.0.113.13	GET	200 OK	2016-07-09 06:09:28-07	2132315
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 06:09:58-07	2132316
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-09 06:10:11-07	2132317
/	192.0.2.87	GET	200 OK	2016-07-09 06:09:38-07	2132318
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-09 06:10:32-07	2132319
/	192.0.2.155	GET	200 OK	2016-07-09 06:09:41-07	2132320
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 06:10:00-07	2132321
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-09 06:10:07-07	2132322
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-09 06:10:15-07	2132323
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-09 06:10:09-07	2132324
/	198.51.100.113	GET	200 OK	2016-07-09 06:09:45-07	2132325
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 06:10:02-07	2132326
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 06:10:13-07	2132327
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 06:10:24-07	2132328
/	198.51.100.195	GET	200 OK	2016-07-09 06:09:51-07	2132329
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-09 06:10:07-07	2132330
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-09 06:10:45-07	2132331
/	192.0.2.138	GET	200 OK	2016-07-09 06:09:55-07	2132332
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 06:10:55-07	2132333
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-09 06:10:16-07	2132334
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 06:10:41-07	2132335
/	192.0.2.203	GET	200 OK	2016-07-09 06:10:05-07	2132336
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-09 06:10:37-07	2132337
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-09 06:10:41-07	2132338
/	198.51.100.33	GET	200 OK	2016-07-09 06:10:08-07	2132339
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-09 06:10:49-07	2132340
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-09 06:10:35-07	2132341
/	198.51.100.72	GET	200 OK	2016-07-09 06:10:09-07	2132342
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-09 06:10:51-07	2132343
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-09 06:10:58-07	2132344
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-09 06:10:28-07	2132345
/	192.0.2.249	GET	200 OK	2016-07-09 06:10:16-07	2132346
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-09 06:11:00-07	2132347
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 06:10:37-07	2132348
/	198.51.100.194	GET	200 OK	2016-07-09 06:10:18-07	2132349
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-09 06:10:34-07	2132350
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-09 06:10:56-07	2132351
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-09 06:11:18-07	2132352
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 06:11:16-07	2132353
/	198.51.100.9	GET	200 OK	2016-07-09 06:10:28-07	2132354
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-09 06:11:19-07	2132355
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 06:10:43-07	2132356
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-09 06:11:12-07	2132357
/	203.0.113.83	GET	200 OK	2016-07-09 06:10:35-07	2132358
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-09 06:11:34-07	2132359
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-09 06:11:16-07	2132360
/	203.0.113.164	GET	200 OK	2016-07-09 06:10:36-07	2132361
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-09 06:11:27-07	2132362
/	203.0.113.205	GET	200 OK	2016-07-09 06:10:43-07	2132363
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 06:11:37-07	2132364
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 06:11:15-07	2132365
/	198.51.100.224	GET	200 OK	2016-07-09 06:10:52-07	2132366
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-09 06:11:08-07	2132367
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 06:11:14-07	2132368
/	192.0.2.20	GET	200 OK	2016-07-09 06:11:00-07	2132369
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-09 06:11:23-07	2132370
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 06:11:18-07	2132371
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-09 06:11:31-07	2132372
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-09 06:11:18-07	2132373
/	198.51.100.219	GET	200 OK	2016-07-09 06:11:08-07	2132374
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-09 06:11:52-07	2132375
/	198.51.100.248	GET	200 OK	2016-07-09 06:11:09-07	2132376
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-09 06:12:07-07	2132377
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 06:11:52-07	2132378
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-09 06:11:42-07	2132379
/	198.51.100.187	GET	200 OK	2016-07-09 06:11:19-07	2132380
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-09 06:12:08-07	2132381
/	198.51.100.77	GET	200 OK	2016-07-09 06:11:26-07	2132382
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-09 06:12:23-07	2132383
/	203.0.113.59	GET	200 OK	2016-07-09 06:11:36-07	2132384
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 06:12:26-07	2132385
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-09 06:11:57-07	2132386
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-09 06:12:03-07	2132387
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-09 06:12:27-07	2132388
/	203.0.113.17	GET	200 OK	2016-07-09 06:11:38-07	2132389
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-09 06:12:11-07	2132390
/	203.0.113.1	GET	200 OK	2016-07-09 06:11:42-07	2132391
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 06:12:28-07	2132392
/	203.0.113.117	GET	200 OK	2016-07-09 06:11:47-07	2132393
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 06:12:31-07	2132394
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-09 06:12:28-07	2132395
/	198.51.100.240	GET	200 OK	2016-07-09 06:11:52-07	2132396
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 06:12:49-07	2132397
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 06:12:39-07	2132398
/	198.51.100.126	GET	200 OK	2016-07-09 06:12:00-07	2132399
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-09 06:12:25-07	2132400
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 06:12:39-07	2132401
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-09 06:12:20-07	2132402
/	203.0.113.144	GET	200 OK	2016-07-09 06:12:10-07	2132403
/	198.51.100.77	GET	200 OK	2016-07-09 06:55:57-07	2134019
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 06:12:51-07	2132404
/	198.51.100.30	GET	200 OK	2016-07-09 06:12:19-07	2132405
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 06:12:45-07	2132406
/	192.0.2.71	GET	200 OK	2016-07-09 06:12:24-07	2132407
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-09 06:13:00-07	2132408
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-09 06:12:48-07	2132409
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-09 06:12:58-07	2132410
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 06:13:17-07	2132411
/	203.0.113.218	GET	200 OK	2016-07-09 06:12:30-07	2132412
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-09 06:13:17-07	2132413
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 06:12:46-07	2132414
/	198.51.100.53	GET	200 OK	2016-07-09 06:12:36-07	2132415
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 06:12:52-07	2132416
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 06:12:59-07	2132417
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-09 06:13:20-07	2132418
/	192.0.2.45	GET	200 OK	2016-07-09 06:12:39-07	2132419
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-09 06:13:14-07	2132420
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-09 06:13:17-07	2132421
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-09 06:13:26-07	2132422
/	192.0.2.3	GET	200 OK	2016-07-09 06:12:44-07	2132423
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-09 06:13:06-07	2132424
/	198.51.100.207	GET	200 OK	2016-07-09 06:12:50-07	2132425
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-09 06:13:12-07	2132426
/	203.0.113.46	GET	200 OK	2016-07-09 06:12:58-07	2132427
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 06:13:51-07	2132428
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 06:13:57-07	2132429
/	203.0.113.109	GET	200 OK	2016-07-09 06:13:01-07	2132430
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 06:13:53-07	2132431
/article/candidate-is-jerka	203.0.113.109	GET	404 NOT FOUND	2016-07-09 06:13:51-07	2132432
/	198.51.100.30	GET	200 OK	2016-07-09 06:13:09-07	2132433
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 06:13:54-07	2132434
/	192.0.2.84	GET	200 OK	2016-07-09 06:13:12-07	2132435
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 06:13:43-07	2132436
/	192.0.2.129	GET	200 OK	2016-07-09 06:13:20-07	2132437
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 06:14:15-07	2132438
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 06:13:36-07	2132439
/	192.0.2.254	GET	200 OK	2016-07-09 06:13:21-07	2132440
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-09 06:14:08-07	2132441
/	192.0.2.113	GET	200 OK	2016-07-09 06:13:23-07	2132442
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-09 06:13:43-07	2132443
/article/media-obsessed-with-bearsa	192.0.2.113	GET	404 NOT FOUND	2016-07-09 06:13:38-07	2132444
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-09 06:13:56-07	2132445
/	203.0.113.129	GET	200 OK	2016-07-09 06:13:29-07	2132446
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 06:14:26-07	2132447
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 06:14:26-07	2132448
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 06:13:57-07	2132449
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-09 06:14:04-07	2132450
/	203.0.113.227	GET	200 OK	2016-07-09 06:13:33-07	2132451
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-09 06:13:53-07	2132452
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-09 06:14:06-07	2132453
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 06:14:16-07	2132454
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-09 06:13:53-07	2132455
/	203.0.113.223	GET	200 OK	2016-07-09 06:13:43-07	2132456
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 06:14:24-07	2132457
/	192.0.2.229	GET	200 OK	2016-07-09 06:13:52-07	2132458
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 06:14:28-07	2132459
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-09 06:14:35-07	2132460
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-09 06:14:18-07	2132461
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 06:14:27-07	2132462
/	203.0.113.63	GET	200 OK	2016-07-09 06:14:00-07	2132463
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-09 06:14:37-07	2132464
/	192.0.2.11	GET	200 OK	2016-07-09 06:14:10-07	2132465
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 06:14:47-07	2132466
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-09 06:15:08-07	2132467
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 06:15:07-07	2132468
/	203.0.113.181	GET	200 OK	2016-07-09 06:14:14-07	2132469
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-09 06:14:58-07	2132470
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 06:15:07-07	2132471
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-09 06:15:03-07	2132472
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-09 06:14:34-07	2132473
/	198.51.100.187	GET	200 OK	2016-07-09 06:14:15-07	2132474
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-09 06:14:46-07	2132475
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 06:14:42-07	2132476
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-09 06:14:37-07	2132477
/	203.0.113.36	GET	200 OK	2016-07-09 06:14:19-07	2132478
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-09 06:14:48-07	2132479
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-09 06:14:57-07	2132480
/	192.0.2.137	GET	200 OK	2016-07-09 06:14:23-07	2132481
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-09 06:14:43-07	2132482
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 06:14:47-07	2132483
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-09 06:14:40-07	2132484
/	198.51.100.202	GET	200 OK	2016-07-09 06:14:33-07	2132485
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 06:15:32-07	2132486
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 06:15:03-07	2132487
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 06:15:10-07	2132488
/	198.51.100.110	GET	200 OK	2016-07-09 06:14:40-07	2132489
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-09 06:14:58-07	2132490
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-09 06:15:32-07	2132491
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-09 06:15:09-07	2132492
/	192.0.2.134	GET	200 OK	2016-07-09 06:14:48-07	2132493
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 06:15:28-07	2132494
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 06:15:29-07	2132495
/	203.0.113.232	GET	200 OK	2016-07-09 06:14:50-07	2132496
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-09 06:15:45-07	2132497
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-09 06:15:13-07	2132498
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 06:15:52-07	2132500
/	203.0.113.26	GET	200 OK	2016-07-09 06:15:09-07	2132501
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-09 06:15:54-07	2132502
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-09 06:16:06-07	2132503
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-09 06:15:47-07	2132504
/	192.0.2.52	GET	200 OK	2016-07-09 06:15:18-07	2132505
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-09 06:15:58-07	2132506
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-09 06:15:49-07	2132507
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-09 06:16:16-07	2132508
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 06:15:33-07	2132509
/	192.0.2.27	GET	200 OK	2016-07-09 06:15:25-07	2132510
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-09 06:16:18-07	2132511
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-09 06:16:17-07	2132512
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 06:16:24-07	2132513
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 06:16:03-07	2132514
/	192.0.2.201	GET	200 OK	2016-07-09 06:15:28-07	2132515
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 06:16:05-07	2132516
/	203.0.113.205	GET	200 OK	2016-07-09 06:15:34-07	2132517
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 06:16:25-07	2132518
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-09 06:15:51-07	2132519
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-09 06:15:57-07	2132520
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 06:15:53-07	2132521
/	203.0.113.139	GET	200 OK	2016-07-09 06:15:43-07	2132522
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-09 06:16:37-07	2132523
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-09 06:16:32-07	2132524
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-09 06:16:31-07	2132525
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-09 06:16:32-07	2132526
/	203.0.113.210	GET	200 OK	2016-07-09 06:15:45-07	2132527
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-09 06:16:12-07	2132528
/	198.51.100.62	GET	200 OK	2016-07-09 06:15:52-07	2132529
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-09 06:16:07-07	2132530
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-09 06:16:36-07	2132531
/	203.0.113.11	GET	200 OK	2016-07-09 06:15:54-07	2132532
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 06:16:13-07	2132533
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-09 06:16:53-07	2132534
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-09 06:16:50-07	2132535
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-09 06:16:45-07	2132536
/	203.0.113.154	GET	200 OK	2016-07-09 06:15:58-07	2132537
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 06:16:18-07	2132538
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-09 06:16:43-07	2132539
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-09 06:16:14-07	2132540
/	192.0.2.221	GET	200 OK	2016-07-09 06:16:06-07	2132541
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 06:17:01-07	2132542
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-09 06:16:40-07	2132543
/	203.0.113.113	GET	200 OK	2016-07-09 06:16:08-07	2132544
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 06:16:46-07	2132545
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 06:16:32-07	2132546
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 06:16:30-07	2132547
/	198.51.100.95	GET	200 OK	2016-07-09 06:16:15-07	2132548
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-09 06:16:45-07	2132549
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-09 06:17:03-07	2132550
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-09 06:16:37-07	2132551
/	198.51.100.144	GET	200 OK	2016-07-09 06:16:21-07	2132552
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-09 06:16:37-07	2132553
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-09 06:16:39-07	2132554
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-09 06:17:03-07	2132555
/article/balloon-goons-doomedb	198.51.100.144	GET	404 NOT FOUND	2016-07-09 06:17:18-07	2132556
/	198.51.100.230	GET	200 OK	2016-07-09 06:16:23-07	2132557
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 06:17:05-07	2132558
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 06:17:18-07	2132559
/	198.51.100.253	GET	200 OK	2016-07-09 06:16:29-07	2132560
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-09 06:17:17-07	2132561
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-09 06:17:24-07	2132562
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-09 06:17:14-07	2132563
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-09 06:17:29-07	2132564
/	203.0.113.164	GET	200 OK	2016-07-09 06:16:33-07	2132565
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 06:17:24-07	2132566
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 06:17:01-07	2132567
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 06:17:11-07	2132568
/	198.51.100.71	GET	200 OK	2016-07-09 06:16:42-07	2132569
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-09 06:16:58-07	2132570
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-09 06:17:12-07	2132571
/	198.51.100.225	GET	200 OK	2016-07-09 06:16:43-07	2132572
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-09 06:17:06-07	2132573
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-09 06:17:12-07	2132574
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 06:17:42-07	2132575
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 06:17:37-07	2132576
/	198.51.100.140	GET	200 OK	2016-07-09 06:16:46-07	2132577
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 06:17:27-07	2132578
/	198.51.100.250	GET	200 OK	2016-07-09 06:16:56-07	2132579
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-09 06:17:34-07	2132580
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-09 06:17:19-07	2132581
/	198.51.100.236	GET	200 OK	2016-07-09 06:17:04-07	2132582
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 06:18:03-07	2132583
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-09 06:17:45-07	2132584
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 06:17:57-07	2132585
/	192.0.2.44	GET	200 OK	2016-07-09 06:17:09-07	2132586
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 06:18:04-07	2132587
/	192.0.2.97	GET	200 OK	2016-07-09 06:17:14-07	2132588
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 06:18:06-07	2132589
/	198.51.100.155	GET	200 OK	2016-07-09 06:17:21-07	2132590
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-09 06:18:20-07	2132591
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-09 06:17:48-07	2132592
/	192.0.2.193	GET	200 OK	2016-07-09 06:17:30-07	2132593
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 06:18:03-07	2132594
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-09 06:17:56-07	2132595
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-09 06:18:02-07	2132596
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 06:18:14-07	2132597
/	192.0.2.182	GET	200 OK	2016-07-09 06:17:34-07	2132598
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-09 06:18:04-07	2132599
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 06:17:53-07	2132600
/	192.0.2.211	GET	200 OK	2016-07-09 06:17:41-07	2132601
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-09 06:18:25-07	2132602
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-09 06:18:00-07	2132603
/	203.0.113.26	GET	200 OK	2016-07-09 06:17:47-07	2132604
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-09 06:18:25-07	2132605
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-09 06:18:44-07	2132606
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-09 06:18:09-07	2132607
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-09 06:18:23-07	2132608
/	192.0.2.132	GET	200 OK	2016-07-09 06:17:52-07	2132609
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 06:18:29-07	2132610
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 06:18:21-07	2132611
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 06:18:43-07	2132612
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 06:18:40-07	2132613
/	203.0.113.189	GET	200 OK	2016-07-09 06:17:58-07	2132614
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-09 06:18:13-07	2132615
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-09 06:18:41-07	2132616
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-09 06:18:30-07	2132617
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-09 06:18:18-07	2132618
/	198.51.100.104	GET	200 OK	2016-07-09 06:18:04-07	2132619
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 06:18:40-07	2132620
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 06:18:47-07	2132621
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-09 06:19:03-07	2132622
/	203.0.113.38	GET	200 OK	2016-07-09 06:18:05-07	2132623
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-09 06:18:34-07	2132624
/	192.0.2.152	GET	200 OK	2016-07-09 06:18:08-07	2132625
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-09 06:18:44-07	2132626
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 06:18:37-07	2132627
/	198.51.100.43	GET	200 OK	2016-07-09 06:18:13-07	2132628
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-09 06:18:48-07	2132629
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-09 06:19:09-07	2132630
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-09 06:18:40-07	2132631
/	192.0.2.49	GET	200 OK	2016-07-09 06:18:20-07	2132632
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-09 06:19:08-07	2132633
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-09 06:19:03-07	2132634
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-09 06:18:58-07	2132635
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-09 06:18:56-07	2132636
/	192.0.2.126	GET	200 OK	2016-07-09 06:18:22-07	2132637
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-09 06:19:08-07	2132638
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-09 06:18:37-07	2132639
/	198.51.100.82	GET	200 OK	2016-07-09 06:18:30-07	2132640
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-09 06:19:28-07	2132641
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 06:19:07-07	2132642
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-09 06:19:05-07	2132643
/	198.51.100.45	GET	200 OK	2016-07-09 06:18:31-07	2132644
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-09 06:19:05-07	2132645
/	198.51.100.57	GET	200 OK	2016-07-09 06:18:41-07	2132646
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 06:19:23-07	2132647
/	198.51.100.24	GET	200 OK	2016-07-09 06:18:49-07	2132648
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-09 06:19:34-07	2132649
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 06:19:13-07	2132650
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 06:19:14-07	2132651
/	203.0.113.146	GET	200 OK	2016-07-09 06:18:51-07	2132652
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 06:19:30-07	2132653
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 06:19:13-07	2132654
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-09 06:19:39-07	2132655
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 06:19:36-07	2132656
/	203.0.113.236	GET	200 OK	2016-07-09 06:18:54-07	2132657
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-09 06:19:41-07	2132658
/	203.0.113.52	GET	200 OK	2016-07-09 06:18:58-07	2132659
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 06:19:33-07	2132660
/	198.51.100.113	GET	200 OK	2016-07-09 06:19:01-07	2132661
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-09 06:19:42-07	2132662
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 06:19:48-07	2132663
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-09 06:19:49-07	2132664
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 06:19:41-07	2132665
/	198.51.100.44	GET	200 OK	2016-07-09 06:19:06-07	2132666
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 06:19:29-07	2132667
/	198.51.100.97	GET	200 OK	2016-07-09 06:19:15-07	2132668
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 06:20:10-07	2132669
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-09 06:20:02-07	2132670
/article/candidate-is-jerkl	198.51.100.97	GET	404 NOT FOUND	2016-07-09 06:19:41-07	2132671
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-09 06:19:42-07	2132672
/	192.0.2.122	GET	200 OK	2016-07-09 06:19:23-07	2132673
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-09 06:19:49-07	2132674
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-09 06:20:09-07	2132675
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-09 06:19:51-07	2132676
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 06:20:05-07	2132677
/	192.0.2.102	GET	200 OK	2016-07-09 06:19:33-07	2132678
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-09 06:20:03-07	2132679
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-09 06:20:32-07	2132680
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-09 06:20:01-07	2132681
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 06:19:59-07	2132682
/	192.0.2.229	GET	200 OK	2016-07-09 06:19:42-07	2132683
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-09 06:20:32-07	2132684
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-09 06:20:01-07	2132685
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-09 06:20:21-07	2132686
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-09 06:20:25-07	2132687
/	203.0.113.48	GET	200 OK	2016-07-09 06:19:50-07	2132688
/	192.0.2.123	GET	200 OK	2016-07-09 07:07:11-07	2134493
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-09 06:20:23-07	2132689
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 06:20:20-07	2132690
/	203.0.113.41	GET	200 OK	2016-07-09 06:19:52-07	2132691
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 06:20:14-07	2132692
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-09 06:20:38-07	2132693
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-09 06:20:23-07	2132694
/	198.51.100.34	GET	200 OK	2016-07-09 06:19:55-07	2132695
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 06:20:48-07	2132696
/	203.0.113.109	GET	200 OK	2016-07-09 06:20:05-07	2132697
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 06:20:41-07	2132698
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-09 06:20:36-07	2132699
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-09 06:20:30-07	2132700
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 06:20:39-07	2132701
/	203.0.113.147	GET	200 OK	2016-07-09 06:20:07-07	2132702
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-09 06:20:34-07	2132703
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-09 06:21:05-07	2132704
/	198.51.100.9	GET	200 OK	2016-07-09 06:20:08-07	2132705
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-09 06:20:32-07	2132706
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-09 06:20:58-07	2132707
/	198.51.100.21	GET	200 OK	2016-07-09 06:20:11-07	2132708
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-09 06:21:07-07	2132709
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 06:20:28-07	2132710
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-09 06:20:49-07	2132711
/	198.51.100.149	GET	200 OK	2016-07-09 06:20:21-07	2132712
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-09 06:20:44-07	2132713
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 06:21:10-07	2132714
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-09 06:20:58-07	2132715
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-09 06:21:11-07	2132716
/	203.0.113.20	GET	200 OK	2016-07-09 06:20:27-07	2132717
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-09 06:21:14-07	2132718
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-09 06:20:45-07	2132719
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 06:21:03-07	2132720
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 06:20:42-07	2132721
/	203.0.113.73	GET	200 OK	2016-07-09 06:20:29-07	2132722
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-09 06:21:19-07	2132723
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-09 06:21:21-07	2132724
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 06:20:53-07	2132725
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-09 06:21:24-07	2132726
/	198.51.100.254	GET	200 OK	2016-07-09 06:20:36-07	2132727
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 06:21:06-07	2132728
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 06:20:53-07	2132729
/	198.51.100.15	GET	200 OK	2016-07-09 06:20:39-07	2132730
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-09 06:21:27-07	2132731
/	192.0.2.171	GET	200 OK	2016-07-09 06:20:49-07	2132732
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 06:21:33-07	2132733
/	192.0.2.32	GET	200 OK	2016-07-09 06:20:56-07	2132734
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 06:21:41-07	2132735
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-09 06:21:37-07	2132736
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-09 06:21:20-07	2132737
/	198.51.100.87	GET	200 OK	2016-07-09 06:20:57-07	2132738
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 06:21:40-07	2132739
/	203.0.113.218	GET	200 OK	2016-07-09 06:21:02-07	2132740
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 06:21:41-07	2132741
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 06:21:36-07	2132742
/	198.51.100.45	GET	200 OK	2016-07-09 06:21:08-07	2132743
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-09 06:21:57-07	2132744
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 06:21:56-07	2132745
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-09 06:21:37-07	2132746
/	203.0.113.79	GET	200 OK	2016-07-09 06:21:17-07	2132747
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 06:21:48-07	2132748
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-09 06:22:10-07	2132749
/	203.0.113.227	GET	200 OK	2016-07-09 06:21:24-07	2132750
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-09 06:22:00-07	2132751
/	192.0.2.187	GET	200 OK	2016-07-09 06:21:30-07	2132752
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-09 06:22:30-07	2132753
/	198.51.100.79	GET	200 OK	2016-07-09 06:21:35-07	2132754
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-09 06:22:35-07	2132755
/	203.0.113.180	GET	200 OK	2016-07-09 06:21:45-07	2132756
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-09 06:22:15-07	2132757
/	198.51.100.105	GET	200 OK	2016-07-09 06:21:51-07	2132758
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-09 06:22:45-07	2132759
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-09 06:22:44-07	2132760
/	192.0.2.144	GET	200 OK	2016-07-09 06:21:57-07	2132761
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 06:22:42-07	2132762
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 06:22:53-07	2132763
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-09 06:22:48-07	2132764
/	192.0.2.149	GET	200 OK	2016-07-09 06:22:00-07	2132765
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-09 06:22:24-07	2132766
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-09 06:22:37-07	2132767
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-09 06:22:41-07	2132768
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-09 06:22:49-07	2132769
/	203.0.113.183	GET	200 OK	2016-07-09 06:22:02-07	2132770
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-09 06:22:26-07	2132771
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 06:22:36-07	2132772
/	198.51.100.105	GET	200 OK	2016-07-09 06:22:09-07	2132773
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-09 06:22:44-07	2132774
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-09 06:22:53-07	2132775
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-09 06:22:57-07	2132776
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-09 06:22:40-07	2132777
/	198.51.100.172	GET	200 OK	2016-07-09 06:22:16-07	2132778
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-09 06:22:55-07	2132779
/	192.0.2.127	GET	200 OK	2016-07-09 06:22:24-07	2132780
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 06:22:45-07	2132781
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-09 06:23:15-07	2132782
/	203.0.113.72	GET	200 OK	2016-07-09 06:22:27-07	2132783
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 06:23:12-07	2132784
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-09 06:23:16-07	2132785
/	192.0.2.50	GET	200 OK	2016-07-09 06:22:37-07	2132786
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-09 06:22:57-07	2132787
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-09 06:23:34-07	2132788
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-09 06:23:27-07	2132789
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-09 06:23:32-07	2132790
/	198.51.100.175	GET	200 OK	2016-07-09 06:22:47-07	2132791
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-09 06:23:06-07	2132792
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-09 06:23:47-07	2132793
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 06:23:38-07	2132794
/	192.0.2.165	GET	200 OK	2016-07-09 06:22:54-07	2132795
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-09 06:23:24-07	2132796
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-09 06:23:27-07	2132797
/	192.0.2.177	GET	200 OK	2016-07-09 06:23:04-07	2132798
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-09 06:24:03-07	2132799
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 06:23:25-07	2132800
/	192.0.2.248	GET	200 OK	2016-07-09 06:23:14-07	2132801
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-09 06:24:12-07	2132802
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 06:23:49-07	2132803
/	198.51.100.175	GET	200 OK	2016-07-09 06:23:20-07	2132804
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-09 06:23:59-07	2132805
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-09 06:24:04-07	2132806
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 06:24:17-07	2132807
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 06:23:42-07	2132808
/	198.51.100.20	GET	200 OK	2016-07-09 06:23:28-07	2132809
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-09 06:24:08-07	2132810
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-09 06:23:59-07	2132811
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 06:23:55-07	2132812
/	203.0.113.83	GET	200 OK	2016-07-09 06:23:33-07	2132813
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-09 06:24:15-07	2132814
/	203.0.113.197	GET	200 OK	2016-07-09 06:23:40-07	2132815
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 06:23:55-07	2132816
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 06:24:03-07	2132817
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-09 06:24:34-07	2132818
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 06:24:12-07	2132819
/	198.51.100.233	GET	200 OK	2016-07-09 06:23:46-07	2132820
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 06:24:26-07	2132821
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-09 06:24:02-07	2132822
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-09 06:24:38-07	2132823
/	192.0.2.156	GET	200 OK	2016-07-09 06:23:49-07	2132824
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-09 06:24:30-07	2132825
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 06:24:31-07	2132826
/	203.0.113.254	GET	200 OK	2016-07-09 06:23:52-07	2132827
/article/candidate-is-jerkn	203.0.113.254	GET	404 NOT FOUND	2016-07-09 06:24:18-07	2132828
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-09 06:24:13-07	2132829
/	192.0.2.151	GET	200 OK	2016-07-09 06:23:59-07	2132830
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-09 06:24:54-07	2132831
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-09 06:24:14-07	2132832
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-09 06:24:58-07	2132833
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-09 06:24:22-07	2132834
/	192.0.2.247	GET	200 OK	2016-07-09 06:24:06-07	2132835
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 06:24:58-07	2132836
/	203.0.113.62	GET	200 OK	2016-07-09 06:24:15-07	2132837
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-09 06:25:10-07	2132838
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-09 06:25:10-07	2132839
/	203.0.113.195	GET	200 OK	2016-07-09 06:24:22-07	2132840
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-09 06:24:56-07	2132841
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-09 06:24:56-07	2132842
/	192.0.2.33	GET	200 OK	2016-07-09 06:24:29-07	2132843
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-09 06:25:11-07	2132844
/	203.0.113.198	GET	200 OK	2016-07-09 06:24:34-07	2132845
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-09 06:24:59-07	2132846
/	203.0.113.2	GET	200 OK	2016-07-09 06:24:43-07	2132847
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-09 06:25:13-07	2132848
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-09 06:25:06-07	2132849
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-09 06:25:07-07	2132850
/	203.0.113.53	GET	200 OK	2016-07-09 06:24:45-07	2132851
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-09 06:25:41-07	2132852
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-09 06:25:08-07	2132853
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-09 06:25:21-07	2132854
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-09 06:25:40-07	2132855
/	192.0.2.154	GET	200 OK	2016-07-09 06:24:48-07	2132856
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 06:25:19-07	2132857
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-09 06:25:06-07	2132858
/	203.0.113.16	GET	200 OK	2016-07-09 06:24:54-07	2132859
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 06:25:50-07	2132860
/	198.51.100.105	GET	200 OK	2016-07-09 06:25:03-07	2132861
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-09 06:25:49-07	2132862
/	198.51.100.155	GET	200 OK	2016-07-09 06:25:11-07	2132863
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-09 06:25:42-07	2132864
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-09 06:26:04-07	2132865
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-09 06:25:48-07	2132866
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-09 06:25:58-07	2132867
/	203.0.113.18	GET	200 OK	2016-07-09 06:25:16-07	2132868
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-09 06:25:52-07	2132869
/	198.51.100.226	GET	200 OK	2016-07-09 06:25:17-07	2132870
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-09 06:25:50-07	2132871
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 06:25:42-07	2132872
/	192.0.2.73	GET	200 OK	2016-07-09 06:25:19-07	2132873
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-09 06:26:12-07	2132874
/	203.0.113.203	GET	200 OK	2016-07-09 06:25:22-07	2132875
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-09 06:25:55-07	2132876
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-09 06:25:54-07	2132877
/	192.0.2.145	GET	200 OK	2016-07-09 06:25:31-07	2132878
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-09 06:26:19-07	2132879
/	198.51.100.218	GET	200 OK	2016-07-09 07:33:36-07	2135443
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 06:25:51-07	2132880
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-09 06:26:07-07	2132881
/	198.51.100.235	GET	200 OK	2016-07-09 06:25:35-07	2132882
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-09 06:26:09-07	2132883
/	192.0.2.237	GET	200 OK	2016-07-09 06:25:36-07	2132884
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 06:26:02-07	2132885
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 06:26:27-07	2132886
/	192.0.2.86	GET	200 OK	2016-07-09 06:25:38-07	2132887
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-09 06:26:30-07	2132888
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 06:26:02-07	2132889
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-09 06:26:00-07	2132890
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-09 06:26:01-07	2132891
/	192.0.2.15	GET	200 OK	2016-07-09 06:25:46-07	2132892
/article/candidate-is-jerke	192.0.2.15	GET	404 NOT FOUND	2016-07-09 06:26:33-07	2132893
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-09 06:26:39-07	2132894
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 06:26:10-07	2132895
/	198.51.100.241	GET	200 OK	2016-07-09 06:25:48-07	2132896
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-09 06:26:25-07	2132897
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-09 06:26:05-07	2132898
/	192.0.2.15	GET	200 OK	2016-07-09 06:25:58-07	2132899
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-09 06:26:17-07	2132900
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-09 06:26:28-07	2132901
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-09 06:26:49-07	2132902
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-09 06:26:16-07	2132903
/	198.51.100.151	GET	200 OK	2016-07-09 06:26:07-07	2132904
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-09 06:26:33-07	2132905
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-09 06:26:49-07	2132906
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-09 06:27:06-07	2132907
/	203.0.113.69	GET	200 OK	2016-07-09 06:26:12-07	2132908
/article/balloon-goons-doomedc	203.0.113.69	GET	404 NOT FOUND	2016-07-09 06:26:52-07	2132909
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 06:26:37-07	2132910
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-09 06:27:03-07	2132911
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-09 06:26:51-07	2132912
/	198.51.100.244	GET	200 OK	2016-07-09 06:26:22-07	2132913
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-09 06:26:51-07	2132914
/	192.0.2.87	GET	200 OK	2016-07-09 06:26:30-07	2132915
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-09 06:27:27-07	2132916
/	192.0.2.27	GET	200 OK	2016-07-09 06:26:40-07	2132917
/article/media-obsessed-with-bearsd	192.0.2.27	GET	404 NOT FOUND	2016-07-09 06:27:27-07	2132918
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-09 06:27:18-07	2132919
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 06:27:31-07	2132920
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-09 06:27:37-07	2132921
/	203.0.113.207	GET	200 OK	2016-07-09 06:26:47-07	2132922
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-09 06:27:40-07	2132923
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 06:27:31-07	2132924
/	203.0.113.250	GET	200 OK	2016-07-09 06:26:55-07	2132925
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-09 06:27:48-07	2132926
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-09 06:27:48-07	2132927
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-09 06:27:39-07	2132928
/	192.0.2.142	GET	200 OK	2016-07-09 06:26:59-07	2132929
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-09 06:27:55-07	2132930
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-09 06:27:45-07	2132931
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-09 06:27:17-07	2132932
/	203.0.113.17	GET	200 OK	2016-07-09 06:27:06-07	2132933
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-09 06:28:05-07	2132934
/	198.51.100.185	GET	200 OK	2016-07-09 06:27:12-07	2132935
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-09 06:27:57-07	2132936
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-09 06:27:55-07	2132937
/	198.51.100.72	GET	200 OK	2016-07-09 06:27:21-07	2132938
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 06:28:15-07	2132939
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-09 06:27:54-07	2132940
/	198.51.100.3	GET	200 OK	2016-07-09 06:27:30-07	2132941
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 06:28:15-07	2132942
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-09 06:27:55-07	2132943
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-09 06:27:50-07	2132944
/	203.0.113.57	GET	200 OK	2016-07-09 06:27:39-07	2132945
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 06:28:37-07	2132946
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-09 06:27:57-07	2132947
/	192.0.2.224	GET	200 OK	2016-07-09 06:27:49-07	2132948
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 06:28:26-07	2132949
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-09 06:28:17-07	2132950
/	192.0.2.23	GET	200 OK	2016-07-09 06:27:51-07	2132951
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-09 06:28:27-07	2132952
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-09 06:28:11-07	2132953
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-09 06:28:07-07	2132954
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-09 06:28:09-07	2132955
/	203.0.113.21	GET	200 OK	2016-07-09 06:27:59-07	2132956
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 06:28:49-07	2132957
/	203.0.113.188	GET	200 OK	2016-07-09 06:28:03-07	2132958
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 06:28:29-07	2132959
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 06:28:22-07	2132960
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 06:29:01-07	2132961
/	203.0.113.108	GET	200 OK	2016-07-09 06:28:09-07	2132962
/article/goats-eat-googlest	203.0.113.108	GET	404 NOT FOUND	2016-07-09 06:28:52-07	2132963
/	203.0.113.252	GET	200 OK	2016-07-09 06:28:11-07	2132964
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-09 06:28:51-07	2132965
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 06:28:45-07	2132966
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 06:28:49-07	2132967
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 06:28:56-07	2132968
/	198.51.100.97	GET	200 OK	2016-07-09 06:28:18-07	2132969
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 06:28:57-07	2132970
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-09 06:28:34-07	2132971
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-09 06:28:40-07	2132972
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-09 06:28:33-07	2132973
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-09 06:28:48-07	2132975
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 06:28:53-07	2132976
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 06:29:12-07	2132977
/	192.0.2.154	GET	200 OK	2016-07-09 06:28:26-07	2132978
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 06:29:23-07	2132979
/	203.0.113.239	GET	200 OK	2016-07-09 06:28:32-07	2132980
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-09 06:29:02-07	2132981
/	198.51.100.104	GET	200 OK	2016-07-09 06:28:33-07	2132982
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-09 06:28:55-07	2132983
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 06:29:03-07	2132984
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-09 06:29:28-07	2132985
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-09 06:29:21-07	2132986
/	198.51.100.1	GET	200 OK	2016-07-09 06:28:39-07	2132987
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-09 06:29:17-07	2132988
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-09 06:29:28-07	2132989
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 06:28:58-07	2132990
/	198.51.100.6	GET	200 OK	2016-07-09 06:28:49-07	2132991
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 06:29:05-07	2132992
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-09 06:29:23-07	2132993
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 06:29:31-07	2132994
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-09 06:29:15-07	2132995
/	203.0.113.28	GET	200 OK	2016-07-09 06:28:56-07	2132996
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-09 06:29:51-07	2132997
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-09 06:29:17-07	2132998
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-09 06:29:45-07	2132999
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-09 06:29:43-07	2133000
/	203.0.113.199	GET	200 OK	2016-07-09 06:28:59-07	2133001
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-09 06:29:28-07	2133002
/	198.51.100.247	GET	200 OK	2016-07-09 06:29:03-07	2133003
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-09 06:30:02-07	2133004
/	203.0.113.66	GET	200 OK	2016-07-09 06:29:13-07	2133005
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-09 06:29:36-07	2133006
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-09 06:29:48-07	2133007
/	192.0.2.131	GET	200 OK	2016-07-09 06:29:17-07	2133008
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 06:30:04-07	2133009
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 06:29:50-07	2133010
/	192.0.2.253	GET	200 OK	2016-07-09 06:29:20-07	2133011
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-09 06:29:42-07	2133012
/	203.0.113.235	GET	200 OK	2016-07-09 06:29:22-07	2133013
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-09 06:29:46-07	2133014
/	203.0.113.25	GET	200 OK	2016-07-09 06:29:29-07	2133015
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-09 06:30:14-07	2133016
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-09 06:29:56-07	2133017
/	203.0.113.216	GET	200 OK	2016-07-09 06:29:36-07	2133018
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-09 06:30:35-07	2133019
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 06:30:00-07	2133020
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-09 06:30:17-07	2133021
/	192.0.2.243	GET	200 OK	2016-07-09 06:29:38-07	2133022
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-09 06:30:18-07	2133023
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-09 06:30:08-07	2133024
/	203.0.113.148	GET	200 OK	2016-07-09 06:29:42-07	2133025
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 06:30:21-07	2133026
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 06:30:35-07	2133027
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-09 06:29:59-07	2133028
/	198.51.100.12	GET	200 OK	2016-07-09 06:29:45-07	2133029
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-09 06:30:32-07	2133030
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-09 06:30:43-07	2133031
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-09 06:30:41-07	2133032
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-09 06:30:41-07	2133033
/	192.0.2.209	GET	200 OK	2016-07-09 06:29:54-07	2133034
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 06:30:25-07	2133035
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 06:30:20-07	2133036
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-09 06:30:18-07	2133037
/	198.51.100.140	GET	200 OK	2016-07-09 06:29:56-07	2133038
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-09 06:30:31-07	2133039
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-09 06:30:22-07	2133040
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 06:30:22-07	2133041
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 06:30:13-07	2133042
/	198.51.100.55	GET	200 OK	2016-07-09 06:30:02-07	2133043
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 06:30:49-07	2133044
/article/bad-things-gonev	198.51.100.55	GET	404 NOT FOUND	2016-07-09 06:30:38-07	2133045
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 06:30:48-07	2133046
/	203.0.113.123	GET	200 OK	2016-07-09 06:30:07-07	2133047
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-09 06:30:38-07	2133048
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-09 06:30:30-07	2133049
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-09 06:30:46-07	2133050
/	203.0.113.11	GET	200 OK	2016-07-09 06:30:14-07	2133051
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-09 06:30:50-07	2133052
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-09 06:31:07-07	2133053
/	198.51.100.60	GET	200 OK	2016-07-09 06:30:17-07	2133054
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-09 06:30:48-07	2133055
/	192.0.2.134	GET	200 OK	2016-07-09 06:30:23-07	2133056
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 06:31:01-07	2133057
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-09 06:31:21-07	2133058
/	198.51.100.173	GET	200 OK	2016-07-09 06:30:24-07	2133059
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-09 06:31:02-07	2133060
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-09 06:30:56-07	2133061
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-09 06:31:11-07	2133062
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-09 06:30:57-07	2133063
/	192.0.2.145	GET	200 OK	2016-07-09 06:30:25-07	2133064
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-09 06:30:58-07	2133065
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 06:31:02-07	2133066
/	203.0.113.220	GET	200 OK	2016-07-09 06:30:28-07	2133067
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-09 06:30:44-07	2133068
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-09 06:31:10-07	2133069
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-09 06:31:16-07	2133070
/	192.0.2.180	GET	200 OK	2016-07-09 06:30:34-07	2133071
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 06:31:13-07	2133072
/	192.0.2.125	GET	200 OK	2016-07-09 06:30:38-07	2133073
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 06:31:23-07	2133074
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 06:30:54-07	2133075
/	203.0.113.162	GET	200 OK	2016-07-09 06:30:45-07	2133076
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-09 06:31:09-07	2133077
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-09 06:31:29-07	2133078
/	198.51.100.230	GET	200 OK	2016-07-09 06:30:55-07	2133079
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 06:31:24-07	2133080
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-09 06:31:29-07	2133081
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 06:31:20-07	2133082
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-09 06:31:27-07	2133083
/	192.0.2.253	GET	200 OK	2016-07-09 06:31:03-07	2133084
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-09 06:31:42-07	2133085
/	198.51.100.21	GET	200 OK	2016-07-09 06:31:09-07	2133086
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 06:31:30-07	2133087
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-09 06:31:29-07	2133088
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 06:31:43-07	2133089
/	192.0.2.72	GET	200 OK	2016-07-09 06:31:11-07	2133090
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-09 06:32:03-07	2133091
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-09 06:31:58-07	2133092
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 06:31:32-07	2133093
/	198.51.100.92	GET	200 OK	2016-07-09 06:31:19-07	2133094
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 06:32:09-07	2133095
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-09 06:31:44-07	2133096
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-09 06:31:41-07	2133097
/	198.51.100.207	GET	200 OK	2016-07-09 06:31:29-07	2133098
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-09 06:32:00-07	2133099
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-09 06:32:29-07	2133100
/	203.0.113.113	GET	200 OK	2016-07-09 06:31:38-07	2133101
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-09 06:32:06-07	2133102
/article/balloon-goons-doomedv	203.0.113.113	GET	404 NOT FOUND	2016-07-09 06:32:33-07	2133103
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-09 06:32:23-07	2133104
/	198.51.100.148	GET	200 OK	2016-07-09 06:31:42-07	2133105
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-09 06:31:59-07	2133106
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 06:32:05-07	2133107
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 06:32:02-07	2133108
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-09 06:32:07-07	2133109
/	192.0.2.250	GET	200 OK	2016-07-09 06:31:49-07	2133110
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 06:32:37-07	2133111
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 06:32:09-07	2133112
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 06:32:34-07	2133113
/	192.0.2.161	GET	200 OK	2016-07-09 06:31:56-07	2133114
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-09 06:32:23-07	2133115
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-09 06:32:38-07	2133116
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 06:32:17-07	2133117
/	192.0.2.100	GET	200 OK	2016-07-09 06:32:06-07	2133118
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 06:32:25-07	2133119
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-09 06:32:44-07	2133120
/	203.0.113.8	GET	200 OK	2016-07-09 06:32:09-07	2133121
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-09 06:32:26-07	2133122
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-09 06:32:34-07	2133123
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-09 06:33:05-07	2133124
/	192.0.2.244	GET	200 OK	2016-07-09 06:32:11-07	2133125
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-09 06:32:44-07	2133126
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-09 06:32:36-07	2133127
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-09 06:32:41-07	2133128
/	198.51.100.250	GET	200 OK	2016-07-09 06:32:18-07	2133129
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-09 06:32:49-07	2133130
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-09 06:32:37-07	2133131
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-09 06:32:57-07	2133132
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-09 06:32:43-07	2133133
/	198.51.100.33	GET	200 OK	2016-07-09 06:32:21-07	2133134
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-09 06:32:51-07	2133135
/	192.0.2.70	GET	200 OK	2016-07-09 06:32:31-07	2133136
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 06:33:03-07	2133137
/	198.51.100.220	GET	200 OK	2016-07-09 06:32:41-07	2133138
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-09 06:33:23-07	2133139
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-09 06:33:08-07	2133140
/	198.51.100.97	GET	200 OK	2016-07-09 06:32:44-07	2133141
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-09 06:33:01-07	2133142
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-09 06:33:31-07	2133143
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 06:33:34-07	2133144
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-09 06:33:11-07	2133145
/	203.0.113.75	GET	200 OK	2016-07-09 06:32:49-07	2133146
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-09 06:33:10-07	2133147
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 06:33:27-07	2133148
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-09 06:33:11-07	2133149
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-09 06:33:34-07	2133150
/	192.0.2.225	GET	200 OK	2016-07-09 06:32:53-07	2133151
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-09 06:33:12-07	2133152
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 06:33:11-07	2133153
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 06:33:22-07	2133154
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-09 06:33:36-07	2133155
/	203.0.113.77	GET	200 OK	2016-07-09 06:33:00-07	2133156
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-09 06:33:38-07	2133157
/	192.0.2.96	GET	200 OK	2016-07-09 06:33:10-07	2133158
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-09 06:33:44-07	2133159
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-09 06:34:02-07	2133160
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 06:33:56-07	2133161
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-09 06:33:40-07	2133162
/	203.0.113.223	GET	200 OK	2016-07-09 06:33:16-07	2133163
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-09 06:33:34-07	2133164
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-09 06:33:41-07	2133165
/	203.0.113.202	GET	200 OK	2016-07-09 06:33:24-07	2133166
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-09 06:33:41-07	2133167
/	192.0.2.215	GET	200 OK	2016-07-09 06:33:31-07	2133168
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-09 06:34:17-07	2133169
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-09 06:34:31-07	2133170
/	198.51.100.235	GET	200 OK	2016-07-09 06:33:34-07	2133171
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-09 06:34:32-07	2133172
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 06:33:57-07	2133173
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-09 06:34:02-07	2133174
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-09 06:34:11-07	2133175
/	192.0.2.248	GET	200 OK	2016-07-09 06:33:41-07	2133176
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 06:34:11-07	2133177
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 06:34:19-07	2133178
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-09 06:34:22-07	2133179
/	198.51.100.209	GET	200 OK	2016-07-09 06:33:51-07	2133180
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 06:34:33-07	2133181
/	203.0.113.60	GET	200 OK	2016-07-09 06:33:52-07	2133182
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-09 06:34:11-07	2133183
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-09 06:34:51-07	2133184
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-09 06:34:27-07	2133185
/	192.0.2.106	GET	200 OK	2016-07-09 06:33:55-07	2133186
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-09 06:34:12-07	2133187
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 06:34:32-07	2133188
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 06:34:12-07	2133189
/	192.0.2.4	GET	200 OK	2016-07-09 06:33:59-07	2133190
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-09 06:34:41-07	2133191
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 06:34:55-07	2133192
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-09 06:34:44-07	2133193
/	198.51.100.230	GET	200 OK	2016-07-09 06:34:09-07	2133194
/article/media-obsessed-with-bearsn	198.51.100.230	GET	404 NOT FOUND	2016-07-09 06:34:41-07	2133195
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 06:34:52-07	2133196
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 06:34:38-07	2133197
/	198.51.100.227	GET	200 OK	2016-07-09 06:34:10-07	2133198
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 06:35:04-07	2133199
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-09 06:34:28-07	2133200
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-09 06:34:55-07	2133201
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 06:34:51-07	2133202
/	198.51.100.206	GET	200 OK	2016-07-09 06:34:20-07	2133203
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 06:35:03-07	2133204
/	192.0.2.169	GET	200 OK	2016-07-09 06:34:24-07	2133205
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 06:35:18-07	2133206
/	203.0.113.13	GET	200 OK	2016-07-09 06:34:33-07	2133207
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-09 06:35:23-07	2133208
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 06:35:29-07	2133209
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 06:35:17-07	2133210
/	203.0.113.186	GET	200 OK	2016-07-09 06:34:42-07	2133211
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-09 06:35:06-07	2133212
/	203.0.113.43	GET	200 OK	2016-07-09 06:34:50-07	2133213
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-09 06:35:26-07	2133214
/	198.51.100.129	GET	200 OK	2016-07-09 06:34:54-07	2133215
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-09 06:35:37-07	2133216
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 06:35:38-07	2133217
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 06:35:16-07	2133218
/	203.0.113.55	GET	200 OK	2016-07-09 06:35:02-07	2133219
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 06:35:28-07	2133220
/	192.0.2.163	GET	200 OK	2016-07-09 06:35:06-07	2133221
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 06:35:25-07	2133222
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-09 06:35:21-07	2133223
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 06:35:34-07	2133224
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-09 06:35:32-07	2133225
/	192.0.2.113	GET	200 OK	2016-07-09 06:35:07-07	2133226
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-09 06:36:04-07	2133227
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-09 06:35:48-07	2133228
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 06:35:54-07	2133229
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 06:36:03-07	2133230
/	203.0.113.123	GET	200 OK	2016-07-09 06:35:16-07	2133231
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-09 06:35:36-07	2133232
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-09 06:36:12-07	2133233
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-09 06:35:43-07	2133234
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-09 06:36:01-07	2133235
/	203.0.113.234	GET	200 OK	2016-07-09 06:35:20-07	2133236
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-09 06:36:07-07	2133237
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-09 06:36:12-07	2133238
/	203.0.113.129	GET	200 OK	2016-07-09 06:35:24-07	2133239
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-09 06:35:40-07	2133240
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 06:35:52-07	2133241
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-09 06:35:58-07	2133242
/	192.0.2.54	GET	200 OK	2016-07-09 06:35:34-07	2133243
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-09 06:35:52-07	2133244
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-09 06:36:02-07	2133245
/	198.51.100.30	GET	200 OK	2016-07-09 06:35:40-07	2133246
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 06:36:06-07	2133247
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-09 06:36:08-07	2133248
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 06:36:22-07	2133249
/	203.0.113.39	GET	200 OK	2016-07-09 06:35:48-07	2133250
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 06:36:38-07	2133251
/	203.0.113.129	GET	200 OK	2016-07-09 06:35:52-07	2133252
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-09 06:36:16-07	2133253
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-09 06:36:51-07	2133254
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-09 06:36:43-07	2133255
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-09 06:36:47-07	2133256
/	198.51.100.174	GET	200 OK	2016-07-09 06:35:58-07	2133257
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 06:36:49-07	2133258
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-09 06:36:39-07	2133259
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 06:36:55-07	2133260
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 06:36:14-07	2133261
/	192.0.2.160	GET	200 OK	2016-07-09 06:36:07-07	2133262
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-09 06:36:37-07	2133263
/	192.0.2.87	GET	200 OK	2016-07-09 06:36:10-07	2133264
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-09 06:36:53-07	2133265
/	203.0.113.124	GET	200 OK	2016-07-09 06:36:14-07	2133266
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-09 06:36:42-07	2133267
/	203.0.113.173	GET	200 OK	2016-07-09 06:36:16-07	2133268
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-09 06:37:14-07	2133269
/	203.0.113.48	GET	200 OK	2016-07-09 06:36:24-07	2133270
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 06:37:04-07	2133271
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 06:36:50-07	2133272
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 06:37:21-07	2133273
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-09 06:37:09-07	2133274
/	198.51.100.146	GET	200 OK	2016-07-09 06:36:25-07	2133275
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 06:36:56-07	2133276
/	192.0.2.144	GET	200 OK	2016-07-09 06:36:33-07	2133277
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-09 06:37:32-07	2133278
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 06:36:55-07	2133279
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-09 06:37:03-07	2133280
/article/bears-love-berriesq	192.0.2.144	GET	404 NOT FOUND	2016-07-09 06:37:31-07	2133281
/	192.0.2.234	GET	200 OK	2016-07-09 06:36:43-07	2133282
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 06:37:43-07	2133283
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 06:37:32-07	2133284
/	192.0.2.34	GET	200 OK	2016-07-09 06:36:52-07	2133285
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-09 06:37:07-07	2133286
/	198.51.100.237	GET	200 OK	2016-07-09 06:37:01-07	2133287
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 06:37:42-07	2133288
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-09 06:38:00-07	2133289
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-09 06:37:16-07	2133290
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-09 06:37:24-07	2133291
/	198.51.100.215	GET	200 OK	2016-07-09 06:37:08-07	2133292
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-09 06:38:04-07	2133293
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-09 06:37:29-07	2133294
/	203.0.113.107	GET	200 OK	2016-07-09 06:37:10-07	2133295
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-09 06:37:51-07	2133296
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-09 06:37:32-07	2133297
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 06:37:40-07	2133298
/	203.0.113.53	GET	200 OK	2016-07-09 06:37:13-07	2133299
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 06:37:56-07	2133300
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 06:37:44-07	2133301
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-09 06:38:12-07	2133302
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 06:37:43-07	2133303
/	198.51.100.177	GET	200 OK	2016-07-09 06:37:16-07	2133304
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-09 06:37:59-07	2133305
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 06:38:02-07	2133306
/	198.51.100.188	GET	200 OK	2016-07-09 06:37:25-07	2133307
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-09 06:38:10-07	2133308
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-09 06:38:11-07	2133309
/	192.0.2.250	GET	200 OK	2016-07-09 06:37:33-07	2133310
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 06:38:20-07	2133311
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 06:38:24-07	2133312
/	192.0.2.173	GET	200 OK	2016-07-09 06:37:43-07	2133313
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 06:38:23-07	2133314
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-09 06:38:13-07	2133315
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 06:38:43-07	2133316
/	203.0.113.30	GET	200 OK	2016-07-09 06:37:44-07	2133317
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-09 06:38:33-07	2133318
/article/media-obsessed-with-bearsl	203.0.113.30	GET	404 NOT FOUND	2016-07-09 06:38:18-07	2133319
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-09 06:38:28-07	2133320
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-09 06:37:59-07	2133321
/	203.0.113.150	GET	200 OK	2016-07-09 06:37:52-07	2133322
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-09 06:38:30-07	2133323
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-09 06:38:40-07	2133324
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-09 06:38:28-07	2133325
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-09 06:38:37-07	2133326
/	192.0.2.212	GET	200 OK	2016-07-09 06:37:59-07	2133327
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 06:38:55-07	2133328
/	198.51.100.107	GET	200 OK	2016-07-09 06:38:09-07	2133329
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 06:39:04-07	2133330
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-09 06:38:28-07	2133331
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 06:38:50-07	2133332
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 06:38:32-07	2133333
/	198.51.100.60	GET	200 OK	2016-07-09 06:38:10-07	2133334
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-09 06:38:44-07	2133335
/	203.0.113.70	GET	200 OK	2016-07-09 06:38:13-07	2133336
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-09 06:38:51-07	2133337
/	203.0.113.216	GET	200 OK	2016-07-09 06:38:18-07	2133338
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 06:39:17-07	2133339
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 06:39:12-07	2133340
/	192.0.2.4	GET	200 OK	2016-07-09 06:38:27-07	2133341
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 06:39:24-07	2133342
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-09 06:39:27-07	2133343
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-09 06:39:11-07	2133344
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 06:39:17-07	2133345
/	203.0.113.17	GET	200 OK	2016-07-09 06:38:35-07	2133346
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-09 06:39:14-07	2133347
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-09 06:39:21-07	2133348
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-09 06:39:25-07	2133349
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-09 06:39:20-07	2133350
/	203.0.113.170	GET	200 OK	2016-07-09 06:38:45-07	2133351
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-09 06:39:42-07	2133352
/	198.51.100.192	GET	200 OK	2016-07-09 06:38:53-07	2133353
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-09 06:39:12-07	2133354
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-09 06:39:34-07	2133355
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-09 06:39:15-07	2133356
/	198.51.100.12	GET	200 OK	2016-07-09 06:38:59-07	2133357
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-09 06:39:14-07	2133358
/	203.0.113.48	GET	200 OK	2016-07-09 06:39:00-07	2133359
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-09 06:39:35-07	2133360
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-09 06:39:26-07	2133361
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-09 06:39:27-07	2133362
/	192.0.2.226	GET	200 OK	2016-07-09 06:39:10-07	2133363
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-09 06:40:02-07	2133364
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-09 06:39:39-07	2133365
/article/so-many-bearsd	192.0.2.226	GET	404 NOT FOUND	2016-07-09 06:39:50-07	2133366
/	198.51.100.162	GET	200 OK	2016-07-09 06:39:15-07	2133367
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-09 06:40:10-07	2133368
/	192.0.2.185	GET	200 OK	2016-07-09 06:39:20-07	2133369
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 06:39:43-07	2133370
/	198.51.100.2	GET	200 OK	2016-07-09 06:39:21-07	2133371
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 06:39:57-07	2133372
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 06:40:08-07	2133373
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-09 06:40:07-07	2133374
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 06:39:50-07	2133375
/	203.0.113.133	GET	200 OK	2016-07-09 06:39:22-07	2133376
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 06:40:10-07	2133377
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 06:40:22-07	2133378
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-09 06:40:04-07	2133379
/	198.51.100.183	GET	200 OK	2016-07-09 06:39:26-07	2133380
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 06:40:18-07	2133381
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 06:40:01-07	2133382
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 06:39:54-07	2133383
/	203.0.113.211	GET	200 OK	2016-07-09 06:39:34-07	2133384
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-09 06:40:02-07	2133385
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 06:40:27-07	2133386
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-09 06:40:21-07	2133387
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-09 06:39:52-07	2133388
/	198.51.100.86	GET	200 OK	2016-07-09 06:39:42-07	2133389
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 06:40:23-07	2133390
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 06:40:17-07	2133391
/	198.51.100.32	GET	200 OK	2016-07-09 06:39:45-07	2133392
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-09 06:40:06-07	2133393
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-09 06:40:34-07	2133394
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 06:40:28-07	2133395
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-09 06:40:05-07	2133396
/	192.0.2.26	GET	200 OK	2016-07-09 06:39:55-07	2133397
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 06:40:11-07	2133398
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-09 06:40:55-07	2133399
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-09 06:40:29-07	2133400
/	192.0.2.35	GET	200 OK	2016-07-09 06:40:00-07	2133401
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 06:40:45-07	2133402
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 06:40:45-07	2133403
/	203.0.113.22	GET	200 OK	2016-07-09 06:40:02-07	2133404
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-09 06:40:35-07	2133405
/	192.0.2.248	GET	200 OK	2016-07-09 06:40:04-07	2133406
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 06:40:22-07	2133407
/	198.51.100.146	GET	200 OK	2016-07-09 06:40:12-07	2133408
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-09 06:41:08-07	2133409
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-09 06:40:42-07	2133410
/	203.0.113.254	GET	200 OK	2016-07-09 06:40:20-07	2133411
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-09 06:40:44-07	2133412
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-09 06:41:11-07	2133413
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-09 06:41:05-07	2133414
/article/candidate-is-jerkg	203.0.113.254	GET	404 NOT FOUND	2016-07-09 06:41:19-07	2133415
/	203.0.113.29	GET	200 OK	2016-07-09 06:40:25-07	2133416
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-09 06:40:56-07	2133417
/	198.51.100.225	GET	200 OK	2016-07-09 06:40:31-07	2133418
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-09 06:41:10-07	2133419
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 06:40:59-07	2133420
/	198.51.100.204	GET	200 OK	2016-07-09 06:40:32-07	2133421
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-09 06:41:13-07	2133422
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-09 06:40:48-07	2133423
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-09 06:41:25-07	2133424
/	203.0.113.147	GET	200 OK	2016-07-09 06:40:35-07	2133425
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 06:41:22-07	2133426
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-09 06:40:59-07	2133427
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-09 06:40:50-07	2133428
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-09 06:40:56-07	2133429
/	203.0.113.37	GET	200 OK	2016-07-09 06:40:42-07	2133430
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 06:41:10-07	2133431
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-09 06:40:58-07	2133432
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 06:41:05-07	2133433
/	198.51.100.188	GET	200 OK	2016-07-09 06:40:45-07	2133434
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-09 06:41:19-07	2133435
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 06:41:11-07	2133436
/	192.0.2.49	GET	200 OK	2016-07-09 06:40:54-07	2133437
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-09 06:41:44-07	2133438
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-09 06:41:43-07	2133439
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-09 06:41:11-07	2133440
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-09 06:41:18-07	2133441
/	192.0.2.42	GET	200 OK	2016-07-09 06:41:03-07	2133442
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-09 06:41:28-07	2133443
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-09 06:41:58-07	2133444
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-09 06:41:44-07	2133445
/	198.51.100.247	GET	200 OK	2016-07-09 06:41:11-07	2133446
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 06:41:50-07	2133447
/	203.0.113.198	GET	200 OK	2016-07-09 06:41:16-07	2133448
/	192.0.2.185	GET	200 OK	2016-07-09 07:39:17-07	2135634
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-09 06:42:12-07	2133449
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-09 06:42:10-07	2133450
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-09 06:41:49-07	2133451
/	192.0.2.13	GET	200 OK	2016-07-09 06:41:25-07	2133452
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 06:41:49-07	2133453
/	203.0.113.179	GET	200 OK	2016-07-09 06:41:33-07	2133454
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-09 06:41:59-07	2133455
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-09 06:42:17-07	2133456
/	192.0.2.54	GET	200 OK	2016-07-09 06:41:34-07	2133457
/article/media-obsessed-with-bearsx	192.0.2.54	GET	404 NOT FOUND	2016-07-09 06:42:32-07	2133458
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-09 06:42:10-07	2133459
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-09 06:42:22-07	2133460
/	198.51.100.225	GET	200 OK	2016-07-09 06:41:43-07	2133461
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-09 06:42:13-07	2133462
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-09 06:42:29-07	2133463
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-09 06:42:27-07	2133464
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 06:42:08-07	2133465
/	203.0.113.133	GET	200 OK	2016-07-09 06:41:45-07	2133466
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 06:42:29-07	2133467
/	203.0.113.101	GET	200 OK	2016-07-09 06:41:48-07	2133468
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-09 06:42:31-07	2133469
/article/candidate-is-jerkh	203.0.113.101	GET	404 NOT FOUND	2016-07-09 06:42:25-07	2133470
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 06:42:11-07	2133471
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-09 06:42:11-07	2133472
/	198.51.100.64	GET	200 OK	2016-07-09 06:41:57-07	2133473
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-09 06:42:57-07	2133474
/	198.51.100.110	GET	200 OK	2016-07-09 06:41:58-07	2133475
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-09 06:42:52-07	2133476
/	203.0.113.213	GET	200 OK	2016-07-09 06:42:06-07	2133477
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 06:42:46-07	2133478
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-09 06:43:00-07	2133479
/	192.0.2.52	GET	200 OK	2016-07-09 06:42:16-07	2133480
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 06:42:40-07	2133481
/	192.0.2.115	GET	200 OK	2016-07-09 06:42:25-07	2133482
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-09 06:42:50-07	2133483
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-09 06:43:25-07	2133484
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-09 06:42:41-07	2133485
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-09 06:43:15-07	2133486
/	203.0.113.87	GET	200 OK	2016-07-09 06:42:33-07	2133487
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-09 06:43:00-07	2133488
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-09 06:42:53-07	2133489
/	192.0.2.101	GET	200 OK	2016-07-09 06:42:35-07	2133490
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 06:43:23-07	2133491
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-09 06:43:08-07	2133492
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 06:43:15-07	2133493
/	198.51.100.40	GET	200 OK	2016-07-09 06:42:39-07	2133494
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-09 06:43:36-07	2133495
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-09 06:43:15-07	2133496
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-09 06:43:23-07	2133497
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-09 06:43:06-07	2133498
/	192.0.2.68	GET	200 OK	2016-07-09 06:42:41-07	2133499
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-09 06:43:20-07	2133500
/	192.0.2.246	GET	200 OK	2016-07-09 06:42:48-07	2133501
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-09 06:43:19-07	2133502
/	192.0.2.120	GET	200 OK	2016-07-09 06:42:58-07	2133503
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-09 06:43:55-07	2133504
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-09 06:43:56-07	2133505
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-09 06:43:32-07	2133506
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-09 06:43:29-07	2133507
/	203.0.113.245	GET	200 OK	2016-07-09 06:43:06-07	2133508
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 06:43:49-07	2133509
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 06:43:30-07	2133510
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-09 06:44:01-07	2133511
/article/candidate-is-jerkk	203.0.113.245	GET	404 NOT FOUND	2016-07-09 06:43:54-07	2133512
/	203.0.113.233	GET	200 OK	2016-07-09 06:43:16-07	2133513
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 06:43:46-07	2133514
/	192.0.2.52	GET	200 OK	2016-07-09 06:43:22-07	2133515
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 06:44:07-07	2133516
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-09 06:44:21-07	2133517
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-09 06:43:52-07	2133518
/	203.0.113.110	GET	200 OK	2016-07-09 06:43:32-07	2133519
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 06:44:21-07	2133520
/	198.51.100.86	GET	200 OK	2016-07-09 06:43:33-07	2133521
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 06:44:09-07	2133522
/	198.51.100.95	GET	200 OK	2016-07-09 06:43:43-07	2133523
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-09 06:44:40-07	2133524
/	192.0.2.153	GET	200 OK	2016-07-09 06:43:53-07	2133525
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-09 06:44:44-07	2133526
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-09 06:44:09-07	2133527
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-09 06:44:19-07	2133528
/	198.51.100.112	GET	200 OK	2016-07-09 06:43:56-07	2133529
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-09 06:44:23-07	2133530
/	198.51.100.4	GET	200 OK	2016-07-09 06:44:05-07	2133531
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-09 06:44:49-07	2133532
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-09 06:44:33-07	2133533
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-09 06:44:36-07	2133534
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-09 06:44:26-07	2133535
/	192.0.2.103	GET	200 OK	2016-07-09 06:44:15-07	2133536
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-09 06:44:35-07	2133537
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 06:45:01-07	2133538
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 06:45:05-07	2133539
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 06:44:43-07	2133540
/	198.51.100.77	GET	200 OK	2016-07-09 06:44:24-07	2133541
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-09 06:45:22-07	2133542
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-09 06:44:51-07	2133543
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 06:44:47-07	2133544
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 06:45:07-07	2133545
/	192.0.2.237	GET	200 OK	2016-07-09 06:44:29-07	2133546
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-09 06:45:04-07	2133547
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 06:44:59-07	2133548
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 06:45:26-07	2133549
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 06:44:52-07	2133550
/	203.0.113.37	GET	200 OK	2016-07-09 06:44:35-07	2133551
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-09 06:45:16-07	2133552
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 06:44:57-07	2133553
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 06:45:25-07	2133554
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 06:45:12-07	2133555
/	198.51.100.91	GET	200 OK	2016-07-09 06:44:39-07	2133556
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-09 06:45:39-07	2133557
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-09 06:44:59-07	2133558
/	203.0.113.134	GET	200 OK	2016-07-09 06:44:40-07	2133559
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-09 06:45:10-07	2133560
/	198.51.100.187	GET	200 OK	2016-07-09 06:44:50-07	2133561
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-09 06:45:48-07	2133562
/	198.51.100.151	GET	200 OK	2016-07-09 06:44:52-07	2133563
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 06:45:21-07	2133564
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-09 06:45:24-07	2133565
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-09 06:45:30-07	2133566
/	198.51.100.144	GET	200 OK	2016-07-09 06:44:53-07	2133567
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-09 06:45:19-07	2133568
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-09 06:45:08-07	2133569
/	203.0.113.235	GET	200 OK	2016-07-09 06:44:59-07	2133570
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-09 06:45:57-07	2133571
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-09 06:45:17-07	2133572
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-09 06:45:27-07	2133573
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-09 06:45:57-07	2133574
/	192.0.2.10	GET	200 OK	2016-07-09 06:45:01-07	2133575
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-09 06:45:54-07	2133576
/	198.51.100.228	GET	200 OK	2016-07-09 06:45:05-07	2133577
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-09 06:45:37-07	2133578
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-09 06:46:00-07	2133579
/	198.51.100.30	GET	200 OK	2016-07-09 06:45:09-07	2133580
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-09 06:45:37-07	2133581
/	198.51.100.140	GET	200 OK	2016-07-09 06:45:17-07	2133582
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-09 06:46:14-07	2133583
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 06:45:48-07	2133584
/	203.0.113.22	GET	200 OK	2016-07-09 06:45:18-07	2133585
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-09 06:46:12-07	2133586
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-09 06:45:48-07	2133587
/	192.0.2.42	GET	200 OK	2016-07-09 06:45:20-07	2133588
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-09 06:45:48-07	2133589
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-09 06:46:20-07	2133590
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-09 06:45:55-07	2133591
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-09 06:46:20-07	2133592
/	203.0.113.114	GET	200 OK	2016-07-09 06:45:24-07	2133593
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-09 06:45:51-07	2133594
/	203.0.113.250	GET	200 OK	2016-07-09 06:45:27-07	2133595
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-09 06:46:19-07	2133596
/	198.51.100.252	GET	200 OK	2016-07-09 06:45:29-07	2133597
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 06:45:56-07	2133598
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-09 06:46:06-07	2133599
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-09 06:46:26-07	2133600
/	203.0.113.11	GET	200 OK	2016-07-09 06:45:32-07	2133601
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-09 06:46:07-07	2133602
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 06:46:02-07	2133603
/	198.51.100.128	GET	200 OK	2016-07-09 06:45:41-07	2133604
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 06:46:22-07	2133605
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 06:46:36-07	2133606
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-09 06:46:27-07	2133607
/	203.0.113.116	GET	200 OK	2016-07-09 06:45:43-07	2133608
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-09 06:46:14-07	2133609
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-09 06:46:38-07	2133610
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-09 06:46:29-07	2133611
/	198.51.100.247	GET	200 OK	2016-07-09 06:45:50-07	2133612
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 06:46:25-07	2133613
/	192.0.2.162	GET	200 OK	2016-07-09 06:45:53-07	2133614
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-09 06:46:52-07	2133615
/	192.0.2.138	GET	200 OK	2016-07-09 06:45:57-07	2133616
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 06:46:30-07	2133617
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 06:46:21-07	2133618
/	192.0.2.23	GET	200 OK	2016-07-09 06:46:05-07	2133619
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-09 06:46:21-07	2133620
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-09 06:46:53-07	2133621
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-09 06:46:45-07	2133622
/	203.0.113.254	GET	200 OK	2016-07-09 06:46:08-07	2133623
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 06:46:41-07	2133624
/	203.0.113.82	GET	200 OK	2016-07-09 06:46:10-07	2133625
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-09 06:46:37-07	2133626
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-09 06:46:37-07	2133627
/	198.51.100.167	GET	200 OK	2016-07-09 06:46:18-07	2133628
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-09 06:46:40-07	2133629
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-09 06:46:57-07	2133630
/	198.51.100.192	GET	200 OK	2016-07-09 06:46:24-07	2133631
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-09 06:46:50-07	2133632
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-09 06:46:57-07	2133633
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-09 06:47:03-07	2133634
/	203.0.113.100	GET	200 OK	2016-07-09 06:46:32-07	2133635
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-09 06:47:00-07	2133636
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-09 06:46:58-07	2133637
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-09 06:46:54-07	2133638
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-09 06:47:21-07	2133639
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-09 06:47:30-07	2133641
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-09 06:46:54-07	2133642
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 06:47:33-07	2133643
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-09 06:47:20-07	2133644
/	192.0.2.138	GET	200 OK	2016-07-09 06:46:43-07	2133645
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-09 06:46:59-07	2133646
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 06:47:21-07	2133647
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-09 06:47:05-07	2133648
/	203.0.113.246	GET	200 OK	2016-07-09 06:46:48-07	2133649
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-09 06:47:20-07	2133650
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 06:47:25-07	2133651
/	198.51.100.219	GET	200 OK	2016-07-09 06:46:57-07	2133652
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-09 06:47:27-07	2133653
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-09 06:47:43-07	2133654
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-09 06:47:20-07	2133655
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 06:47:40-07	2133656
/	203.0.113.159	GET	200 OK	2016-07-09 06:47:07-07	2133657
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 06:47:36-07	2133658
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 06:47:59-07	2133659
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-09 06:47:39-07	2133660
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 06:47:26-07	2133661
/	198.51.100.193	GET	200 OK	2016-07-09 06:47:15-07	2133662
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-09 06:47:35-07	2133663
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-09 06:48:14-07	2133664
/	192.0.2.158	GET	200 OK	2016-07-09 06:47:16-07	2133665
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 06:48:04-07	2133666
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 06:48:12-07	2133667
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-09 06:47:33-07	2133668
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 06:47:49-07	2133669
/	203.0.113.72	GET	200 OK	2016-07-09 06:47:25-07	2133670
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-09 06:48:22-07	2133671
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-09 06:48:08-07	2133672
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-09 06:48:22-07	2133673
/	203.0.113.246	GET	200 OK	2016-07-09 06:47:35-07	2133674
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 06:48:13-07	2133675
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-09 06:48:07-07	2133676
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-09 06:48:25-07	2133677
/	192.0.2.244	GET	200 OK	2016-07-09 06:47:44-07	2133678
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 06:48:40-07	2133679
/	192.0.2.211	GET	200 OK	2016-07-09 06:47:51-07	2133680
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-09 06:48:25-07	2133681
/	192.0.2.105	GET	200 OK	2016-07-09 06:48:01-07	2133682
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-09 06:48:42-07	2133683
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-09 06:48:49-07	2133684
/	192.0.2.196	GET	200 OK	2016-07-09 06:48:04-07	2133685
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-09 06:48:31-07	2133686
/	192.0.2.53	GET	200 OK	2016-07-09 06:48:11-07	2133687
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-09 06:48:26-07	2133688
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-09 06:49:04-07	2133689
/	198.51.100.101	GET	200 OK	2016-07-09 06:48:14-07	2133690
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-09 06:48:59-07	2133691
/	192.0.2.109	GET	200 OK	2016-07-09 06:48:19-07	2133692
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-09 06:49:04-07	2133693
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-09 06:49:06-07	2133694
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 06:49:15-07	2133695
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-09 06:48:44-07	2133696
/	203.0.113.8	GET	200 OK	2016-07-09 06:48:22-07	2133697
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-09 06:49:07-07	2133698
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-09 06:49:06-07	2133699
/	192.0.2.218	GET	200 OK	2016-07-09 06:48:32-07	2133700
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 06:49:12-07	2133701
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 06:48:56-07	2133702
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-09 06:49:13-07	2133703
/	203.0.113.101	GET	200 OK	2016-07-09 06:48:38-07	2133704
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-09 06:48:58-07	2133705
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 06:49:16-07	2133706
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-09 06:49:38-07	2133707
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 06:49:09-07	2133708
/	192.0.2.82	GET	200 OK	2016-07-09 06:48:47-07	2133709
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-09 06:49:30-07	2133710
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-09 06:49:40-07	2133711
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-09 06:49:18-07	2133712
/	192.0.2.118	GET	200 OK	2016-07-09 06:48:54-07	2133713
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-09 06:49:20-07	2133714
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 06:49:36-07	2133715
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-09 06:49:31-07	2133716
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-09 06:49:44-07	2133717
/	203.0.113.79	GET	200 OK	2016-07-09 06:49:02-07	2133718
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-09 06:49:29-07	2133719
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-09 06:50:02-07	2133720
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-09 06:49:50-07	2133721
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 06:49:37-07	2133722
/	198.51.100.61	GET	200 OK	2016-07-09 06:49:03-07	2133723
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-09 06:49:31-07	2133724
/	203.0.113.218	GET	200 OK	2016-07-09 06:49:12-07	2133725
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 06:49:41-07	2133726
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-09 06:50:00-07	2133727
/	203.0.113.62	GET	200 OK	2016-07-09 06:49:17-07	2133728
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-09 06:49:33-07	2133729
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-09 06:49:56-07	2133730
/	203.0.113.125	GET	200 OK	2016-07-09 06:49:21-07	2133731
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-09 06:49:52-07	2133732
/	198.51.100.55	GET	200 OK	2016-07-09 06:49:26-07	2133733
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-09 06:50:21-07	2133734
/	203.0.113.53	GET	200 OK	2016-07-09 06:49:33-07	2133735
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-09 06:50:28-07	2133736
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 06:49:58-07	2133737
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-09 06:50:20-07	2133738
/	198.51.100.43	GET	200 OK	2016-07-09 06:49:35-07	2133739
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-09 06:50:03-07	2133740
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-09 06:50:25-07	2133741
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-09 06:50:01-07	2133742
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-09 06:50:03-07	2133743
/	192.0.2.1	GET	200 OK	2016-07-09 06:49:42-07	2133744
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 06:50:07-07	2133745
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 06:50:26-07	2133746
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-09 06:50:15-07	2133747
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-09 06:50:03-07	2133748
/	192.0.2.245	GET	200 OK	2016-07-09 06:49:44-07	2133749
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-09 06:50:26-07	2133750
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-09 06:50:12-07	2133751
/	198.51.100.152	GET	200 OK	2016-07-09 06:49:49-07	2133752
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-09 06:50:38-07	2133753
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 06:50:38-07	2133754
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 06:50:26-07	2133755
/	203.0.113.92	GET	200 OK	2016-07-09 06:49:51-07	2133756
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 06:50:08-07	2133757
/	203.0.113.80	GET	200 OK	2016-07-09 06:49:52-07	2133758
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-09 06:50:27-07	2133759
/	192.0.2.51	GET	200 OK	2016-07-09 06:49:57-07	2133760
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 06:50:25-07	2133761
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-09 06:50:47-07	2133762
/	203.0.113.218	GET	200 OK	2016-07-09 06:50:00-07	2133763
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-09 06:50:30-07	2133764
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 06:50:17-07	2133765
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 06:50:36-07	2133766
/	192.0.2.127	GET	200 OK	2016-07-09 06:50:02-07	2133767
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 06:50:32-07	2133768
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-09 06:50:39-07	2133769
/	192.0.2.50	GET	200 OK	2016-07-09 06:50:06-07	2133770
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-09 06:50:54-07	2133771
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 06:50:49-07	2133772
/	198.51.100.65	GET	200 OK	2016-07-09 06:50:11-07	2133773
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-09 06:50:55-07	2133774
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 06:50:36-07	2133775
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-09 06:50:42-07	2133776
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-09 06:50:42-07	2133777
/	192.0.2.234	GET	200 OK	2016-07-09 06:50:15-07	2133778
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-09 06:51:01-07	2133779
/	203.0.113.137	GET	200 OK	2016-07-09 06:50:21-07	2133780
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-09 06:51:12-07	2133781
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-09 06:50:56-07	2133782
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-09 06:50:52-07	2133783
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-09 06:51:18-07	2133784
/	192.0.2.210	GET	200 OK	2016-07-09 06:50:23-07	2133785
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-09 06:50:42-07	2133786
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-09 06:51:01-07	2133787
/	198.51.100.90	GET	200 OK	2016-07-09 06:50:25-07	2133788
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-09 06:51:09-07	2133789
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-09 06:51:03-07	2133790
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-09 06:51:14-07	2133791
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-09 06:51:17-07	2133792
/	198.51.100.54	GET	200 OK	2016-07-09 06:50:26-07	2133793
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-09 06:51:13-07	2133794
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-09 06:50:53-07	2133795
/	198.51.100.207	GET	200 OK	2016-07-09 06:50:34-07	2133796
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 06:50:57-07	2133797
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 06:51:06-07	2133798
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-09 06:51:03-07	2133799
/	198.51.100.213	GET	200 OK	2016-07-09 06:50:36-07	2133800
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 06:50:56-07	2133801
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-09 06:51:22-07	2133802
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-09 06:50:56-07	2133803
/	198.51.100.163	GET	200 OK	2016-07-09 06:50:43-07	2133804
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 06:51:18-07	2133805
/	198.51.100.247	GET	200 OK	2016-07-09 06:50:46-07	2133806
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 06:51:06-07	2133807
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-09 06:51:42-07	2133808
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-09 06:51:42-07	2133809
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 06:51:02-07	2133810
/	203.0.113.195	GET	200 OK	2016-07-09 06:50:56-07	2133811
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-09 06:51:49-07	2133812
/	192.0.2.82	GET	200 OK	2016-07-09 06:51:01-07	2133813
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-09 06:51:32-07	2133814
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 06:51:36-07	2133815
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-09 06:51:52-07	2133816
/	192.0.2.225	GET	200 OK	2016-07-09 06:51:02-07	2133817
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 06:51:45-07	2133818
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-09 06:51:44-07	2133819
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-09 06:51:50-07	2133820
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-09 06:51:28-07	2133821
/	203.0.113.32	GET	200 OK	2016-07-09 06:51:07-07	2133822
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-09 06:51:29-07	2133823
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-09 06:51:51-07	2133824
/	198.51.100.39	GET	200 OK	2016-07-09 06:51:13-07	2133825
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 06:52:08-07	2133826
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-09 06:51:55-07	2133827
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 06:51:35-07	2133828
/	192.0.2.37	GET	200 OK	2016-07-09 06:51:22-07	2133829
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-09 06:51:55-07	2133830
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-09 06:51:49-07	2133831
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-09 06:51:45-07	2133832
/	203.0.113.148	GET	200 OK	2016-07-09 06:51:28-07	2133833
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 06:52:08-07	2133834
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 06:52:19-07	2133835
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 06:52:15-07	2133836
/	203.0.113.62	GET	200 OK	2016-07-09 06:51:34-07	2133837
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-09 06:52:20-07	2133838
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-09 06:52:13-07	2133839
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-09 06:52:15-07	2133840
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-09 06:51:51-07	2133841
/	203.0.113.15	GET	200 OK	2016-07-09 06:51:42-07	2133842
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 06:52:34-07	2133843
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-09 06:52:00-07	2133844
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-09 06:52:21-07	2133845
/	192.0.2.206	GET	200 OK	2016-07-09 06:51:43-07	2133846
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-09 06:52:23-07	2133847
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 06:52:42-07	2133848
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-09 06:52:27-07	2133849
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 06:52:04-07	2133850
/	198.51.100.42	GET	200 OK	2016-07-09 06:51:46-07	2133851
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-09 06:52:35-07	2133852
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-09 06:52:37-07	2133853
/	203.0.113.154	GET	200 OK	2016-07-09 06:51:49-07	2133854
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 06:52:25-07	2133855
/	203.0.113.146	GET	200 OK	2016-07-09 06:51:59-07	2133856
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 06:52:22-07	2133857
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 06:52:29-07	2133858
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 06:52:59-07	2133859
/	192.0.2.80	GET	200 OK	2016-07-09 06:52:06-07	2133860
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-09 06:52:21-07	2133861
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-09 06:52:59-07	2133862
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-09 06:52:21-07	2133863
/	203.0.113.113	GET	200 OK	2016-07-09 06:52:13-07	2133864
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 06:52:36-07	2133865
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 06:52:33-07	2133866
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-09 06:52:29-07	2133867
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 06:52:29-07	2133868
/	192.0.2.39	GET	200 OK	2016-07-09 06:52:20-07	2133869
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 06:53:04-07	2133870
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-09 06:52:49-07	2133871
/	203.0.113.130	GET	200 OK	2016-07-09 06:52:30-07	2133872
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 06:53:18-07	2133873
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-09 06:52:45-07	2133874
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-09 06:53:00-07	2133875
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-09 06:53:30-07	2133876
/	192.0.2.174	GET	200 OK	2016-07-09 06:52:31-07	2133877
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 06:53:11-07	2133878
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 06:53:29-07	2133879
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 06:52:58-07	2133880
/	203.0.113.78	GET	200 OK	2016-07-09 06:52:35-07	2133881
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-09 06:52:58-07	2133882
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 06:53:26-07	2133883
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 06:53:21-07	2133884
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 06:53:05-07	2133885
/	198.51.100.104	GET	200 OK	2016-07-09 06:52:36-07	2133886
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 06:53:02-07	2133887
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-09 06:53:24-07	2133888
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 06:53:15-07	2133889
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 06:53:21-07	2133890
/	192.0.2.233	GET	200 OK	2016-07-09 06:52:39-07	2133891
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-09 06:53:14-07	2133892
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 06:53:05-07	2133893
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-09 06:53:16-07	2133894
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-09 06:52:56-07	2133895
/	198.51.100.250	GET	200 OK	2016-07-09 06:52:48-07	2133896
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-09 06:53:27-07	2133897
/	203.0.113.120	GET	200 OK	2016-07-09 06:52:49-07	2133898
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-09 06:53:32-07	2133899
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-09 06:53:46-07	2133900
/	203.0.113.167	GET	200 OK	2016-07-09 06:52:57-07	2133901
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-09 06:53:30-07	2133902
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-09 06:53:49-07	2133903
/	192.0.2.161	GET	200 OK	2016-07-09 06:53:00-07	2133904
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-09 06:53:35-07	2133905
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 06:53:37-07	2133906
/	198.51.100.220	GET	200 OK	2016-07-09 06:53:04-07	2133907
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-09 06:53:47-07	2133908
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-09 06:53:58-07	2133909
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-09 06:53:55-07	2133910
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-09 06:53:26-07	2133911
/	203.0.113.239	GET	200 OK	2016-07-09 06:53:09-07	2133912
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-09 06:53:34-07	2133913
/	192.0.2.135	GET	200 OK	2016-07-09 06:53:16-07	2133914
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 06:54:12-07	2133915
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 06:54:13-07	2133916
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 06:53:53-07	2133917
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 06:53:33-07	2133918
/	198.51.100.28	GET	200 OK	2016-07-09 06:53:24-07	2133919
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-09 06:53:55-07	2133920
/	198.51.100.100	GET	200 OK	2016-07-09 06:53:28-07	2133921
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 06:53:43-07	2133922
/	203.0.113.39	GET	200 OK	2016-07-09 06:53:37-07	2133923
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 06:54:14-07	2133924
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 06:54:07-07	2133925
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-09 06:54:34-07	2133926
/	203.0.113.136	GET	200 OK	2016-07-09 06:53:40-07	2133927
/article/goats-eat-googlesk	203.0.113.136	GET	404 NOT FOUND	2016-07-09 06:54:03-07	2133928
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 06:53:59-07	2133929
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 06:54:18-07	2133930
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-09 06:54:03-07	2133931
/	192.0.2.251	GET	200 OK	2016-07-09 06:53:48-07	2133932
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 06:54:25-07	2133933
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-09 06:54:32-07	2133934
/	198.51.100.130	GET	200 OK	2016-07-09 06:53:52-07	2133935
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 06:54:44-07	2133936
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-09 06:54:14-07	2133937
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-09 06:54:41-07	2133938
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-09 06:54:50-07	2133939
/	192.0.2.185	GET	200 OK	2016-07-09 06:54:01-07	2133940
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 06:54:39-07	2133941
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 06:54:53-07	2133942
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-09 06:54:44-07	2133943
/	198.51.100.200	GET	200 OK	2016-07-09 06:54:07-07	2133944
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-09 06:54:45-07	2133945
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-09 06:54:49-07	2133946
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 06:54:50-07	2133947
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-09 06:54:32-07	2133948
/	198.51.100.209	GET	200 OK	2016-07-09 06:54:11-07	2133949
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-09 06:54:59-07	2133950
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-09 06:54:50-07	2133951
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-09 06:54:42-07	2133952
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-09 06:54:58-07	2133953
/	198.51.100.194	GET	200 OK	2016-07-09 06:54:19-07	2133954
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-09 06:54:37-07	2133955
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-09 06:54:51-07	2133956
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 06:54:38-07	2133957
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-09 06:55:09-07	2133958
/	198.51.100.121	GET	200 OK	2016-07-09 06:54:24-07	2133959
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-09 06:55:00-07	2133960
/	203.0.113.197	GET	200 OK	2016-07-09 06:54:25-07	2133961
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-09 06:54:55-07	2133962
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 06:55:00-07	2133963
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-09 06:55:14-07	2133964
/	198.51.100.237	GET	200 OK	2016-07-09 06:54:30-07	2133965
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-09 06:55:03-07	2133966
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-09 06:54:50-07	2133967
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 06:54:56-07	2133968
/	203.0.113.188	GET	200 OK	2016-07-09 06:54:35-07	2133969
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 06:55:27-07	2133970
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 06:54:55-07	2133971
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 06:55:10-07	2133972
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-09 06:55:14-07	2133973
/	198.51.100.5	GET	200 OK	2016-07-09 06:54:43-07	2133974
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 06:55:17-07	2133975
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 06:55:19-07	2133976
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 06:55:31-07	2133977
/	203.0.113.129	GET	200 OK	2016-07-09 06:54:48-07	2133978
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-09 06:55:26-07	2133979
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 06:55:08-07	2133980
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-09 06:55:45-07	2133981
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 06:55:16-07	2133982
/	192.0.2.107	GET	200 OK	2016-07-09 06:54:58-07	2133983
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-09 06:55:45-07	2133984
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-09 06:55:34-07	2133985
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-09 06:55:20-07	2133986
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-09 06:55:47-07	2133987
/	192.0.2.247	GET	200 OK	2016-07-09 06:55:01-07	2133988
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 06:55:45-07	2133989
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-09 06:55:26-07	2133990
/	203.0.113.156	GET	200 OK	2016-07-09 06:55:09-07	2133991
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 06:55:33-07	2133992
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-09 06:55:36-07	2133993
/	192.0.2.221	GET	200 OK	2016-07-09 06:55:15-07	2133994
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-09 06:56:00-07	2133995
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-09 06:55:46-07	2133996
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-09 06:55:32-07	2133997
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-09 06:55:43-07	2133998
/	192.0.2.178	GET	200 OK	2016-07-09 06:55:22-07	2133999
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-09 06:55:55-07	2134000
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-09 06:56:14-07	2134001
/	198.51.100.93	GET	200 OK	2016-07-09 06:55:31-07	2134002
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-09 06:56:24-07	2134003
/	203.0.113.160	GET	200 OK	2016-07-09 06:55:37-07	2134004
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-09 06:56:33-07	2134005
/	198.51.100.119	GET	200 OK	2016-07-09 06:55:41-07	2134006
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-09 06:56:23-07	2134007
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-09 06:56:30-07	2134008
/	192.0.2.134	GET	200 OK	2016-07-09 06:55:43-07	2134009
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-09 06:56:08-07	2134010
/	192.0.2.20	GET	200 OK	2016-07-09 06:55:46-07	2134011
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-09 06:56:29-07	2134012
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-09 06:56:21-07	2134013
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 06:56:27-07	2134014
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-09 06:56:17-07	2134015
/	192.0.2.150	GET	200 OK	2016-07-09 06:55:50-07	2134016
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-09 06:56:34-07	2134017
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-09 06:56:48-07	2134018
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 06:56:57-07	2134020
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-09 06:56:29-07	2134021
/	198.51.100.44	GET	200 OK	2016-07-09 06:56:03-07	2134022
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 06:56:34-07	2134023
/	192.0.2.32	GET	200 OK	2016-07-09 06:56:05-07	2134024
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 06:56:42-07	2134025
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 06:56:48-07	2134026
/	203.0.113.186	GET	200 OK	2016-07-09 06:56:10-07	2134027
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-09 06:57:08-07	2134028
/	198.51.100.174	GET	200 OK	2016-07-09 06:56:18-07	2134029
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-09 06:57:03-07	2134030
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 06:56:53-07	2134031
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 06:56:52-07	2134032
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 06:57:16-07	2134033
/	192.0.2.189	GET	200 OK	2016-07-09 06:56:21-07	2134034
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-09 06:57:13-07	2134035
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-09 06:57:15-07	2134036
/	203.0.113.229	GET	200 OK	2016-07-09 06:56:27-07	2134037
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-09 06:57:00-07	2134038
/	198.51.100.86	GET	200 OK	2016-07-09 06:56:36-07	2134039
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 06:57:18-07	2134040
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-09 06:56:57-07	2134041
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-09 06:57:09-07	2134042
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-09 06:57:29-07	2134043
/	198.51.100.249	GET	200 OK	2016-07-09 06:56:37-07	2134044
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-09 06:57:35-07	2134045
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-09 06:56:59-07	2134046
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-09 06:57:28-07	2134047
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 06:57:22-07	2134048
/	192.0.2.67	GET	200 OK	2016-07-09 06:56:47-07	2134049
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-09 06:57:27-07	2134050
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-09 06:57:25-07	2134051
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-09 06:57:10-07	2134052
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-09 06:57:33-07	2134053
/	203.0.113.108	GET	200 OK	2016-07-09 06:56:48-07	2134054
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-09 06:57:04-07	2134055
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-09 06:57:35-07	2134056
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 06:57:03-07	2134057
/	192.0.2.149	GET	200 OK	2016-07-09 06:56:56-07	2134058
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-09 06:57:54-07	2134059
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-09 06:57:45-07	2134060
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-09 06:57:27-07	2134061
/	198.51.100.163	GET	200 OK	2016-07-09 06:56:58-07	2134062
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-09 06:57:29-07	2134063
/	192.0.2.64	GET	200 OK	2016-07-09 06:57:00-07	2134064
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-09 06:57:59-07	2134065
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-09 06:57:58-07	2134066
/	203.0.113.205	GET	200 OK	2016-07-09 06:57:01-07	2134067
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 06:57:47-07	2134068
/	192.0.2.57	GET	200 OK	2016-07-09 06:57:07-07	2134069
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 06:58:00-07	2134070
/	192.0.2.167	GET	200 OK	2016-07-09 06:57:08-07	2134071
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-09 06:57:23-07	2134072
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-09 06:57:33-07	2134073
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-09 06:57:44-07	2134074
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-09 06:57:33-07	2134075
/	192.0.2.36	GET	200 OK	2016-07-09 06:57:12-07	2134076
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-09 06:57:46-07	2134077
/	192.0.2.119	GET	200 OK	2016-07-09 06:57:19-07	2134078
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-09 06:58:11-07	2134079
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 06:57:35-07	2134080
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-09 06:58:05-07	2134081
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-09 06:57:42-07	2134082
/	192.0.2.6	GET	200 OK	2016-07-09 06:57:26-07	2134083
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-09 06:58:26-07	2134084
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-09 06:58:25-07	2134085
/	192.0.2.85	GET	200 OK	2016-07-09 06:57:29-07	2134086
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-09 06:58:16-07	2134087
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-09 06:57:55-07	2134088
/	203.0.113.94	GET	200 OK	2016-07-09 06:57:39-07	2134089
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-09 06:58:13-07	2134090
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-09 06:57:56-07	2134091
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-09 06:58:30-07	2134092
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-09 06:57:54-07	2134093
/	203.0.113.104	GET	200 OK	2016-07-09 06:57:48-07	2134094
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 06:58:23-07	2134095
/article/media-obsessed-with-bearsh	203.0.113.104	GET	404 NOT FOUND	2016-07-09 06:58:15-07	2134096
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 06:58:18-07	2134097
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-09 06:58:06-07	2134098
/	192.0.2.79	GET	200 OK	2016-07-09 06:57:56-07	2134099
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 06:58:12-07	2134100
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-09 06:58:17-07	2134101
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-09 06:58:16-07	2134102
/	203.0.113.39	GET	200 OK	2016-07-09 06:57:58-07	2134103
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 06:58:45-07	2134104
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 06:58:54-07	2134105
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-09 06:58:16-07	2134106
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 06:58:36-07	2134107
/	192.0.2.185	GET	200 OK	2016-07-09 06:58:04-07	2134108
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 06:58:38-07	2134109
/	203.0.113.43	GET	200 OK	2016-07-09 06:58:14-07	2134110
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-09 06:58:30-07	2134111
/	198.51.100.161	GET	200 OK	2016-07-09 06:58:19-07	2134112
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 06:59:15-07	2134113
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 06:59:19-07	2134114
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-09 06:59:18-07	2134115
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-09 06:59:09-07	2134116
/	192.0.2.83	GET	200 OK	2016-07-09 06:58:20-07	2134117
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-09 06:58:54-07	2134118
/	198.51.100.125	GET	200 OK	2016-07-09 06:58:26-07	2134119
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-09 06:58:51-07	2134120
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 06:59:03-07	2134121
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-09 06:58:41-07	2134122
/	203.0.113.231	GET	200 OK	2016-07-09 06:58:30-07	2134123
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-09 06:59:13-07	2134124
/	203.0.113.184	GET	200 OK	2016-07-09 06:58:35-07	2134125
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-09 06:59:01-07	2134126
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-09 06:59:07-07	2134127
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-09 06:59:25-07	2134128
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-09 06:59:23-07	2134129
/	192.0.2.148	GET	200 OK	2016-07-09 06:58:37-07	2134130
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-09 06:59:30-07	2134131
/	198.51.100.74	GET	200 OK	2016-07-09 06:58:45-07	2134132
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-09 06:59:27-07	2134133
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-09 06:59:13-07	2134134
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-09 06:59:31-07	2134135
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 06:59:42-07	2134136
/	203.0.113.24	GET	200 OK	2016-07-09 06:58:50-07	2134137
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-09 06:59:14-07	2134138
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-09 06:59:36-07	2134139
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-09 06:59:42-07	2134140
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 06:59:45-07	2134141
/	198.51.100.72	GET	200 OK	2016-07-09 06:58:52-07	2134142
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 06:59:39-07	2134143
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-09 06:59:31-07	2134144
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-09 06:59:30-07	2134145
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-09 06:59:30-07	2134146
/	198.51.100.53	GET	200 OK	2016-07-09 06:58:54-07	2134147
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-09 06:59:38-07	2134148
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 06:59:15-07	2134149
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 06:59:53-07	2134150
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 06:59:50-07	2134151
/	192.0.2.180	GET	200 OK	2016-07-09 06:59:04-07	2134152
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 06:59:26-07	2134153
/	203.0.113.191	GET	200 OK	2016-07-09 06:59:14-07	2134154
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 07:00:06-07	2134155
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-09 06:59:35-07	2134156
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 06:59:57-07	2134157
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 06:59:49-07	2134158
/	198.51.100.250	GET	200 OK	2016-07-09 06:59:16-07	2134159
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-09 06:59:40-07	2134160
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-09 06:59:55-07	2134161
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-09 06:59:43-07	2134162
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-09 06:59:54-07	2134163
/	203.0.113.97	GET	200 OK	2016-07-09 06:59:17-07	2134164
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 07:00:06-07	2134165
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-09 07:00:01-07	2134166
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-09 06:59:33-07	2134167
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-09 07:00:16-07	2134168
/	192.0.2.49	GET	200 OK	2016-07-09 06:59:25-07	2134169
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-09 06:59:58-07	2134170
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-09 06:59:57-07	2134171
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-09 07:00:23-07	2134172
/	198.51.100.91	GET	200 OK	2016-07-09 06:59:30-07	2134173
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-09 07:00:03-07	2134174
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-09 06:59:45-07	2134175
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-09 07:00:11-07	2134176
/	192.0.2.245	GET	200 OK	2016-07-09 06:59:39-07	2134177
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-09 07:00:04-07	2134178
/	198.51.100.151	GET	200 OK	2016-07-09 06:59:40-07	2134179
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-09 07:00:21-07	2134180
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-09 07:00:11-07	2134181
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-09 07:00:31-07	2134182
/	198.51.100.186	GET	200 OK	2016-07-09 06:59:42-07	2134183
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 07:00:37-07	2134184
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-09 07:00:04-07	2134185
/	203.0.113.51	GET	200 OK	2016-07-09 06:59:46-07	2134186
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 07:00:37-07	2134187
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-09 07:00:16-07	2134188
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-09 07:00:33-07	2134189
/	203.0.113.187	GET	200 OK	2016-07-09 06:59:50-07	2134190
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-09 07:00:21-07	2134191
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 07:00:14-07	2134192
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-09 07:00:30-07	2134193
/	198.51.100.154	GET	200 OK	2016-07-09 07:00:00-07	2134194
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-09 07:00:54-07	2134195
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-09 07:00:46-07	2134196
/	192.0.2.117	GET	200 OK	2016-07-09 07:00:07-07	2134197
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-09 07:00:49-07	2134198
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-09 07:00:59-07	2134199
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-09 07:01:01-07	2134200
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-09 07:00:39-07	2134201
/	192.0.2.58	GET	200 OK	2016-07-09 07:00:08-07	2134202
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 07:00:59-07	2134203
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 07:00:40-07	2134204
/	192.0.2.25	GET	200 OK	2016-07-09 07:00:16-07	2134205
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 07:01:16-07	2134206
/	198.51.100.241	GET	200 OK	2016-07-09 07:00:18-07	2134207
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-09 07:00:46-07	2134208
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-09 07:01:12-07	2134209
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-09 07:01:10-07	2134210
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 07:00:50-07	2134211
/	192.0.2.226	GET	200 OK	2016-07-09 07:00:27-07	2134212
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-09 07:01:09-07	2134213
/	198.51.100.124	GET	200 OK	2016-07-09 07:00:29-07	2134214
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-09 07:00:51-07	2134215
/	198.51.100.222	GET	200 OK	2016-07-09 07:00:37-07	2134216
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-09 07:00:58-07	2134217
/	203.0.113.248	GET	200 OK	2016-07-09 07:00:42-07	2134218
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 07:01:18-07	2134219
/	192.0.2.10	GET	200 OK	2016-07-09 07:00:44-07	2134220
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-09 07:01:36-07	2134221
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-09 07:01:23-07	2134222
/	203.0.113.33	GET	200 OK	2016-07-09 07:00:51-07	2134223
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-09 07:01:06-07	2134224
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 07:01:38-07	2134225
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-09 07:01:26-07	2134226
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 07:01:37-07	2134227
/	203.0.113.56	GET	200 OK	2016-07-09 07:01:00-07	2134228
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-09 07:01:42-07	2134229
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 07:01:48-07	2134230
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 07:01:29-07	2134231
/	198.51.100.156	GET	200 OK	2016-07-09 07:01:10-07	2134232
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 07:01:51-07	2134233
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 07:01:41-07	2134234
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-09 07:01:28-07	2134235
/	192.0.2.153	GET	200 OK	2016-07-09 07:01:18-07	2134236
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 07:01:34-07	2134237
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 07:01:55-07	2134238
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-09 07:02:11-07	2134239
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 07:01:58-07	2134240
/	203.0.113.192	GET	200 OK	2016-07-09 07:01:25-07	2134241
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 07:02:23-07	2134242
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-09 07:02:02-07	2134243
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-09 07:02:13-07	2134244
/	203.0.113.216	GET	200 OK	2016-07-09 07:01:32-07	2134245
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-09 07:02:01-07	2134246
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 07:02:23-07	2134247
/	198.51.100.225	GET	200 OK	2016-07-09 07:01:42-07	2134248
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-09 07:02:32-07	2134249
/	198.51.100.100	GET	200 OK	2016-07-09 07:01:50-07	2134250
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-09 07:02:44-07	2134251
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-09 07:02:41-07	2134252
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-09 07:02:07-07	2134253
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-09 07:02:39-07	2134254
/	192.0.2.56	GET	200 OK	2016-07-09 07:01:53-07	2134255
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-09 07:02:39-07	2134256
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-09 07:02:35-07	2134257
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-09 07:02:08-07	2134258
/	198.51.100.144	GET	200 OK	2016-07-09 07:01:59-07	2134259
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-09 07:02:37-07	2134260
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-09 07:02:29-07	2134261
/	192.0.2.29	GET	200 OK	2016-07-09 07:02:03-07	2134262
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 07:02:55-07	2134263
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 07:02:18-07	2134264
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 07:02:37-07	2134265
/	198.51.100.137	GET	200 OK	2016-07-09 07:02:12-07	2134266
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-09 07:02:45-07	2134267
/	203.0.113.126	GET	200 OK	2016-07-09 07:02:20-07	2134268
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-09 07:03:20-07	2134269
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-09 07:03:09-07	2134270
/	192.0.2.239	GET	200 OK	2016-07-09 07:02:26-07	2134271
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-09 07:02:41-07	2134272
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 07:03:17-07	2134273
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 07:02:42-07	2134274
/	198.51.100.218	GET	200 OK	2016-07-09 07:02:27-07	2134275
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-09 07:03:21-07	2134276
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 07:02:48-07	2134277
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-09 07:02:45-07	2134278
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-09 07:02:58-07	2134279
/	198.51.100.125	GET	200 OK	2016-07-09 07:02:28-07	2134280
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-09 07:03:01-07	2134281
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-09 07:02:48-07	2134282
/	198.51.100.91	GET	200 OK	2016-07-09 07:02:32-07	2134283
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-09 07:03:26-07	2134284
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-09 07:03:13-07	2134285
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 07:03:19-07	2134286
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-09 07:03:29-07	2134287
/	203.0.113.248	GET	200 OK	2016-07-09 07:02:37-07	2134288
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-09 07:03:28-07	2134289
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-09 07:03:30-07	2134290
/	203.0.113.204	GET	200 OK	2016-07-09 07:02:40-07	2134291
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-09 07:03:36-07	2134292
/	192.0.2.184	GET	200 OK	2016-07-09 07:02:44-07	2134293
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-09 07:03:23-07	2134294
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-09 07:03:03-07	2134295
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-09 07:03:43-07	2134296
/	203.0.113.45	GET	200 OK	2016-07-09 07:02:48-07	2134297
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-09 07:03:46-07	2134298
/	192.0.2.158	GET	200 OK	2016-07-09 07:02:49-07	2134299
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 07:03:43-07	2134300
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 07:03:07-07	2134301
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-09 07:03:29-07	2134302
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-09 07:03:41-07	2134303
/	198.51.100.31	GET	200 OK	2016-07-09 07:02:58-07	2134304
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 07:03:20-07	2134305
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 07:03:43-07	2134306
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-09 07:03:27-07	2134307
/	192.0.2.105	GET	200 OK	2016-07-09 07:03:07-07	2134308
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-09 07:04:05-07	2134309
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-09 07:03:31-07	2134310
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-09 07:04:01-07	2134311
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-09 07:03:35-07	2134312
/	192.0.2.149	GET	200 OK	2016-07-09 07:03:09-07	2134313
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-09 07:04:01-07	2134314
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-09 07:03:42-07	2134315
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-09 07:04:03-07	2134316
/	192.0.2.38	GET	200 OK	2016-07-09 07:03:18-07	2134317
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 07:04:03-07	2134318
/	192.0.2.188	GET	200 OK	2016-07-09 07:03:19-07	2134319
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-09 07:03:43-07	2134320
/	198.51.100.145	GET	200 OK	2016-07-09 07:03:21-07	2134321
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 07:04:14-07	2134322
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-09 07:03:57-07	2134323
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-09 07:04:11-07	2134324
/	198.51.100.111	GET	200 OK	2016-07-09 07:03:22-07	2134325
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-09 07:04:20-07	2134326
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 07:03:52-07	2134327
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 07:03:49-07	2134328
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-09 07:04:14-07	2134329
/	203.0.113.64	GET	200 OK	2016-07-09 07:03:28-07	2134330
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-09 07:04:10-07	2134331
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-09 07:04:04-07	2134332
/	198.51.100.151	GET	200 OK	2016-07-09 07:03:35-07	2134333
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-09 07:04:07-07	2134334
/	192.0.2.220	GET	200 OK	2016-07-09 07:03:40-07	2134335
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 07:04:02-07	2134336
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-09 07:04:06-07	2134337
/	192.0.2.254	GET	200 OK	2016-07-09 07:03:45-07	2134338
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 07:04:27-07	2134339
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 07:04:38-07	2134340
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-09 07:04:18-07	2134341
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-09 07:04:44-07	2134342
/	198.51.100.130	GET	200 OK	2016-07-09 07:03:47-07	2134343
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-09 07:04:08-07	2134344
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-09 07:04:20-07	2134345
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-09 07:04:38-07	2134346
/	192.0.2.251	GET	200 OK	2016-07-09 07:03:54-07	2134347
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-09 07:04:39-07	2134348
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-09 07:04:54-07	2134349
/	203.0.113.222	GET	200 OK	2016-07-09 07:04:02-07	2134350
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-09 07:04:40-07	2134351
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-09 07:04:22-07	2134352
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-09 07:05:02-07	2134353
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 07:04:59-07	2134354
/	198.51.100.148	GET	200 OK	2016-07-09 07:04:10-07	2134355
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-09 07:04:37-07	2134356
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 07:04:55-07	2134357
/	203.0.113.29	GET	200 OK	2016-07-09 07:04:15-07	2134358
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-09 07:04:33-07	2134359
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-09 07:05:11-07	2134360
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-09 07:04:37-07	2134361
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-09 07:04:41-07	2134362
/	198.51.100.34	GET	200 OK	2016-07-09 07:04:24-07	2134363
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-09 07:04:50-07	2134364
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-09 07:04:48-07	2134365
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-09 07:04:49-07	2134366
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 07:04:51-07	2134367
/	203.0.113.94	GET	200 OK	2016-07-09 07:04:32-07	2134368
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-09 07:04:50-07	2134369
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-09 07:05:23-07	2134370
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-09 07:05:08-07	2134371
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-09 07:05:30-07	2134372
/	203.0.113.168	GET	200 OK	2016-07-09 07:04:40-07	2134373
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 07:05:33-07	2134374
/	198.51.100.35	GET	200 OK	2016-07-09 07:04:46-07	2134375
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 07:05:16-07	2134376
/	203.0.113.236	GET	200 OK	2016-07-09 07:04:49-07	2134377
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-09 07:05:30-07	2134378
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 07:05:09-07	2134379
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-09 07:05:29-07	2134380
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-09 07:05:39-07	2134381
/	192.0.2.95	GET	200 OK	2016-07-09 07:04:53-07	2134382
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 07:05:17-07	2134383
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-09 07:05:32-07	2134384
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-09 07:05:28-07	2134385
/	198.51.100.142	GET	200 OK	2016-07-09 07:05:01-07	2134386
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-09 07:05:53-07	2134387
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-09 07:05:38-07	2134388
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-09 07:05:50-07	2134389
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-09 07:05:30-07	2134390
/	192.0.2.228	GET	200 OK	2016-07-09 07:05:09-07	2134391
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-09 07:05:59-07	2134392
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-09 07:05:38-07	2134393
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-09 07:05:57-07	2134394
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 07:05:53-07	2134395
/	192.0.2.67	GET	200 OK	2016-07-09 07:05:16-07	2134396
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-09 07:05:47-07	2134397
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-09 07:05:46-07	2134398
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-09 07:05:56-07	2134399
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-09 07:05:32-07	2134400
/	203.0.113.64	GET	200 OK	2016-07-09 07:05:19-07	2134401
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-09 07:05:57-07	2134402
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-09 07:05:36-07	2134403
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 07:06:16-07	2134404
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 07:06:06-07	2134405
/	192.0.2.153	GET	200 OK	2016-07-09 07:05:20-07	2134406
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 07:05:58-07	2134407
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 07:06:08-07	2134408
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 07:06:01-07	2134409
/	203.0.113.204	GET	200 OK	2016-07-09 07:05:23-07	2134410
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-09 07:05:58-07	2134411
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-09 07:05:56-07	2134412
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-09 07:05:55-07	2134413
/	203.0.113.58	GET	200 OK	2016-07-09 07:05:25-07	2134414
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-09 07:05:54-07	2134415
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-09 07:06:23-07	2134416
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-09 07:06:08-07	2134417
/	203.0.113.223	GET	200 OK	2016-07-09 07:05:26-07	2134418
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-09 07:06:10-07	2134419
/	192.0.2.137	GET	200 OK	2016-07-09 07:05:29-07	2134420
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-09 07:05:58-07	2134421
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-09 07:06:01-07	2134422
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-09 07:06:14-07	2134423
/	198.51.100.174	GET	200 OK	2016-07-09 07:05:32-07	2134424
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 07:06:29-07	2134425
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-09 07:05:58-07	2134426
/article/bears-love-berriesw	198.51.100.174	GET	404 NOT FOUND	2016-07-09 07:06:27-07	2134427
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-09 07:06:25-07	2134428
/	198.51.100.201	GET	200 OK	2016-07-09 07:05:37-07	2134429
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-09 07:06:21-07	2134430
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 07:06:32-07	2134431
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-09 07:06:25-07	2134432
/	192.0.2.184	GET	200 OK	2016-07-09 07:05:43-07	2134433
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-09 07:06:12-07	2134434
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-09 07:06:16-07	2134435
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 07:06:16-07	2134436
/	198.51.100.34	GET	200 OK	2016-07-09 07:05:52-07	2134437
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 07:06:51-07	2134438
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 07:06:48-07	2134439
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 07:06:36-07	2134440
/	192.0.2.223	GET	200 OK	2016-07-09 07:06:01-07	2134441
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-09 07:06:28-07	2134442
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 07:06:33-07	2134443
/	198.51.100.53	GET	200 OK	2016-07-09 07:06:05-07	2134444
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-09 07:07:02-07	2134445
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-09 07:06:25-07	2134446
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-09 07:06:37-07	2134447
/	198.51.100.49	GET	200 OK	2016-07-09 07:06:12-07	2134448
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-09 07:06:47-07	2134449
/	192.0.2.35	GET	200 OK	2016-07-09 07:06:21-07	2134450
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-09 07:07:04-07	2134451
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-09 07:07:21-07	2134452
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-09 07:07:04-07	2134453
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-09 07:07:07-07	2134454
/	203.0.113.44	GET	200 OK	2016-07-09 07:06:28-07	2134455
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-09 07:06:57-07	2134456
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 07:06:56-07	2134457
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-09 07:07:10-07	2134458
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-09 07:07:23-07	2134459
/	192.0.2.207	GET	200 OK	2016-07-09 07:06:37-07	2134460
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 07:07:22-07	2134461
/	192.0.2.214	GET	200 OK	2016-07-09 07:06:38-07	2134462
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-09 07:07:26-07	2134463
/	203.0.113.22	GET	200 OK	2016-07-09 07:06:42-07	2134464
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-09 07:07:31-07	2134465
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 07:07:25-07	2134466
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-09 07:07:34-07	2134467
/	203.0.113.61	GET	200 OK	2016-07-09 07:06:44-07	2134468
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-09 07:07:30-07	2134469
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-09 07:07:02-07	2134470
/	192.0.2.102	GET	200 OK	2016-07-09 07:06:50-07	2134471
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-09 07:07:26-07	2134472
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-09 07:07:24-07	2134473
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-09 07:07:48-07	2134474
/	192.0.2.11	GET	200 OK	2016-07-09 07:06:51-07	2134475
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-09 07:07:32-07	2134476
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-09 07:07:47-07	2134477
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 07:07:29-07	2134478
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-09 07:07:48-07	2134479
/	203.0.113.202	GET	200 OK	2016-07-09 07:07:00-07	2134480
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-09 07:07:31-07	2134481
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 07:07:17-07	2134482
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 07:07:40-07	2134483
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-09 07:07:37-07	2134484
/	198.51.100.117	GET	200 OK	2016-07-09 07:07:02-07	2134485
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-09 07:07:46-07	2134486
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-09 07:07:55-07	2134487
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-09 07:07:24-07	2134488
/	192.0.2.235	GET	200 OK	2016-07-09 07:07:03-07	2134489
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 07:08:00-07	2134490
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 07:07:40-07	2134491
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-09 07:07:57-07	2134492
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 07:08:06-07	2134494
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-09 07:08:03-07	2134495
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 07:08:10-07	2134496
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-09 07:07:49-07	2134497
/	203.0.113.248	GET	200 OK	2016-07-09 07:07:13-07	2134498
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-09 07:07:29-07	2134499
/	198.51.100.156	GET	200 OK	2016-07-09 07:07:16-07	2134500
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 07:08:05-07	2134501
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-09 07:07:35-07	2134502
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-09 07:07:38-07	2134503
/	203.0.113.6	GET	200 OK	2016-07-09 07:07:18-07	2134504
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 07:07:42-07	2134505
/	198.51.100.225	GET	200 OK	2016-07-09 07:07:23-07	2134506
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-09 07:08:21-07	2134507
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 07:08:01-07	2134508
/	203.0.113.121	GET	200 OK	2016-07-09 07:07:33-07	2134509
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 07:08:25-07	2134510
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 07:08:25-07	2134511
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 07:07:57-07	2134512
/	192.0.2.2	GET	200 OK	2016-07-09 07:07:40-07	2134513
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-09 07:08:00-07	2134514
/	198.51.100.148	GET	200 OK	2016-07-09 07:07:50-07	2134515
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-09 07:08:34-07	2134516
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 07:08:12-07	2134517
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-09 07:08:16-07	2134518
/	198.51.100.137	GET	200 OK	2016-07-09 07:07:57-07	2134519
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 07:08:24-07	2134520
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-09 07:08:53-07	2134521
/	198.51.100.224	GET	200 OK	2016-07-09 07:08:04-07	2134522
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 07:09:02-07	2134523
/	198.51.100.123	GET	200 OK	2016-07-09 07:08:05-07	2134524
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-09 07:08:22-07	2134525
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-09 07:08:24-07	2134526
/	192.0.2.92	GET	200 OK	2016-07-09 07:08:06-07	2134527
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 07:08:54-07	2134528
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-09 07:08:45-07	2134529
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 07:08:35-07	2134530
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-09 07:09:01-07	2134531
/	192.0.2.3	GET	200 OK	2016-07-09 07:08:12-07	2134532
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-09 07:08:41-07	2134533
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 07:08:40-07	2134534
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 07:08:37-07	2134535
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-09 07:08:45-07	2134536
/	198.51.100.225	GET	200 OK	2016-07-09 07:08:21-07	2134537
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-09 07:09:20-07	2134538
/	192.0.2.188	GET	200 OK	2016-07-09 07:08:26-07	2134539
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 07:09:09-07	2134540
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-09 07:08:42-07	2134541
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-09 07:09:23-07	2134542
/	192.0.2.10	GET	200 OK	2016-07-09 07:08:35-07	2134543
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-09 07:09:23-07	2134544
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-09 07:09:06-07	2134545
/	192.0.2.169	GET	200 OK	2016-07-09 07:08:44-07	2134546
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-09 07:09:14-07	2134547
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-09 07:09:33-07	2134548
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-09 07:09:42-07	2134549
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-09 07:09:11-07	2134550
/	198.51.100.254	GET	200 OK	2016-07-09 07:08:47-07	2134551
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-09 07:09:31-07	2134552
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-09 07:09:46-07	2134553
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-09 07:09:30-07	2134554
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-09 07:09:27-07	2134555
/	203.0.113.238	GET	200 OK	2016-07-09 07:08:55-07	2134556
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-09 07:09:45-07	2134557
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-09 07:09:22-07	2134558
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-09 07:09:38-07	2134559
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 07:09:40-07	2134560
/	198.51.100.99	GET	200 OK	2016-07-09 07:09:03-07	2134561
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 07:09:30-07	2134562
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-09 07:09:53-07	2134563
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 07:09:26-07	2134564
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 07:09:51-07	2134565
/	192.0.2.44	GET	200 OK	2016-07-09 07:09:05-07	2134566
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-09 07:09:47-07	2134567
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 07:09:49-07	2134568
/	203.0.113.213	GET	200 OK	2016-07-09 07:09:12-07	2134569
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-09 07:10:03-07	2134570
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-09 07:09:54-07	2134571
/	203.0.113.38	GET	200 OK	2016-07-09 07:09:21-07	2134572
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-09 07:10:05-07	2134573
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-09 07:10:10-07	2134574
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 07:09:47-07	2134575
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-09 07:10:01-07	2134576
/	198.51.100.43	GET	200 OK	2016-07-09 07:09:23-07	2134577
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-09 07:10:03-07	2134578
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-09 07:09:51-07	2134579
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 07:09:52-07	2134580
/	198.51.100.50	GET	200 OK	2016-07-09 07:09:27-07	2134581
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-09 07:09:57-07	2134582
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 07:10:17-07	2134583
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 07:10:04-07	2134584
/	198.51.100.79	GET	200 OK	2016-07-09 07:09:32-07	2134585
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-09 07:10:12-07	2134586
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-09 07:10:32-07	2134587
/	203.0.113.142	GET	200 OK	2016-07-09 07:45:24-07	2135827
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-09 07:10:21-07	2134588
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-09 07:10:26-07	2134589
/	198.51.100.60	GET	200 OK	2016-07-09 07:09:40-07	2134590
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-09 07:09:56-07	2134591
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-09 07:09:55-07	2134592
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-09 07:10:17-07	2134593
/	203.0.113.108	GET	200 OK	2016-07-09 07:09:49-07	2134594
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 07:10:36-07	2134595
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 07:10:29-07	2134596
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 07:10:42-07	2134597
/	198.51.100.192	GET	200 OK	2016-07-09 07:09:52-07	2134598
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-09 07:10:45-07	2134599
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 07:10:48-07	2134600
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-09 07:10:26-07	2134601
/	198.51.100.124	GET	200 OK	2016-07-09 07:09:59-07	2134602
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-09 07:10:42-07	2134603
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-09 07:10:15-07	2134604
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-09 07:10:17-07	2134605
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-09 07:10:16-07	2134606
/	203.0.113.68	GET	200 OK	2016-07-09 07:10:08-07	2134607
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-09 07:10:42-07	2134608
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 07:11:03-07	2134609
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 07:10:30-07	2134610
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 07:11:05-07	2134611
/	203.0.113.173	GET	200 OK	2016-07-09 07:10:18-07	2134612
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-09 07:10:57-07	2134613
/	192.0.2.118	GET	200 OK	2016-07-09 07:10:19-07	2134614
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 07:11:02-07	2134615
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-09 07:11:01-07	2134616
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 07:10:47-07	2134617
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-09 07:10:34-07	2134618
/	198.51.100.60	GET	200 OK	2016-07-09 07:10:27-07	2134619
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-09 07:11:19-07	2134620
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-09 07:11:21-07	2134621
/	192.0.2.150	GET	200 OK	2016-07-09 07:10:36-07	2134622
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-09 07:11:20-07	2134623
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-09 07:11:09-07	2134624
/	198.51.100.223	GET	200 OK	2016-07-09 07:10:40-07	2134625
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-09 07:11:03-07	2134626
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-09 07:11:30-07	2134627
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-09 07:10:55-07	2134628
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-09 07:11:39-07	2134629
/	192.0.2.38	GET	200 OK	2016-07-09 07:10:43-07	2134630
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-09 07:11:04-07	2134631
/	192.0.2.16	GET	200 OK	2016-07-09 07:10:45-07	2134632
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-09 07:11:06-07	2134633
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-09 07:11:40-07	2134634
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-09 07:11:21-07	2134635
/	203.0.113.147	GET	200 OK	2016-07-09 07:10:47-07	2134636
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 07:11:37-07	2134637
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-09 07:11:20-07	2134638
/	198.51.100.39	GET	200 OK	2016-07-09 07:10:50-07	2134639
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 07:11:18-07	2134640
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 07:11:26-07	2134641
/	192.0.2.107	GET	200 OK	2016-07-09 07:10:54-07	2134642
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-09 07:11:17-07	2134643
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-09 07:11:43-07	2134644
/	198.51.100.6	GET	200 OK	2016-07-09 07:10:56-07	2134645
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-09 07:11:21-07	2134646
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 07:11:24-07	2134647
/	198.51.100.94	GET	200 OK	2016-07-09 07:11:01-07	2134648
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-09 07:11:38-07	2134649
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 07:11:56-07	2134650
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 07:11:58-07	2134651
/	203.0.113.39	GET	200 OK	2016-07-09 07:11:08-07	2134652
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 07:11:27-07	2134653
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 07:11:30-07	2134654
/	198.51.100.206	GET	200 OK	2016-07-09 07:11:14-07	2134655
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 07:11:45-07	2134656
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-09 07:11:54-07	2134657
/	192.0.2.133	GET	200 OK	2016-07-09 07:11:20-07	2134658
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-09 07:11:57-07	2134659
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-09 07:11:57-07	2134660
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-09 07:11:39-07	2134661
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-09 07:11:35-07	2134662
/	203.0.113.1	GET	200 OK	2016-07-09 07:11:30-07	2134663
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-09 07:12:30-07	2134664
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-09 07:12:04-07	2134665
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-09 07:12:13-07	2134666
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-09 07:12:12-07	2134667
/	192.0.2.229	GET	200 OK	2016-07-09 07:11:35-07	2134668
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-09 07:12:34-07	2134669
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 07:12:29-07	2134670
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 07:12:19-07	2134671
/	192.0.2.171	GET	200 OK	2016-07-09 07:11:36-07	2134672
/article/bears-love-berriesp	192.0.2.171	GET	404 NOT FOUND	2016-07-09 07:12:35-07	2134673
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 07:12:27-07	2134674
/	198.51.100.22	GET	200 OK	2016-07-09 07:11:41-07	2134675
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 07:12:25-07	2134676
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 07:12:28-07	2134677
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-09 07:12:26-07	2134678
/	203.0.113.229	GET	200 OK	2016-07-09 07:11:46-07	2134679
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-09 07:12:20-07	2134680
/	198.51.100.75	GET	200 OK	2016-07-09 07:11:52-07	2134681
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 07:12:20-07	2134682
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-09 07:12:25-07	2134683
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 07:12:17-07	2134684
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-09 07:12:21-07	2134685
/	203.0.113.229	GET	200 OK	2016-07-09 07:12:00-07	2134686
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-09 07:12:26-07	2134687
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 07:12:32-07	2134688
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-09 07:12:25-07	2134689
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 07:12:54-07	2134690
/	198.51.100.176	GET	200 OK	2016-07-09 07:12:01-07	2134691
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-09 07:12:44-07	2134692
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 07:12:34-07	2134693
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 07:12:46-07	2134694
/	198.51.100.164	GET	200 OK	2016-07-09 07:12:04-07	2134695
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-09 07:12:36-07	2134696
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-09 07:12:45-07	2134697
/	192.0.2.60	GET	200 OK	2016-07-09 07:12:06-07	2134698
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-09 07:13:00-07	2134699
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-09 07:12:41-07	2134700
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-09 07:12:32-07	2134701
/	198.51.100.236	GET	200 OK	2016-07-09 07:12:14-07	2134702
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 07:12:33-07	2134703
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 07:12:51-07	2134704
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-09 07:12:43-07	2134705
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-09 07:12:54-07	2134706
/	192.0.2.226	GET	200 OK	2016-07-09 07:12:23-07	2134707
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 07:12:39-07	2134708
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 07:12:49-07	2134709
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 07:13:02-07	2134710
/	203.0.113.140	GET	200 OK	2016-07-09 07:12:28-07	2134711
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-09 07:13:01-07	2134712
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-09 07:13:28-07	2134713
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-09 07:13:12-07	2134714
/	203.0.113.10	GET	200 OK	2016-07-09 07:12:38-07	2134715
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-09 07:13:08-07	2134716
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-09 07:13:21-07	2134717
/	192.0.2.79	GET	200 OK	2016-07-09 07:12:43-07	2134718
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-09 07:13:10-07	2134719
/	192.0.2.237	GET	200 OK	2016-07-09 07:12:53-07	2134720
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 07:13:11-07	2134721
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 07:13:08-07	2134722
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 07:13:23-07	2134723
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 07:13:35-07	2134724
/	203.0.113.107	GET	200 OK	2016-07-09 07:12:54-07	2134725
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-09 07:13:17-07	2134726
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-09 07:13:51-07	2134727
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-09 07:13:35-07	2134728
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-09 07:13:19-07	2134729
/	192.0.2.120	GET	200 OK	2016-07-09 07:13:01-07	2134730
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-09 07:13:16-07	2134731
/	192.0.2.86	GET	200 OK	2016-07-09 07:13:10-07	2134732
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-09 07:14:04-07	2134733
/	198.51.100.146	GET	200 OK	2016-07-09 07:13:18-07	2134734
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-09 07:13:41-07	2134735
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-09 07:13:57-07	2134736
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-09 07:14:08-07	2134737
/	192.0.2.101	GET	200 OK	2016-07-09 07:13:22-07	2134738
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-09 07:14:20-07	2134739
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-09 07:14:01-07	2134740
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-09 07:13:38-07	2134741
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 07:14:04-07	2134742
/	198.51.100.52	GET	200 OK	2016-07-09 07:13:24-07	2134743
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-09 07:14:21-07	2134744
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-09 07:14:22-07	2134745
/	192.0.2.224	GET	200 OK	2016-07-09 07:13:25-07	2134746
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 07:14:15-07	2134747
/	192.0.2.163	GET	200 OK	2016-07-09 07:13:29-07	2134748
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-09 07:14:15-07	2134749
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 07:14:29-07	2134750
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 07:13:52-07	2134751
/	203.0.113.74	GET	200 OK	2016-07-09 07:13:35-07	2134752
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 07:14:10-07	2134753
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-09 07:14:28-07	2134754
/	192.0.2.202	GET	200 OK	2016-07-09 07:13:38-07	2134755
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 07:14:37-07	2134756
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-09 07:13:56-07	2134757
/	198.51.100.140	GET	200 OK	2016-07-09 07:13:39-07	2134758
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-09 07:13:55-07	2134759
/	198.51.100.108	GET	200 OK	2016-07-09 07:13:47-07	2134760
/article/so-many-bearsh	198.51.100.108	GET	404 NOT FOUND	2016-07-09 07:14:40-07	2134761
/	198.51.100.21	GET	200 OK	2016-07-09 07:13:49-07	2134762
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-09 07:14:08-07	2134763
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-09 07:14:43-07	2134764
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 07:14:48-07	2134765
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 07:14:42-07	2134766
/	198.51.100.16	GET	200 OK	2016-07-09 07:13:57-07	2134767
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-09 07:14:29-07	2134768
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-09 07:14:50-07	2134769
/	192.0.2.90	GET	200 OK	2016-07-09 07:13:59-07	2134770
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-09 07:14:37-07	2134771
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 07:14:31-07	2134772
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 07:14:17-07	2134773
/	198.51.100.111	GET	200 OK	2016-07-09 07:14:05-07	2134774
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-09 07:14:57-07	2134775
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-09 07:15:00-07	2134776
/	198.51.100.250	GET	200 OK	2016-07-09 07:14:12-07	2134777
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-09 07:14:29-07	2134778
/	192.0.2.220	GET	200 OK	2016-07-09 07:14:20-07	2134779
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 07:14:49-07	2134780
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 07:15:05-07	2134781
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-09 07:14:43-07	2134782
/	192.0.2.177	GET	200 OK	2016-07-09 07:14:25-07	2134783
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-09 07:15:10-07	2134784
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-09 07:14:45-07	2134785
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 07:15:00-07	2134786
/	198.51.100.140	GET	200 OK	2016-07-09 07:14:31-07	2134787
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-09 07:15:22-07	2134788
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 07:14:50-07	2134789
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 07:15:10-07	2134790
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-09 07:14:49-07	2134791
/	198.51.100.182	GET	200 OK	2016-07-09 07:14:40-07	2134792
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-09 07:15:18-07	2134793
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-09 07:15:28-07	2134794
/	203.0.113.30	GET	200 OK	2016-07-09 07:14:44-07	2134795
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-09 07:15:43-07	2134796
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-09 07:15:11-07	2134797
/	198.51.100.248	GET	200 OK	2016-07-09 07:14:47-07	2134798
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-09 07:15:39-07	2134799
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 07:15:37-07	2134800
/	192.0.2.20	GET	200 OK	2016-07-09 07:14:48-07	2134801
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 07:15:47-07	2134802
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 07:15:06-07	2134803
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 07:15:26-07	2134804
/	203.0.113.44	GET	200 OK	2016-07-09 07:14:58-07	2134805
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 07:15:58-07	2134806
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-09 07:15:32-07	2134807
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-09 07:15:30-07	2134808
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-09 07:15:57-07	2134809
/	192.0.2.184	GET	200 OK	2016-07-09 07:15:03-07	2134810
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-09 07:16:00-07	2134811
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 07:15:52-07	2134812
/	198.51.100.209	GET	200 OK	2016-07-09 07:15:09-07	2134813
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-09 07:15:54-07	2134814
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-09 07:15:35-07	2134815
/	192.0.2.85	GET	200 OK	2016-07-09 07:15:18-07	2134816
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 07:15:54-07	2134817
/	198.51.100.227	GET	200 OK	2016-07-09 07:15:20-07	2134818
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-09 07:15:38-07	2134819
/	203.0.113.95	GET	200 OK	2016-07-09 07:15:22-07	2134820
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-09 07:16:12-07	2134821
/	198.51.100.253	GET	200 OK	2016-07-09 07:15:32-07	2134822
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 07:16:11-07	2134823
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 07:16:03-07	2134824
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-09 07:16:23-07	2134825
/	203.0.113.180	GET	200 OK	2016-07-09 07:15:37-07	2134826
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 07:16:26-07	2134827
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-09 07:16:27-07	2134828
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 07:16:17-07	2134829
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 07:16:29-07	2134830
/	198.51.100.208	GET	200 OK	2016-07-09 07:15:45-07	2134831
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-09 07:16:40-07	2134832
/	192.0.2.180	GET	200 OK	2016-07-09 07:15:51-07	2134833
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-09 07:16:26-07	2134834
/	192.0.2.230	GET	200 OK	2016-07-09 07:16:01-07	2134835
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-09 07:16:55-07	2134836
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-09 07:17:01-07	2134837
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-09 07:16:22-07	2134838
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-09 07:16:43-07	2134839
/	203.0.113.9	GET	200 OK	2016-07-09 07:16:03-07	2134840
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-09 07:16:45-07	2134841
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-09 07:16:52-07	2134842
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-09 07:16:18-07	2134843
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-09 07:16:49-07	2134844
/	198.51.100.213	GET	200 OK	2016-07-09 07:16:04-07	2134845
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 07:16:37-07	2134846
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-09 07:17:00-07	2134847
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-09 07:16:31-07	2134848
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-09 07:16:45-07	2134849
/	203.0.113.73	GET	200 OK	2016-07-09 07:16:12-07	2134850
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 07:16:55-07	2134851
/	203.0.113.43	GET	200 OK	2016-07-09 07:16:22-07	2134852
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-09 07:17:07-07	2134853
/	203.0.113.252	GET	200 OK	2016-07-09 07:16:24-07	2134854
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-09 07:16:51-07	2134855
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 07:16:43-07	2134856
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-09 07:16:44-07	2134857
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-09 07:17:13-07	2134858
/	198.51.100.243	GET	200 OK	2016-07-09 07:16:27-07	2134859
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-09 07:17:19-07	2134860
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-09 07:17:04-07	2134861
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 07:17:00-07	2134862
/	203.0.113.252	GET	200 OK	2016-07-09 07:16:29-07	2134863
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-09 07:17:07-07	2134864
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 07:17:14-07	2134865
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-09 07:16:54-07	2134866
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-09 07:17:04-07	2134867
/	198.51.100.93	GET	200 OK	2016-07-09 07:16:39-07	2134868
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 07:17:21-07	2134869
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-09 07:17:15-07	2134870
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-09 07:17:01-07	2134871
/	203.0.113.92	GET	200 OK	2016-07-09 07:16:44-07	2134872
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 07:17:33-07	2134873
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-09 07:17:12-07	2134874
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 07:17:34-07	2134875
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 07:17:03-07	2134876
/	192.0.2.231	GET	200 OK	2016-07-09 07:16:46-07	2134877
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-09 07:17:06-07	2134878
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-09 07:17:14-07	2134879
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-09 07:17:15-07	2134880
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-09 07:17:02-07	2134881
/	198.51.100.85	GET	200 OK	2016-07-09 07:16:54-07	2134882
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-09 07:17:53-07	2134883
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 07:17:33-07	2134884
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 07:17:16-07	2134885
/	203.0.113.234	GET	200 OK	2016-07-09 07:16:59-07	2134886
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-09 07:17:42-07	2134887
/	198.51.100.125	GET	200 OK	2016-07-09 07:17:06-07	2134888
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 07:17:52-07	2134889
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-09 07:17:44-07	2134890
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 07:17:28-07	2134891
/	198.51.100.222	GET	200 OK	2016-07-09 07:17:10-07	2134892
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-09 07:17:28-07	2134893
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-09 07:17:58-07	2134894
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-09 07:18:04-07	2134895
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 07:17:27-07	2134896
/	198.51.100.240	GET	200 OK	2016-07-09 07:17:14-07	2134897
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-09 07:17:57-07	2134898
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 07:17:52-07	2134899
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-09 07:17:46-07	2134900
/	198.51.100.169	GET	200 OK	2016-07-09 07:17:16-07	2134901
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-09 07:18:16-07	2134902
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-09 07:18:09-07	2134903
/	192.0.2.158	GET	200 OK	2016-07-09 07:17:17-07	2134904
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-09 07:18:05-07	2134905
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 07:17:50-07	2134906
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 07:17:51-07	2134907
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 07:17:32-07	2134908
/	203.0.113.44	GET	200 OK	2016-07-09 07:17:26-07	2134909
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 07:17:48-07	2134910
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 07:18:10-07	2134911
/	203.0.113.31	GET	200 OK	2016-07-09 07:17:29-07	2134912
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-09 07:18:12-07	2134913
/	198.51.100.234	GET	200 OK	2016-07-09 07:17:36-07	2134914
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 07:17:53-07	2134915
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 07:18:32-07	2134916
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 07:18:25-07	2134917
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 07:18:31-07	2134918
/	198.51.100.24	GET	200 OK	2016-07-09 07:17:44-07	2134919
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 07:18:13-07	2134920
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 07:18:04-07	2134921
/	203.0.113.182	GET	200 OK	2016-07-09 07:17:51-07	2134922
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-09 07:18:08-07	2134923
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-09 07:18:17-07	2134924
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-09 07:18:28-07	2134925
/	198.51.100.86	GET	200 OK	2016-07-09 07:18:00-07	2134926
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 07:18:19-07	2134927
/	203.0.113.11	GET	200 OK	2016-07-09 07:18:05-07	2134928
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-09 07:18:35-07	2134929
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-09 07:19:05-07	2134930
/	203.0.113.206	GET	200 OK	2016-07-09 07:18:10-07	2134931
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-09 07:18:52-07	2134932
/	203.0.113.87	GET	200 OK	2016-07-09 07:18:15-07	2134933
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-09 07:19:02-07	2134934
/	203.0.113.203	GET	200 OK	2016-07-09 07:18:21-07	2134935
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-09 07:18:51-07	2134936
/	198.51.100.239	GET	200 OK	2016-07-09 07:18:23-07	2134937
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-09 07:18:41-07	2134938
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-09 07:19:09-07	2134939
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-09 07:19:05-07	2134940
/	198.51.100.194	GET	200 OK	2016-07-09 07:18:29-07	2134941
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-09 07:18:58-07	2134942
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 07:19:01-07	2134943
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-09 07:19:01-07	2134944
/	198.51.100.35	GET	200 OK	2016-07-09 07:18:37-07	2134945
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 07:19:28-07	2134946
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-09 07:19:14-07	2134947
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-09 07:19:23-07	2134948
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 07:19:04-07	2134949
/	198.51.100.217	GET	200 OK	2016-07-09 07:18:45-07	2134950
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-09 07:19:32-07	2134951
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-09 07:19:07-07	2134952
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-09 07:19:11-07	2134953
/	192.0.2.241	GET	200 OK	2016-07-09 07:18:47-07	2134954
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-09 07:19:29-07	2134955
/	192.0.2.97	GET	200 OK	2016-07-09 07:18:54-07	2134956
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 07:19:09-07	2134957
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 07:19:17-07	2134958
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-09 07:19:51-07	2134959
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-09 07:19:18-07	2134960
/	203.0.113.235	GET	200 OK	2016-07-09 07:18:57-07	2134961
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-09 07:19:34-07	2134962
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-09 07:19:14-07	2134963
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-09 07:19:46-07	2134964
/	192.0.2.86	GET	200 OK	2016-07-09 07:19:00-07	2134965
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-09 07:19:44-07	2134966
/	192.0.2.202	GET	200 OK	2016-07-09 07:19:03-07	2134967
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-09 07:19:23-07	2134968
/	192.0.2.85	GET	200 OK	2016-07-09 07:19:06-07	2134969
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-09 07:19:25-07	2134970
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 07:19:56-07	2134971
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-09 07:19:30-07	2134972
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 07:19:32-07	2134973
/	192.0.2.13	GET	200 OK	2016-07-09 07:19:14-07	2134974
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 07:20:11-07	2134975
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-09 07:19:44-07	2134976
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 07:19:44-07	2134977
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 07:19:58-07	2134978
/	198.51.100.58	GET	200 OK	2016-07-09 07:19:22-07	2134979
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-09 07:19:39-07	2134980
/	203.0.113.19	GET	200 OK	2016-07-09 07:19:27-07	2134981
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-09 07:20:01-07	2134982
/	198.51.100.147	GET	200 OK	2016-07-09 07:19:34-07	2134983
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 07:20:33-07	2134984
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-09 07:20:34-07	2134985
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 07:20:24-07	2134986
/	198.51.100.64	GET	200 OK	2016-07-09 07:19:42-07	2134987
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-09 07:20:05-07	2134988
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 07:20:18-07	2134989
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-09 07:20:12-07	2134990
/	198.51.100.107	GET	200 OK	2016-07-09 07:19:50-07	2134991
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-09 07:20:38-07	2134992
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-09 07:20:50-07	2134993
/	198.51.100.115	GET	200 OK	2016-07-09 07:19:57-07	2134994
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-09 07:20:26-07	2134995
/	192.0.2.173	GET	200 OK	2016-07-09 07:20:03-07	2134996
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-09 07:20:19-07	2134997
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-09 07:21:03-07	2134998
/	192.0.2.32	GET	200 OK	2016-07-09 07:20:10-07	2134999
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-09 07:20:44-07	2135000
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 07:20:41-07	2135001
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 07:20:57-07	2135002
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 07:21:00-07	2135003
/	198.51.100.158	GET	200 OK	2016-07-09 07:20:11-07	2135004
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-09 07:21:01-07	2135005
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-09 07:21:03-07	2135006
/	198.51.100.205	GET	200 OK	2016-07-09 07:20:19-07	2135007
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-09 07:20:46-07	2135008
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-09 07:21:12-07	2135009
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-09 07:20:41-07	2135010
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-09 07:20:36-07	2135011
/	203.0.113.42	GET	200 OK	2016-07-09 07:20:28-07	2135012
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-09 07:20:55-07	2135013
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 07:21:15-07	2135014
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 07:21:13-07	2135015
/	198.51.100.218	GET	200 OK	2016-07-09 07:20:33-07	2135016
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-09 07:21:27-07	2135017
/	198.51.100.59	GET	200 OK	2016-07-09 07:20:42-07	2135018
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-09 07:21:28-07	2135019
/	198.51.100.26	GET	200 OK	2016-07-09 07:20:48-07	2135020
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-09 07:21:05-07	2135021
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 07:21:11-07	2135022
/	203.0.113.151	GET	200 OK	2016-07-09 07:20:51-07	2135023
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-09 07:21:08-07	2135024
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 07:21:32-07	2135025
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 07:21:42-07	2135026
/	198.51.100.127	GET	200 OK	2016-07-09 07:20:55-07	2135027
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 07:21:51-07	2135028
/	198.51.100.231	GET	200 OK	2016-07-09 07:21:04-07	2135029
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-09 07:21:46-07	2135030
/	198.51.100.14	GET	200 OK	2016-07-09 07:21:10-07	2135031
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 07:21:30-07	2135032
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 07:21:49-07	2135033
/	203.0.113.247	GET	200 OK	2016-07-09 07:21:16-07	2135034
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 07:21:32-07	2135035
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-09 07:22:15-07	2135036
/	203.0.113.181	GET	200 OK	2016-07-09 07:21:24-07	2135037
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-09 07:21:40-07	2135038
/	192.0.2.81	GET	200 OK	2016-07-09 07:21:27-07	2135039
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-09 07:22:16-07	2135040
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-09 07:21:45-07	2135041
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-09 07:22:14-07	2135042
/	192.0.2.126	GET	200 OK	2016-07-09 07:21:31-07	2135043
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-09 07:22:13-07	2135044
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-09 07:22:31-07	2135045
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-09 07:22:15-07	2135046
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-09 07:21:49-07	2135047
/	192.0.2.247	GET	200 OK	2016-07-09 07:21:41-07	2135048
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 07:22:04-07	2135049
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-09 07:21:58-07	2135050
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 07:22:33-07	2135051
/	203.0.113.103	GET	200 OK	2016-07-09 07:21:51-07	2135052
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-09 07:22:20-07	2135053
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 07:22:09-07	2135054
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 07:22:32-07	2135055
/	192.0.2.146	GET	200 OK	2016-07-09 07:22:00-07	2135056
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-09 07:22:31-07	2135057
/	203.0.113.182	GET	200 OK	2016-07-09 07:22:09-07	2135058
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-09 07:22:56-07	2135059
/	203.0.113.108	GET	200 OK	2016-07-09 07:22:17-07	2135060
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-09 07:22:35-07	2135061
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-09 07:22:46-07	2135062
/	192.0.2.166	GET	200 OK	2016-07-09 07:22:27-07	2135063
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-09 07:23:15-07	2135064
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 07:23:01-07	2135065
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 07:23:01-07	2135066
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 07:23:15-07	2135067
/	192.0.2.45	GET	200 OK	2016-07-09 07:22:32-07	2135068
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 07:23:06-07	2135069
/	198.51.100.97	GET	200 OK	2016-07-09 07:22:41-07	2135070
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 07:23:07-07	2135071
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 07:23:23-07	2135072
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-09 07:23:03-07	2135073
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-09 07:23:12-07	2135074
/	203.0.113.129	GET	200 OK	2016-07-09 07:22:50-07	2135075
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-09 07:23:45-07	2135076
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-09 07:23:27-07	2135077
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 07:23:38-07	2135078
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-09 07:23:19-07	2135079
/	203.0.113.86	GET	200 OK	2016-07-09 07:23:00-07	2135080
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-09 07:24:00-07	2135081
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-09 07:23:30-07	2135082
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 07:23:45-07	2135083
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-09 07:23:21-07	2135084
/	198.51.100.188	GET	200 OK	2016-07-09 07:23:05-07	2135085
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 07:23:56-07	2135086
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-09 07:23:38-07	2135087
/	198.51.100.51	GET	200 OK	2016-07-09 07:23:06-07	2135088
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 07:23:25-07	2135089
/	192.0.2.188	GET	200 OK	2016-07-09 07:23:15-07	2135090
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 07:24:13-07	2135091
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-09 07:24:09-07	2135092
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 07:24:00-07	2135093
/	198.51.100.63	GET	200 OK	2016-07-09 07:23:21-07	2135094
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-09 07:23:59-07	2135095
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-09 07:23:52-07	2135096
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-09 07:23:39-07	2135097
/	203.0.113.187	GET	200 OK	2016-07-09 07:23:23-07	2135098
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-09 07:24:10-07	2135099
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-09 07:23:46-07	2135100
/	203.0.113.248	GET	200 OK	2016-07-09 07:23:28-07	2135101
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-09 07:24:27-07	2135102
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 07:23:44-07	2135103
/	192.0.2.69	GET	200 OK	2016-07-09 07:23:31-07	2135104
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 07:23:51-07	2135105
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-09 07:24:15-07	2135106
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-09 07:24:27-07	2135107
/	203.0.113.96	GET	200 OK	2016-07-09 07:23:33-07	2135108
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-09 07:24:02-07	2135109
/	198.51.100.229	GET	200 OK	2016-07-09 07:23:34-07	2135110
/article/bears-love-berriesr	198.51.100.229	GET	404 NOT FOUND	2016-07-09 07:24:06-07	2135111
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-09 07:24:25-07	2135112
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-09 07:24:04-07	2135113
/	192.0.2.207	GET	200 OK	2016-07-09 07:23:42-07	2135114
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-09 07:24:15-07	2135115
/	198.51.100.43	GET	200 OK	2016-07-09 07:23:52-07	2135116
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-09 07:24:22-07	2135117
/	198.51.100.70	GET	200 OK	2016-07-09 07:23:55-07	2135118
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-09 07:24:40-07	2135119
/	192.0.2.117	GET	200 OK	2016-07-09 07:24:01-07	2135120
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 07:24:24-07	2135121
/	192.0.2.240	GET	200 OK	2016-07-09 07:24:10-07	2135122
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 07:24:34-07	2135123
/	203.0.113.201	GET	200 OK	2016-07-09 07:24:15-07	2135124
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 07:24:51-07	2135125
/	198.51.100.58	GET	200 OK	2016-07-09 07:24:25-07	2135126
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-09 07:25:25-07	2135127
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 07:25:00-07	2135128
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-09 07:24:43-07	2135129
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 07:25:13-07	2135130
/	192.0.2.36	GET	200 OK	2016-07-09 07:24:28-07	2135131
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-09 07:24:52-07	2135132
/	203.0.113.18	GET	200 OK	2016-07-09 07:24:32-07	2135133
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-09 07:25:27-07	2135134
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-09 07:25:05-07	2135135
/	192.0.2.94	GET	200 OK	2016-07-09 07:24:36-07	2135136
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-09 07:25:15-07	2135137
/	198.51.100.48	GET	200 OK	2016-07-09 07:24:42-07	2135138
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-09 07:25:36-07	2135139
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-09 07:25:10-07	2135140
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-09 07:25:18-07	2135141
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-09 07:25:42-07	2135142
/	192.0.2.66	GET	200 OK	2016-07-09 07:24:48-07	2135143
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-09 07:25:05-07	2135144
/	198.51.100.183	GET	200 OK	2016-07-09 07:24:49-07	2135145
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-09 07:25:31-07	2135146
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 07:25:28-07	2135147
/	203.0.113.150	GET	200 OK	2016-07-09 07:24:54-07	2135148
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-09 07:25:43-07	2135149
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-09 07:25:54-07	2135150
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-09 07:25:25-07	2135151
/	198.51.100.212	GET	200 OK	2016-07-09 07:25:03-07	2135152
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 07:25:32-07	2135153
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 07:25:28-07	2135154
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-09 07:25:49-07	2135155
/	203.0.113.202	GET	200 OK	2016-07-09 07:25:10-07	2135156
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-09 07:26:01-07	2135157
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 07:25:44-07	2135158
/	203.0.113.143	GET	200 OK	2016-07-09 07:52:16-07	2136112
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-09 07:25:28-07	2135159
/	198.51.100.45	GET	200 OK	2016-07-09 07:25:18-07	2135160
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-09 07:25:55-07	2135161
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-09 07:26:06-07	2135162
/	192.0.2.104	GET	200 OK	2016-07-09 07:25:24-07	2135163
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-09 07:26:10-07	2135164
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-09 07:26:04-07	2135165
/	203.0.113.34	GET	200 OK	2016-07-09 07:25:29-07	2135166
/article/bears-love-berriesz	203.0.113.34	GET	404 NOT FOUND	2016-07-09 07:26:20-07	2135167
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 07:26:16-07	2135168
/	203.0.113.242	GET	200 OK	2016-07-09 07:25:37-07	2135169
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 07:26:05-07	2135170
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-09 07:25:56-07	2135171
/	203.0.113.184	GET	200 OK	2016-07-09 07:25:45-07	2135172
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-09 07:26:16-07	2135173
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-09 07:26:27-07	2135174
/	198.51.100.82	GET	200 OK	2016-07-09 07:25:50-07	2135175
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-09 07:26:22-07	2135176
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-09 07:26:41-07	2135177
/	203.0.113.46	GET	200 OK	2016-07-09 07:26:00-07	2135178
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-09 07:26:56-07	2135179
/	192.0.2.231	GET	200 OK	2016-07-09 07:26:06-07	2135180
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-09 07:26:49-07	2135181
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-09 07:26:49-07	2135182
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-09 07:26:55-07	2135183
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-09 07:26:33-07	2135184
/	192.0.2.203	GET	200 OK	2016-07-09 07:26:11-07	2135185
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-09 07:27:10-07	2135186
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 07:26:41-07	2135187
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 07:26:49-07	2135188
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-09 07:26:47-07	2135189
/	198.51.100.5	GET	200 OK	2016-07-09 07:26:18-07	2135190
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 07:27:10-07	2135191
/	192.0.2.115	GET	200 OK	2016-07-09 07:26:22-07	2135192
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 07:26:53-07	2135193
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-09 07:26:59-07	2135194
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-09 07:26:46-07	2135195
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 07:26:51-07	2135196
/	192.0.2.223	GET	200 OK	2016-07-09 07:26:32-07	2135197
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 07:27:26-07	2135198
/	203.0.113.163	GET	200 OK	2016-07-09 07:26:37-07	2135199
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-09 07:27:27-07	2135200
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-09 07:27:33-07	2135201
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 07:27:11-07	2135202
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-09 07:27:19-07	2135203
/	198.51.100.234	GET	200 OK	2016-07-09 07:26:41-07	2135204
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 07:27:06-07	2135205
/	192.0.2.155	GET	200 OK	2016-07-09 07:26:44-07	2135206
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-09 07:27:01-07	2135207
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-09 07:27:34-07	2135208
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 07:27:35-07	2135209
/	192.0.2.233	GET	200 OK	2016-07-09 07:26:54-07	2135210
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-09 07:27:16-07	2135211
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-09 07:27:10-07	2135212
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-09 07:27:17-07	2135213
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 07:27:14-07	2135214
/	192.0.2.143	GET	200 OK	2016-07-09 07:26:59-07	2135215
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-09 07:27:29-07	2135216
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-09 07:27:47-07	2135217
/	203.0.113.17	GET	200 OK	2016-07-09 07:27:07-07	2135218
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-09 07:27:25-07	2135219
/	192.0.2.157	GET	200 OK	2016-07-09 07:27:09-07	2135220
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-09 07:28:01-07	2135221
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-09 07:28:01-07	2135222
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 07:27:24-07	2135223
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-09 07:27:43-07	2135224
/	203.0.113.224	GET	200 OK	2016-07-09 07:27:13-07	2135225
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-09 07:27:32-07	2135226
/	198.51.100.35	GET	200 OK	2016-07-09 07:27:22-07	2135227
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 07:28:11-07	2135228
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 07:28:09-07	2135229
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-09 07:28:07-07	2135230
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-09 07:28:09-07	2135231
/	203.0.113.109	GET	200 OK	2016-07-09 07:27:25-07	2135232
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 07:28:02-07	2135233
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 07:28:21-07	2135234
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-09 07:28:03-07	2135235
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 07:28:09-07	2135236
/	192.0.2.27	GET	200 OK	2016-07-09 07:27:33-07	2135237
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 07:28:09-07	2135238
/	203.0.113.85	GET	200 OK	2016-07-09 07:27:43-07	2135239
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 07:28:26-07	2135240
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 07:28:30-07	2135241
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-09 07:28:30-07	2135242
/	192.0.2.192	GET	200 OK	2016-07-09 07:27:53-07	2135243
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-09 07:28:36-07	2135244
/	192.0.2.65	GET	200 OK	2016-07-09 07:28:00-07	2135245
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-09 07:28:34-07	2135246
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-09 07:28:42-07	2135247
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-09 07:28:22-07	2135248
/	192.0.2.130	GET	200 OK	2016-07-09 07:28:08-07	2135249
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-09 07:28:57-07	2135250
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-09 07:28:57-07	2135251
/	198.51.100.156	GET	200 OK	2016-07-09 07:28:12-07	2135252
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-09 07:28:57-07	2135253
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-09 07:28:44-07	2135254
/	192.0.2.214	GET	200 OK	2016-07-09 07:28:14-07	2135255
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-09 07:29:03-07	2135256
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-09 07:28:31-07	2135257
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-09 07:28:52-07	2135258
/article/bad-things-gonev	192.0.2.214	GET	404 NOT FOUND	2016-07-09 07:28:38-07	2135259
/	203.0.113.169	GET	200 OK	2016-07-09 07:28:23-07	2135260
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-09 07:29:14-07	2135261
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-09 07:28:43-07	2135262
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-09 07:29:17-07	2135263
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-09 07:29:15-07	2135264
/	198.51.100.134	GET	200 OK	2016-07-09 07:28:33-07	2135265
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-09 07:28:56-07	2135266
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 07:29:12-07	2135267
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-09 07:29:03-07	2135268
/	198.51.100.87	GET	200 OK	2016-07-09 07:28:43-07	2135269
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 07:29:39-07	2135270
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-09 07:29:19-07	2135271
/	198.51.100.159	GET	200 OK	2016-07-09 07:28:52-07	2135272
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 07:29:18-07	2135273
/	198.51.100.188	GET	200 OK	2016-07-09 07:29:01-07	2135274
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-09 07:29:49-07	2135275
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-09 07:29:26-07	2135276
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-09 07:29:17-07	2135277
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 07:29:36-07	2135278
/	192.0.2.115	GET	200 OK	2016-07-09 07:29:03-07	2135279
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-09 07:29:40-07	2135280
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 07:29:52-07	2135281
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-09 07:29:58-07	2135282
/	192.0.2.223	GET	200 OK	2016-07-09 07:29:04-07	2135283
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-09 07:29:58-07	2135284
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-09 07:29:28-07	2135285
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-09 07:29:45-07	2135286
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-09 07:29:39-07	2135287
/	198.51.100.77	GET	200 OK	2016-07-09 07:29:08-07	2135288
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 07:29:25-07	2135289
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 07:29:50-07	2135290
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-09 07:30:02-07	2135291
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-09 07:30:01-07	2135292
/	198.51.100.5	GET	200 OK	2016-07-09 07:29:11-07	2135293
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 07:29:51-07	2135294
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-09 07:30:10-07	2135295
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-09 07:29:52-07	2135296
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 07:30:10-07	2135297
/	198.51.100.105	GET	200 OK	2016-07-09 07:29:19-07	2135298
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-09 07:29:48-07	2135299
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-09 07:30:11-07	2135300
/	198.51.100.47	GET	200 OK	2016-07-09 07:29:22-07	2135301
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 07:29:52-07	2135302
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-09 07:30:19-07	2135303
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 07:30:10-07	2135304
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-09 07:29:38-07	2135305
/	203.0.113.168	GET	200 OK	2016-07-09 07:29:32-07	2135306
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 07:30:20-07	2135307
/	203.0.113.153	GET	200 OK	2016-07-09 07:29:39-07	2135308
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-09 07:30:22-07	2135309
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-09 07:30:07-07	2135310
/	192.0.2.4	GET	200 OK	2016-07-09 07:29:41-07	2135311
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 07:30:26-07	2135312
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-09 07:30:13-07	2135313
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-09 07:30:12-07	2135314
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-09 07:29:56-07	2135315
/	198.51.100.12	GET	200 OK	2016-07-09 07:29:51-07	2135316
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-09 07:30:22-07	2135317
/	192.0.2.97	GET	200 OK	2016-07-09 07:29:55-07	2135318
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 07:30:40-07	2135319
/	203.0.113.235	GET	200 OK	2016-07-09 07:29:57-07	2135320
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-09 07:30:20-07	2135321
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-09 07:30:17-07	2135322
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-09 07:30:54-07	2135323
/	198.51.100.68	GET	200 OK	2016-07-09 07:30:01-07	2135324
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 07:30:38-07	2135325
/	192.0.2.162	GET	200 OK	2016-07-09 07:30:10-07	2135326
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-09 07:30:51-07	2135327
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-09 07:30:44-07	2135328
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-09 07:30:32-07	2135329
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-09 07:30:51-07	2135330
/	198.51.100.62	GET	200 OK	2016-07-09 07:30:11-07	2135331
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 07:30:40-07	2135332
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-09 07:31:03-07	2135333
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-09 07:31:07-07	2135334
/	198.51.100.54	GET	200 OK	2016-07-09 07:30:18-07	2135335
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-09 07:31:08-07	2135336
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 07:30:36-07	2135337
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-09 07:30:45-07	2135338
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 07:30:59-07	2135339
/	198.51.100.30	GET	200 OK	2016-07-09 07:30:23-07	2135340
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-09 07:31:04-07	2135341
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 07:30:57-07	2135342
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 07:31:04-07	2135343
/	192.0.2.95	GET	200 OK	2016-07-09 07:30:29-07	2135344
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-09 07:31:17-07	2135345
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 07:31:06-07	2135346
/	198.51.100.116	GET	200 OK	2016-07-09 07:30:36-07	2135347
/	192.0.2.54	GET	200 OK	2016-07-09 07:55:01-07	2136208
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-09 07:31:25-07	2135348
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 07:30:55-07	2135349
/	203.0.113.156	GET	200 OK	2016-07-09 07:30:41-07	2135350
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-09 07:31:34-07	2135351
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 07:31:00-07	2135352
/	192.0.2.129	GET	200 OK	2016-07-09 07:30:51-07	2135353
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-09 07:31:39-07	2135354
/	198.51.100.90	GET	200 OK	2016-07-09 07:30:56-07	2135355
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-09 07:31:13-07	2135356
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-09 07:31:17-07	2135357
/	203.0.113.60	GET	200 OK	2016-07-09 07:30:57-07	2135358
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-09 07:31:35-07	2135359
/	192.0.2.104	GET	200 OK	2016-07-09 07:31:02-07	2135360
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 07:31:49-07	2135361
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 07:31:25-07	2135362
/	198.51.100.5	GET	200 OK	2016-07-09 07:31:09-07	2135363
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 07:31:25-07	2135364
/	198.51.100.97	GET	200 OK	2016-07-09 07:31:14-07	2135365
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 07:31:51-07	2135366
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 07:32:04-07	2135367
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 07:32:10-07	2135368
/	198.51.100.161	GET	200 OK	2016-07-09 07:31:15-07	2135369
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 07:31:57-07	2135370
/	198.51.100.251	GET	200 OK	2016-07-09 07:31:21-07	2135371
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 07:31:52-07	2135372
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-09 07:32:14-07	2135373
/	192.0.2.31	GET	200 OK	2016-07-09 07:31:31-07	2135374
/article/bears-love-berriesg	192.0.2.31	GET	404 NOT FOUND	2016-07-09 07:32:15-07	2135375
/	192.0.2.177	GET	200 OK	2016-07-09 07:31:35-07	2135376
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-09 07:32:17-07	2135377
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-09 07:32:24-07	2135378
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-09 07:32:05-07	2135379
/	192.0.2.120	GET	200 OK	2016-07-09 07:31:42-07	2135380
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-09 07:32:34-07	2135381
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-09 07:32:04-07	2135382
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-09 07:32:26-07	2135383
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-09 07:32:11-07	2135384
/	203.0.113.13	GET	200 OK	2016-07-09 07:31:52-07	2135385
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-09 07:32:48-07	2135386
/	203.0.113.224	GET	200 OK	2016-07-09 07:32:01-07	2135387
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-09 07:32:19-07	2135388
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-09 07:32:52-07	2135389
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-09 07:32:43-07	2135390
/	192.0.2.191	GET	200 OK	2016-07-09 07:32:10-07	2135391
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-09 07:32:54-07	2135392
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-09 07:33:08-07	2135393
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-09 07:32:25-07	2135394
/	203.0.113.54	GET	200 OK	2016-07-09 07:32:15-07	2135395
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-09 07:32:38-07	2135396
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-09 07:33:12-07	2135397
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-09 07:33:14-07	2135398
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-09 07:32:59-07	2135399
/	203.0.113.74	GET	200 OK	2016-07-09 07:32:20-07	2135400
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 07:33:07-07	2135401
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 07:33:19-07	2135402
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-09 07:32:57-07	2135403
/	198.51.100.21	GET	200 OK	2016-07-09 07:32:27-07	2135404
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-09 07:33:09-07	2135405
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 07:32:44-07	2135406
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-09 07:32:55-07	2135407
/	198.51.100.203	GET	200 OK	2016-07-09 07:32:35-07	2135408
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-09 07:33:02-07	2135409
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-09 07:33:07-07	2135410
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-09 07:33:04-07	2135411
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-09 07:33:27-07	2135412
/	203.0.113.98	GET	200 OK	2016-07-09 07:32:38-07	2135413
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 07:33:31-07	2135414
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-09 07:33:32-07	2135415
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-09 07:33:16-07	2135416
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 07:32:57-07	2135417
/	203.0.113.121	GET	200 OK	2016-07-09 07:32:39-07	2135418
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 07:33:38-07	2135419
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 07:33:32-07	2135420
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 07:33:09-07	2135421
/	192.0.2.24	GET	200 OK	2016-07-09 07:32:47-07	2135422
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-09 07:33:37-07	2135423
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-09 07:33:13-07	2135424
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-09 07:33:43-07	2135425
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 07:33:29-07	2135426
/	198.51.100.132	GET	200 OK	2016-07-09 07:32:49-07	2135427
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 07:33:18-07	2135428
/	192.0.2.134	GET	200 OK	2016-07-09 07:32:59-07	2135429
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 07:33:33-07	2135430
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 07:33:18-07	2135431
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-09 07:33:20-07	2135432
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 07:33:41-07	2135433
/	203.0.113.21	GET	200 OK	2016-07-09 07:33:08-07	2135434
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 07:33:43-07	2135435
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 07:33:41-07	2135436
/	192.0.2.89	GET	200 OK	2016-07-09 07:33:18-07	2135437
/article/so-many-bearsg	192.0.2.89	GET	404 NOT FOUND	2016-07-09 07:33:54-07	2135438
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-09 07:34:14-07	2135439
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-09 07:34:11-07	2135440
/	192.0.2.14	GET	200 OK	2016-07-09 07:33:28-07	2135441
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-09 07:34:24-07	2135442
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-09 07:34:16-07	2135444
/	203.0.113.24	GET	200 OK	2016-07-09 07:33:42-07	2135445
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 07:34:24-07	2135446
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-09 07:34:26-07	2135447
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 07:34:31-07	2135448
/	192.0.2.38	GET	200 OK	2016-07-09 07:33:48-07	2135449
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 07:34:31-07	2135450
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-09 07:34:12-07	2135451
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-09 07:34:32-07	2135452
/	192.0.2.232	GET	200 OK	2016-07-09 07:33:49-07	2135453
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-09 07:34:37-07	2135454
/	203.0.113.76	GET	200 OK	2016-07-09 07:33:57-07	2135455
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-09 07:34:50-07	2135456
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 07:34:28-07	2135457
/	192.0.2.242	GET	200 OK	2016-07-09 07:34:02-07	2135458
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-09 07:34:46-07	2135459
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 07:34:35-07	2135460
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 07:35:00-07	2135461
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-09 07:34:17-07	2135462
/	203.0.113.73	GET	200 OK	2016-07-09 07:34:08-07	2135463
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 07:34:58-07	2135464
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-09 07:35:04-07	2135465
/	192.0.2.25	GET	200 OK	2016-07-09 07:34:16-07	2135466
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 07:34:52-07	2135467
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-09 07:35:03-07	2135468
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-09 07:35:08-07	2135469
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-09 07:34:33-07	2135470
/	203.0.113.243	GET	200 OK	2016-07-09 07:34:19-07	2135471
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 07:34:51-07	2135472
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-09 07:34:58-07	2135473
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 07:34:53-07	2135474
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 07:35:11-07	2135475
/	203.0.113.20	GET	200 OK	2016-07-09 07:34:22-07	2135476
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-09 07:35:11-07	2135477
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-09 07:35:07-07	2135478
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-09 07:35:22-07	2135479
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-09 07:35:16-07	2135480
/	198.51.100.58	GET	200 OK	2016-07-09 07:34:32-07	2135481
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-09 07:35:29-07	2135482
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-09 07:35:31-07	2135483
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-09 07:34:49-07	2135484
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-09 07:34:58-07	2135485
/	198.51.100.32	GET	200 OK	2016-07-09 07:34:42-07	2135486
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-09 07:35:19-07	2135487
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 07:35:13-07	2135488
/	192.0.2.34	GET	200 OK	2016-07-09 07:34:52-07	2135489
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-09 07:35:37-07	2135490
/	192.0.2.46	GET	200 OK	2016-07-09 07:35:01-07	2135491
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-09 07:35:21-07	2135492
/	203.0.113.90	GET	200 OK	2016-07-09 07:35:06-07	2135493
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-09 07:35:29-07	2135494
/	192.0.2.163	GET	200 OK	2016-07-09 07:35:09-07	2135495
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-09 07:35:43-07	2135496
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 07:35:25-07	2135497
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 07:35:58-07	2135498
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-09 07:36:03-07	2135499
/	192.0.2.12	GET	200 OK	2016-07-09 07:35:12-07	2135500
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-09 07:36:06-07	2135501
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-09 07:35:56-07	2135502
/	198.51.100.72	GET	200 OK	2016-07-09 07:35:16-07	2135503
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-09 07:36:14-07	2135504
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-09 07:36:08-07	2135505
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-09 07:35:51-07	2135506
/	192.0.2.53	GET	200 OK	2016-07-09 07:35:19-07	2135507
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-09 07:35:37-07	2135508
/	203.0.113.249	GET	200 OK	2016-07-09 07:35:29-07	2135509
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-09 07:36:27-07	2135510
/	192.0.2.67	GET	200 OK	2016-07-09 07:35:34-07	2135511
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-09 07:36:09-07	2135512
/	192.0.2.35	GET	200 OK	2016-07-09 07:35:44-07	2135513
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 07:36:07-07	2135514
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 07:36:34-07	2135515
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-09 07:36:40-07	2135516
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 07:36:36-07	2135517
/	198.51.100.22	GET	200 OK	2016-07-09 07:35:52-07	2135518
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-09 07:36:35-07	2135519
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 07:36:15-07	2135520
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-09 07:36:49-07	2135521
/	192.0.2.213	GET	200 OK	2016-07-09 07:35:55-07	2135522
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-09 07:36:40-07	2135523
/	192.0.2.153	GET	200 OK	2016-07-09 07:36:04-07	2135524
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-09 07:36:25-07	2135525
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 07:36:58-07	2135526
/	203.0.113.31	GET	200 OK	2016-07-09 07:36:14-07	2135527
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-09 07:36:36-07	2135528
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-09 07:36:42-07	2135529
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-09 07:37:06-07	2135530
/	203.0.113.99	GET	200 OK	2016-07-09 07:36:18-07	2135531
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-09 07:36:34-07	2135532
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-09 07:36:52-07	2135533
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 07:37:04-07	2135534
/	192.0.2.216	GET	200 OK	2016-07-09 07:36:26-07	2135535
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 07:36:44-07	2135536
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-09 07:36:52-07	2135537
/	198.51.100.98	GET	200 OK	2016-07-09 07:36:34-07	2135538
/	203.0.113.46	GET	200 OK	2016-07-09 08:08:23-07	2136685
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 07:37:01-07	2135539
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-09 07:37:34-07	2135540
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 07:37:10-07	2135541
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 07:37:11-07	2135542
/	198.51.100.59	GET	200 OK	2016-07-09 07:36:44-07	2135543
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 07:37:16-07	2135544
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 07:37:14-07	2135545
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-09 07:37:01-07	2135546
/	203.0.113.147	GET	200 OK	2016-07-09 07:36:52-07	2135547
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-09 07:37:22-07	2135548
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-09 07:37:43-07	2135549
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 07:37:07-07	2135550
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-09 07:37:35-07	2135551
/	192.0.2.233	GET	200 OK	2016-07-09 07:36:58-07	2135552
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-09 07:37:16-07	2135553
/	203.0.113.154	GET	200 OK	2016-07-09 07:36:59-07	2135554
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 07:37:28-07	2135555
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 07:37:19-07	2135556
/	198.51.100.149	GET	200 OK	2016-07-09 07:37:07-07	2135557
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 07:38:01-07	2135558
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-09 07:37:28-07	2135559
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-09 07:37:38-07	2135560
/	203.0.113.1	GET	200 OK	2016-07-09 07:37:08-07	2135561
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-09 07:37:23-07	2135562
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 07:37:28-07	2135563
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-09 07:37:49-07	2135564
/	198.51.100.125	GET	200 OK	2016-07-09 07:37:18-07	2135565
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-09 07:38:09-07	2135566
/	203.0.113.124	GET	200 OK	2016-07-09 07:37:24-07	2135567
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-09 07:37:51-07	2135568
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-09 07:38:13-07	2135569
/	192.0.2.123	GET	200 OK	2016-07-09 07:37:31-07	2135570
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-09 07:38:26-07	2135571
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-09 07:38:23-07	2135572
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 07:38:12-07	2135573
/	192.0.2.181	GET	200 OK	2016-07-09 07:37:41-07	2135574
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-09 07:38:13-07	2135575
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-09 07:38:20-07	2135576
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 07:38:35-07	2135577
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 07:38:11-07	2135578
/	203.0.113.25	GET	200 OK	2016-07-09 07:37:47-07	2135579
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-09 07:38:38-07	2135580
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 07:38:43-07	2135581
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-09 07:38:25-07	2135582
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 07:38:30-07	2135583
/	203.0.113.27	GET	200 OK	2016-07-09 07:37:54-07	2135584
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-09 07:38:16-07	2135585
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-09 07:38:27-07	2135586
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-09 07:38:43-07	2135587
/	192.0.2.3	GET	200 OK	2016-07-09 07:38:00-07	2135588
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-09 07:38:25-07	2135589
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-09 07:38:47-07	2135590
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-09 07:38:40-07	2135591
/	192.0.2.166	GET	200 OK	2016-07-09 07:38:10-07	2135592
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 07:39:10-07	2135593
/	192.0.2.234	GET	200 OK	2016-07-09 07:38:11-07	2135594
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 07:38:32-07	2135595
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 07:38:48-07	2135596
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-09 07:38:27-07	2135597
/	198.51.100.231	GET	200 OK	2016-07-09 07:38:15-07	2135598
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-09 07:39:05-07	2135599
/	192.0.2.239	GET	200 OK	2016-07-09 07:38:22-07	2135600
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 07:39:16-07	2135601
/	192.0.2.204	GET	200 OK	2016-07-09 07:38:28-07	2135602
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-09 07:38:47-07	2135603
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 07:38:57-07	2135604
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-09 07:39:16-07	2135605
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 07:38:59-07	2135606
/	203.0.113.206	GET	200 OK	2016-07-09 07:38:37-07	2135607
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-09 07:39:22-07	2135608
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-09 07:39:30-07	2135609
/	192.0.2.203	GET	200 OK	2016-07-09 07:38:45-07	2135610
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 07:39:28-07	2135611
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-09 07:39:36-07	2135612
/	203.0.113.209	GET	200 OK	2016-07-09 07:38:52-07	2135613
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-09 07:39:46-07	2135614
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 07:39:34-07	2135615
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-09 07:39:46-07	2135616
/	192.0.2.139	GET	200 OK	2016-07-09 07:39:01-07	2135617
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-09 07:39:30-07	2135618
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 07:39:55-07	2135619
/	192.0.2.206	GET	200 OK	2016-07-09 07:39:05-07	2135620
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 07:39:45-07	2135621
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 07:40:05-07	2135622
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-09 07:39:43-07	2135623
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 07:39:50-07	2135624
/	203.0.113.45	GET	200 OK	2016-07-09 07:39:11-07	2135625
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-09 07:39:28-07	2135626
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 07:40:09-07	2135627
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-09 07:39:45-07	2135628
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-09 07:39:58-07	2135629
/	203.0.113.151	GET	200 OK	2016-07-09 07:39:12-07	2135630
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 07:39:41-07	2135631
/	192.0.2.17	GET	200 OK	2016-07-09 07:39:16-07	2135632
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-09 07:40:08-07	2135633
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 07:39:53-07	2135635
/	192.0.2.52	GET	200 OK	2016-07-09 07:39:20-07	2135636
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 07:40:08-07	2135637
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 07:39:42-07	2135638
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-09 07:39:59-07	2135639
/	192.0.2.166	GET	200 OK	2016-07-09 07:39:25-07	2135640
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 07:40:24-07	2135641
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-09 07:40:11-07	2135642
/	192.0.2.173	GET	200 OK	2016-07-09 07:39:35-07	2135643
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 07:40:17-07	2135644
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 07:40:25-07	2135645
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 07:40:15-07	2135646
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 07:40:00-07	2135647
/	192.0.2.46	GET	200 OK	2016-07-09 07:39:42-07	2135648
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-09 07:40:05-07	2135649
/	203.0.113.124	GET	200 OK	2016-07-09 07:39:48-07	2135650
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-09 07:40:32-07	2135651
/	192.0.2.228	GET	200 OK	2016-07-09 07:39:57-07	2135652
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 07:40:31-07	2135653
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-09 07:40:57-07	2135654
/	192.0.2.204	GET	200 OK	2016-07-09 07:40:05-07	2135655
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 07:40:22-07	2135656
/	203.0.113.65	GET	200 OK	2016-07-09 07:40:07-07	2135657
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-09 07:40:49-07	2135658
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-09 07:40:38-07	2135659
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-09 07:40:52-07	2135660
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 07:40:40-07	2135661
/	192.0.2.21	GET	200 OK	2016-07-09 07:40:08-07	2135662
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-09 07:40:59-07	2135663
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-09 07:40:54-07	2135664
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-09 07:40:49-07	2135665
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-09 07:40:26-07	2135666
/	203.0.113.86	GET	200 OK	2016-07-09 07:40:11-07	2135667
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-09 07:40:38-07	2135668
/	203.0.113.94	GET	200 OK	2016-07-09 07:40:19-07	2135669
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-09 07:40:57-07	2135670
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-09 07:40:53-07	2135671
/	198.51.100.188	GET	200 OK	2016-07-09 07:40:26-07	2135672
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-09 07:41:25-07	2135673
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-09 07:40:42-07	2135674
/	198.51.100.90	GET	200 OK	2016-07-09 07:40:30-07	2135675
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 07:40:59-07	2135676
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-09 07:41:01-07	2135677
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-09 07:41:28-07	2135678
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-09 07:41:23-07	2135679
/	203.0.113.142	GET	200 OK	2016-07-09 07:40:31-07	2135680
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-09 07:41:21-07	2135681
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-09 07:40:54-07	2135682
/	192.0.2.138	GET	200 OK	2016-07-09 07:40:39-07	2135683
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 07:41:31-07	2135684
/	203.0.113.126	GET	200 OK	2016-07-09 07:40:41-07	2135685
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-09 07:41:21-07	2135686
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-09 07:41:00-07	2135687
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-09 07:41:41-07	2135688
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-09 07:41:32-07	2135689
/	203.0.113.180	GET	200 OK	2016-07-09 07:40:43-07	2135690
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 07:41:42-07	2135691
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-09 07:41:03-07	2135692
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-09 07:41:27-07	2135693
/	203.0.113.149	GET	200 OK	2016-07-09 07:40:47-07	2135694
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 07:41:39-07	2135695
/	192.0.2.94	GET	200 OK	2016-07-09 07:40:57-07	2135696
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-09 07:41:17-07	2135697
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 07:41:14-07	2135698
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-09 07:41:18-07	2135699
/	192.0.2.68	GET	200 OK	2016-07-09 07:41:00-07	2135700
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-09 07:41:30-07	2135701
/	203.0.113.170	GET	200 OK	2016-07-09 07:41:10-07	2135702
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-09 07:41:27-07	2135703
/	198.51.100.110	GET	200 OK	2016-07-09 07:41:20-07	2135704
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-09 07:41:49-07	2135705
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-09 07:42:09-07	2135706
/	203.0.113.146	GET	200 OK	2016-07-09 07:41:27-07	2135707
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 07:42:18-07	2135708
/	203.0.113.66	GET	200 OK	2016-07-09 07:41:37-07	2135709
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-09 07:42:17-07	2135710
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-09 07:42:06-07	2135711
/	192.0.2.140	GET	200 OK	2016-07-09 07:41:43-07	2135712
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 07:42:32-07	2135713
/	198.51.100.156	GET	200 OK	2016-07-09 07:41:49-07	2135714
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-09 07:42:39-07	2135715
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 07:42:24-07	2135716
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-09 07:42:34-07	2135717
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 07:42:16-07	2135718
/	203.0.113.81	GET	200 OK	2016-07-09 07:41:59-07	2135719
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-09 07:42:38-07	2135720
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-09 07:42:55-07	2135721
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-09 07:42:33-07	2135722
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-09 07:42:28-07	2135723
/	203.0.113.105	GET	200 OK	2016-07-09 07:42:02-07	2135724
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 07:42:58-07	2135725
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 07:42:49-07	2135726
/	203.0.113.57	GET	200 OK	2016-07-09 07:42:12-07	2135727
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 07:42:39-07	2135728
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-09 07:42:39-07	2135729
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 07:43:07-07	2135730
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 07:42:33-07	2135731
/	192.0.2.91	GET	200 OK	2016-07-09 07:42:15-07	2135732
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 07:43:03-07	2135733
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-09 07:42:42-07	2135734
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-09 07:42:31-07	2135735
/	192.0.2.118	GET	200 OK	2016-07-09 07:42:18-07	2135736
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 07:43:05-07	2135737
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-09 07:43:09-07	2135738
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-09 07:42:52-07	2135739
/	192.0.2.207	GET	200 OK	2016-07-09 07:42:26-07	2135740
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-09 07:42:42-07	2135741
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-09 07:43:01-07	2135742
/	192.0.2.144	GET	200 OK	2016-07-09 07:42:27-07	2135743
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-09 07:43:25-07	2135744
/	198.51.100.221	GET	200 OK	2016-07-09 07:42:35-07	2135745
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-09 07:43:35-07	2135746
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-09 07:43:03-07	2135747
/	203.0.113.88	GET	200 OK	2016-07-09 07:42:40-07	2135748
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-09 07:43:30-07	2135749
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 07:43:00-07	2135750
/	192.0.2.6	GET	200 OK	2016-07-09 07:42:50-07	2135751
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-09 07:43:42-07	2135752
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-09 07:43:27-07	2135753
/	203.0.113.45	GET	200 OK	2016-07-09 07:42:59-07	2135754
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-09 07:43:29-07	2135755
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 07:43:40-07	2135756
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-09 07:43:25-07	2135757
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-09 07:43:31-07	2135758
/	192.0.2.64	GET	200 OK	2016-07-09 07:43:07-07	2135759
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-09 07:43:48-07	2135760
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-09 07:43:44-07	2135761
/	192.0.2.106	GET	200 OK	2016-07-09 07:43:08-07	2135762
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-09 07:43:46-07	2135763
/	203.0.113.117	GET	200 OK	2016-07-09 07:43:17-07	2135764
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 07:44:09-07	2135765
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 07:44:16-07	2135766
/	192.0.2.106	GET	200 OK	2016-07-09 07:43:21-07	2135767
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 07:43:48-07	2135768
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-09 07:44:21-07	2135769
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-09 07:44:03-07	2135770
/	198.51.100.38	GET	200 OK	2016-07-09 07:43:30-07	2135771
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-09 07:44:08-07	2135772
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-09 07:44:12-07	2135773
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-09 07:44:13-07	2135774
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-09 07:44:15-07	2135775
/	192.0.2.212	GET	200 OK	2016-07-09 07:43:39-07	2135776
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 07:44:11-07	2135777
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 07:44:12-07	2135778
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-09 07:44:29-07	2135779
/	192.0.2.244	GET	200 OK	2016-07-09 07:43:45-07	2135780
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 07:44:39-07	2135781
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-09 07:44:07-07	2135782
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-09 07:44:09-07	2135783
/	198.51.100.204	GET	200 OK	2016-07-09 07:43:49-07	2135784
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-09 07:44:08-07	2135785
/	203.0.113.78	GET	200 OK	2016-07-09 07:43:59-07	2135786
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 07:44:59-07	2135787
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 07:44:14-07	2135788
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-09 07:44:22-07	2135789
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 07:44:16-07	2135790
/	198.51.100.30	GET	200 OK	2016-07-09 07:44:06-07	2135791
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 07:44:59-07	2135792
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-09 07:44:32-07	2135793
/	192.0.2.68	GET	200 OK	2016-07-09 07:44:16-07	2135794
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-09 07:44:49-07	2135795
/	192.0.2.182	GET	200 OK	2016-07-09 07:44:17-07	2135796
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-09 07:45:02-07	2135797
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-09 07:44:35-07	2135798
/	203.0.113.65	GET	200 OK	2016-07-09 07:44:22-07	2135799
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 07:45:04-07	2135800
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-09 07:45:21-07	2135801
/	198.51.100.64	GET	200 OK	2016-07-09 07:44:32-07	2135802
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 07:44:49-07	2135803
/	192.0.2.51	GET	200 OK	2016-07-09 07:44:42-07	2135804
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 07:45:00-07	2135805
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 07:45:03-07	2135806
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 07:45:36-07	2135807
/	192.0.2.84	GET	200 OK	2016-07-09 07:44:50-07	2135808
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-09 07:45:33-07	2135809
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 07:45:10-07	2135810
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 07:45:45-07	2135811
/	198.51.100.150	GET	200 OK	2016-07-09 07:44:58-07	2135812
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-09 07:45:19-07	2135813
/	203.0.113.217	GET	200 OK	2016-07-09 07:45:05-07	2135814
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 07:45:55-07	2135815
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-09 07:45:49-07	2135816
/	192.0.2.85	GET	200 OK	2016-07-09 07:45:07-07	2135817
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-09 07:45:36-07	2135818
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-09 07:45:36-07	2135819
/	203.0.113.220	GET	200 OK	2016-07-09 07:45:09-07	2135820
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-09 07:45:24-07	2135821
/	198.51.100.128	GET	200 OK	2016-07-09 07:45:18-07	2135822
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-09 07:45:54-07	2135823
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 07:46:11-07	2135824
/	198.51.100.176	GET	200 OK	2016-07-09 07:45:21-07	2135825
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 07:46:06-07	2135826
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-09 07:45:44-07	2135828
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-09 07:45:54-07	2135829
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-09 07:45:58-07	2135830
/	192.0.2.248	GET	200 OK	2016-07-09 07:45:25-07	2135831
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-09 07:46:12-07	2135832
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 07:46:16-07	2135833
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-09 07:46:10-07	2135834
/	192.0.2.218	GET	200 OK	2016-07-09 07:45:26-07	2135835
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-09 07:46:18-07	2135836
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 07:46:18-07	2135837
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-09 07:46:15-07	2135838
/	198.51.100.197	GET	200 OK	2016-07-09 07:45:31-07	2135839
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-09 07:46:17-07	2135840
/	203.0.113.30	GET	200 OK	2016-07-09 07:45:38-07	2135841
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-09 07:46:14-07	2135842
/article/bears-love-berriesq	203.0.113.30	GET	404 NOT FOUND	2016-07-09 07:46:29-07	2135843
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-09 07:46:07-07	2135844
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-09 07:46:38-07	2135845
/	203.0.113.218	GET	200 OK	2016-07-09 07:45:39-07	2135846
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 07:45:55-07	2135847
/	192.0.2.87	GET	200 OK	2016-07-09 07:45:41-07	2135848
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 07:46:40-07	2135849
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-09 07:46:05-07	2135850
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 07:46:38-07	2135851
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-09 07:46:12-07	2135852
/	192.0.2.10	GET	200 OK	2016-07-09 07:45:47-07	2135853
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-09 07:46:20-07	2135854
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-09 07:46:26-07	2135855
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-09 07:46:15-07	2135856
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-09 07:46:15-07	2135857
/	203.0.113.68	GET	200 OK	2016-07-09 07:45:55-07	2135858
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-09 07:46:41-07	2135859
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-09 07:46:24-07	2135860
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 07:46:28-07	2135861
/	198.51.100.93	GET	200 OK	2016-07-09 07:45:56-07	2135862
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-09 07:46:20-07	2135863
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-09 07:46:49-07	2135864
/	198.51.100.181	GET	200 OK	2016-07-09 07:46:03-07	2135865
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 07:47:03-07	2135866
/	198.51.100.220	GET	200 OK	2016-07-09 07:46:07-07	2135867
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-09 07:46:56-07	2135868
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-09 07:47:04-07	2135869
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-09 07:46:40-07	2135870
/	198.51.100.117	GET	200 OK	2016-07-09 07:46:12-07	2135871
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-09 07:46:44-07	2135872
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 07:46:39-07	2135873
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-09 07:46:33-07	2135874
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-09 07:47:07-07	2135875
/	203.0.113.172	GET	200 OK	2016-07-09 07:46:14-07	2135876
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 07:46:51-07	2135877
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 07:46:44-07	2135878
/	198.51.100.111	GET	200 OK	2016-07-09 07:46:15-07	2135879
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-09 07:47:02-07	2135880
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 07:46:40-07	2135881
/	198.51.100.80	GET	200 OK	2016-07-09 07:46:22-07	2135882
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-09 07:46:41-07	2135883
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-09 07:47:05-07	2135884
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 07:47:22-07	2135885
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-09 07:47:08-07	2135886
/	198.51.100.246	GET	200 OK	2016-07-09 07:46:25-07	2135887
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-09 07:47:23-07	2135888
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 07:47:14-07	2135889
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 07:46:46-07	2135890
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-09 07:47:14-07	2135891
/	198.51.100.168	GET	200 OK	2016-07-09 07:46:31-07	2135892
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-09 07:46:55-07	2135893
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-09 07:46:53-07	2135894
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-09 07:47:16-07	2135895
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-09 07:47:19-07	2135896
/	198.51.100.98	GET	200 OK	2016-07-09 07:46:37-07	2135897
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 07:47:15-07	2135898
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 07:47:37-07	2135899
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-09 07:47:10-07	2135900
/	203.0.113.12	GET	200 OK	2016-07-09 07:46:38-07	2135901
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-09 07:46:54-07	2135902
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-09 07:47:10-07	2135903
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-09 07:47:08-07	2135904
/	203.0.113.159	GET	200 OK	2016-07-09 07:46:45-07	2135905
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-09 07:47:17-07	2135906
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 07:47:44-07	2135907
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-09 07:47:06-07	2135908
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-09 07:47:12-07	2135909
/	198.51.100.74	GET	200 OK	2016-07-09 07:46:47-07	2135910
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 07:47:07-07	2135911
/	203.0.113.155	GET	200 OK	2016-07-09 07:46:51-07	2135912
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-09 07:47:25-07	2135913
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-09 07:47:38-07	2135914
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-09 07:47:38-07	2135915
/	198.51.100.248	GET	200 OK	2016-07-09 07:47:01-07	2135916
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-09 07:47:38-07	2135917
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 07:47:34-07	2135918
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-09 07:47:25-07	2135919
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-09 07:47:54-07	2135920
/	192.0.2.65	GET	200 OK	2016-07-09 07:47:06-07	2135921
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-09 07:47:30-07	2135922
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-09 07:47:36-07	2135923
/	192.0.2.73	GET	200 OK	2016-07-09 07:47:15-07	2135924
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 07:47:33-07	2135925
/	198.51.100.30	GET	200 OK	2016-07-09 07:47:16-07	2135926
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 07:47:51-07	2135927
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 07:47:36-07	2135928
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-09 07:47:57-07	2135929
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-09 07:48:04-07	2135930
/	192.0.2.67	GET	200 OK	2016-07-09 07:47:25-07	2135931
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-09 07:47:41-07	2135932
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-09 07:48:06-07	2135933
/	203.0.113.16	GET	200 OK	2016-07-09 07:47:28-07	2135934
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 07:47:44-07	2135935
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 07:48:19-07	2135936
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-09 07:47:48-07	2135937
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 07:48:26-07	2135938
/	203.0.113.164	GET	200 OK	2016-07-09 07:47:31-07	2135939
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 07:47:46-07	2135940
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-09 07:48:05-07	2135941
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-09 07:48:15-07	2135942
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 07:47:48-07	2135943
/	192.0.2.157	GET	200 OK	2016-07-09 07:47:37-07	2135944
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-09 07:48:35-07	2135945
/	203.0.113.212	GET	200 OK	2016-07-09 07:47:46-07	2135946
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-09 07:48:03-07	2135947
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-09 07:48:37-07	2135948
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-09 07:48:05-07	2135949
/	203.0.113.132	GET	200 OK	2016-07-09 07:47:54-07	2135950
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-09 07:48:27-07	2135951
/	203.0.113.48	GET	200 OK	2016-07-09 07:48:03-07	2135952
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 07:48:59-07	2135953
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-09 07:48:44-07	2135954
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 07:48:55-07	2135955
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 07:48:57-07	2135956
/	203.0.113.35	GET	200 OK	2016-07-09 07:48:10-07	2135957
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-09 07:48:43-07	2135958
/	192.0.2.90	GET	200 OK	2016-07-09 07:48:12-07	2135959
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 07:49:02-07	2135960
/	192.0.2.87	GET	200 OK	2016-07-09 07:48:17-07	2135961
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-09 07:48:58-07	2135962
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 07:49:09-07	2135963
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-09 07:48:56-07	2135964
/	198.51.100.155	GET	200 OK	2016-07-09 07:48:19-07	2135965
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-09 07:49:04-07	2135966
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-09 07:48:51-07	2135967
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-09 07:48:47-07	2135968
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-09 07:48:49-07	2135969
/	198.51.100.6	GET	200 OK	2016-07-09 07:48:20-07	2135970
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 07:48:46-07	2135971
/	198.51.100.124	GET	200 OK	2016-07-09 07:48:28-07	2135972
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-09 07:48:46-07	2135973
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-09 07:49:04-07	2135974
/	198.51.100.77	GET	200 OK	2016-07-09 07:48:32-07	2135975
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-09 07:49:27-07	2135976
/	198.51.100.59	GET	200 OK	2016-07-09 07:48:37-07	2135977
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 07:49:32-07	2135978
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-09 07:49:02-07	2135979
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 07:49:00-07	2135980
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-09 07:49:27-07	2135981
/	203.0.113.103	GET	200 OK	2016-07-09 07:48:45-07	2135982
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-09 07:49:31-07	2135983
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-09 07:49:08-07	2135984
/	198.51.100.163	GET	200 OK	2016-07-09 07:48:48-07	2135985
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 07:49:42-07	2135986
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 07:49:30-07	2135987
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 07:49:23-07	2135988
/	203.0.113.137	GET	200 OK	2016-07-09 07:48:56-07	2135989
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-09 07:49:17-07	2135990
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-09 07:49:41-07	2135991
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 07:49:17-07	2135992
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-09 07:49:24-07	2135993
/	203.0.113.40	GET	200 OK	2016-07-09 07:49:01-07	2135994
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-09 07:50:01-07	2135995
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-09 07:49:17-07	2135996
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 07:49:39-07	2135997
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 07:49:30-07	2135998
/	203.0.113.7	GET	200 OK	2016-07-09 07:49:06-07	2135999
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-09 07:49:27-07	2136000
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 07:50:05-07	2136001
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-09 07:49:39-07	2136002
/	192.0.2.15	GET	200 OK	2016-07-09 07:49:08-07	2136003
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-09 07:49:30-07	2136004
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 07:49:56-07	2136005
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 07:49:28-07	2136006
/	203.0.113.7	GET	200 OK	2016-07-09 07:49:14-07	2136007
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-09 07:50:03-07	2136008
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-09 07:49:50-07	2136009
/	192.0.2.158	GET	200 OK	2016-07-09 07:49:24-07	2136010
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-09 07:50:11-07	2136011
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 07:49:51-07	2136012
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 07:50:21-07	2136013
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-09 07:49:50-07	2136014
/	203.0.113.178	GET	200 OK	2016-07-09 07:49:28-07	2136015
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 07:49:57-07	2136016
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-09 07:49:46-07	2136017
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 07:50:28-07	2136018
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 07:49:54-07	2136019
/	192.0.2.103	GET	200 OK	2016-07-09 07:49:38-07	2136020
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 07:49:57-07	2136021
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 07:50:19-07	2136022
/	198.51.100.23	GET	200 OK	2016-07-09 07:49:45-07	2136023
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 07:50:38-07	2136024
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-09 07:50:23-07	2136025
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 07:50:23-07	2136026
/	203.0.113.221	GET	200 OK	2016-07-09 07:49:51-07	2136027
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-09 07:50:48-07	2136028
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 07:50:16-07	2136029
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-09 07:50:24-07	2136030
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-09 07:50:16-07	2136031
/	198.51.100.247	GET	200 OK	2016-07-09 07:49:56-07	2136032
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-09 07:50:19-07	2136033
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-09 07:50:49-07	2136034
/	192.0.2.103	GET	200 OK	2016-07-09 07:50:01-07	2136035
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-09 07:50:35-07	2136036
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 07:50:22-07	2136037
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 07:50:54-07	2136038
/	203.0.113.238	GET	200 OK	2016-07-09 07:50:08-07	2136039
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-09 07:51:00-07	2136040
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 07:50:33-07	2136041
/	192.0.2.117	GET	200 OK	2016-07-09 07:50:16-07	2136042
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-09 07:51:03-07	2136043
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-09 07:50:59-07	2136044
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-09 07:50:31-07	2136045
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-09 07:51:15-07	2136046
/	198.51.100.183	GET	200 OK	2016-07-09 07:50:22-07	2136047
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 07:51:05-07	2136048
/	203.0.113.47	GET	200 OK	2016-07-09 07:50:29-07	2136049
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-09 07:51:00-07	2136050
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-09 07:51:29-07	2136051
/article/trouble-for-troubledt	203.0.113.47	GET	404 NOT FOUND	2016-07-09 07:51:06-07	2136052
/	198.51.100.116	GET	200 OK	2016-07-09 07:50:33-07	2136053
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-09 07:50:58-07	2136054
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-09 07:51:07-07	2136055
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-09 07:51:01-07	2136056
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 07:51:10-07	2136057
/	192.0.2.216	GET	200 OK	2016-07-09 07:50:43-07	2136058
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 07:51:00-07	2136059
/	203.0.113.137	GET	200 OK	2016-07-09 07:50:48-07	2136060
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 07:51:46-07	2136061
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-09 07:51:23-07	2136062
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-09 07:51:27-07	2136063
/	203.0.113.145	GET	200 OK	2016-07-09 07:50:52-07	2136064
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-09 07:51:37-07	2136065
/article/bears-love-berriesh	203.0.113.145	GET	404 NOT FOUND	2016-07-09 07:51:47-07	2136066
/	203.0.113.12	GET	200 OK	2016-07-09 07:50:59-07	2136067
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-09 07:51:17-07	2136068
/	198.51.100.19	GET	200 OK	2016-07-09 07:51:04-07	2136069
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 07:52:03-07	2136070
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 07:51:37-07	2136071
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-09 07:51:43-07	2136072
/	203.0.113.142	GET	200 OK	2016-07-09 07:51:09-07	2136073
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-09 07:51:47-07	2136074
/	203.0.113.98	GET	200 OK	2016-07-09 07:51:19-07	2136075
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 07:52:19-07	2136076
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-09 07:52:15-07	2136077
/	192.0.2.12	GET	200 OK	2016-07-09 07:51:20-07	2136078
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-09 07:51:54-07	2136079
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-09 07:51:53-07	2136080
/	198.51.100.131	GET	200 OK	2016-07-09 07:51:21-07	2136081
/article/so-many-bearsc	198.51.100.131	GET	404 NOT FOUND	2016-07-09 07:52:13-07	2136082
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-09 07:52:20-07	2136083
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-09 07:51:55-07	2136084
/	203.0.113.87	GET	200 OK	2016-07-09 07:51:27-07	2136085
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-09 07:51:59-07	2136086
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-09 07:51:51-07	2136087
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-09 07:52:20-07	2136088
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-09 07:52:18-07	2136089
/	198.51.100.196	GET	200 OK	2016-07-09 07:51:36-07	2136090
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 07:52:02-07	2136091
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-09 07:52:26-07	2136092
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-09 07:52:36-07	2136093
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 07:52:21-07	2136094
/	192.0.2.85	GET	200 OK	2016-07-09 07:51:44-07	2136095
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-09 07:52:32-07	2136096
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-09 07:52:22-07	2136097
/	203.0.113.108	GET	200 OK	2016-07-09 07:51:46-07	2136098
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-09 07:52:46-07	2136099
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 07:52:46-07	2136100
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 07:52:46-07	2136101
/	192.0.2.195	GET	200 OK	2016-07-09 07:51:51-07	2136102
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-09 07:52:51-07	2136103
/	198.51.100.106	GET	200 OK	2016-07-09 07:52:00-07	2136104
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-09 07:52:54-07	2136105
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-09 07:52:52-07	2136106
/	192.0.2.121	GET	200 OK	2016-07-09 07:52:05-07	2136107
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-09 07:53:05-07	2136108
/	203.0.113.181	GET	200 OK	2016-07-09 07:52:15-07	2136109
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-09 07:52:52-07	2136110
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 07:53:09-07	2136111
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 07:52:57-07	2136113
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-09 07:53:07-07	2136114
/	192.0.2.197	GET	200 OK	2016-07-09 07:52:23-07	2136115
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-09 07:52:41-07	2136116
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-09 07:53:22-07	2136117
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-09 07:53:21-07	2136118
/	203.0.113.254	GET	200 OK	2016-07-09 07:52:31-07	2136119
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-09 07:53:19-07	2136120
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-09 07:53:03-07	2136121
/	192.0.2.5	GET	200 OK	2016-07-09 07:52:38-07	2136122
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-09 07:53:10-07	2136123
/	203.0.113.239	GET	200 OK	2016-07-09 07:52:44-07	2136124
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 07:53:16-07	2136125
/	192.0.2.53	GET	200 OK	2016-07-09 07:52:52-07	2136126
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-09 07:53:26-07	2136127
/article/candidate-is-jerkc	192.0.2.53	GET	404 NOT FOUND	2016-07-09 07:53:43-07	2136128
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-09 07:53:07-07	2136129
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-09 07:53:10-07	2136130
/	203.0.113.14	GET	200 OK	2016-07-09 07:52:55-07	2136131
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-09 07:53:16-07	2136132
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-09 07:53:26-07	2136133
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-09 07:53:21-07	2136134
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-09 07:53:13-07	2136135
/	198.51.100.166	GET	200 OK	2016-07-09 07:53:02-07	2136136
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-09 07:53:48-07	2136137
/	203.0.113.2	GET	200 OK	2016-07-09 07:53:06-07	2136138
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-09 07:53:54-07	2136139
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-09 07:53:51-07	2136140
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-09 07:53:23-07	2136141
/	198.51.100.152	GET	200 OK	2016-07-09 07:53:15-07	2136142
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 07:53:34-07	2136143
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 07:54:05-07	2136144
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-09 07:53:45-07	2136145
/	192.0.2.164	GET	200 OK	2016-07-09 07:53:25-07	2136146
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 07:53:43-07	2136147
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-09 07:54:17-07	2136148
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-09 07:54:20-07	2136149
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-09 07:54:19-07	2136150
/	192.0.2.190	GET	200 OK	2016-07-09 07:53:35-07	2136151
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-09 07:53:51-07	2136152
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-09 07:54:34-07	2136153
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-09 07:54:18-07	2136154
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-09 07:53:55-07	2136155
/	203.0.113.101	GET	200 OK	2016-07-09 07:53:41-07	2136156
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-09 07:54:41-07	2136157
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-09 07:54:11-07	2136158
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 07:54:36-07	2136159
/	203.0.113.143	GET	200 OK	2016-07-09 07:53:43-07	2136160
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-09 07:54:33-07	2136161
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 07:54:08-07	2136162
/article/bad-things-gonee	203.0.113.143	GET	404 NOT FOUND	2016-07-09 07:54:23-07	2136163
/	203.0.113.177	GET	200 OK	2016-07-09 07:53:48-07	2136164
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-09 07:54:46-07	2136165
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-09 07:54:21-07	2136166
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-09 07:54:45-07	2136167
/	192.0.2.171	GET	200 OK	2016-07-09 07:53:49-07	2136168
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 07:54:38-07	2136169
/	198.51.100.50	GET	200 OK	2016-07-09 07:53:59-07	2136170
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-09 07:54:51-07	2136171
/	192.0.2.69	GET	200 OK	2016-07-09 07:54:00-07	2136172
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-09 07:54:15-07	2136173
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 07:54:51-07	2136174
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 07:54:35-07	2136175
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 07:54:28-07	2136176
/	192.0.2.17	GET	200 OK	2016-07-09 07:54:09-07	2136177
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-09 07:54:37-07	2136178
/	192.0.2.217	GET	200 OK	2016-07-09 07:54:16-07	2136179
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 07:54:45-07	2136180
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 07:55:09-07	2136181
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-09 07:54:57-07	2136182
/	198.51.100.132	GET	200 OK	2016-07-09 07:54:24-07	2136183
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 07:54:41-07	2136184
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 07:54:57-07	2136185
/	198.51.100.243	GET	200 OK	2016-07-09 07:54:33-07	2136186
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 07:55:21-07	2136187
/	203.0.113.44	GET	200 OK	2016-07-09 07:54:39-07	2136188
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-09 07:55:17-07	2136189
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-09 07:54:54-07	2136190
/	203.0.113.27	GET	200 OK	2016-07-09 07:54:47-07	2136191
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-09 07:55:05-07	2136192
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-09 07:55:17-07	2136193
/	198.51.100.252	GET	200 OK	2016-07-09 07:54:51-07	2136194
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 07:55:44-07	2136195
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 07:55:41-07	2136196
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-09 07:55:11-07	2136197
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 07:55:44-07	2136198
/	192.0.2.90	GET	200 OK	2016-07-09 07:54:55-07	2136199
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 07:55:12-07	2136200
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 07:55:20-07	2136201
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-09 07:55:12-07	2136202
/	203.0.113.211	GET	200 OK	2016-07-09 07:55:00-07	2136203
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-09 07:55:51-07	2136204
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-09 07:55:57-07	2136205
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-09 07:55:23-07	2136206
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 07:55:50-07	2136207
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-09 07:55:45-07	2136209
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-09 07:55:22-07	2136210
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-09 07:55:21-07	2136211
/	192.0.2.167	GET	200 OK	2016-07-09 07:55:06-07	2136212
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-09 07:56:05-07	2136213
/	198.51.100.27	GET	200 OK	2016-07-09 07:55:16-07	2136214
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-09 07:56:10-07	2136215
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-09 07:55:47-07	2136216
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 07:55:33-07	2136217
/	203.0.113.40	GET	200 OK	2016-07-09 07:55:22-07	2136218
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-09 07:55:44-07	2136219
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-09 07:56:00-07	2136220
/	192.0.2.209	GET	200 OK	2016-07-09 07:55:23-07	2136221
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-09 07:55:49-07	2136222
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 07:55:47-07	2136223
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 07:56:02-07	2136224
/	192.0.2.86	GET	200 OK	2016-07-09 07:55:26-07	2136225
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-09 07:55:50-07	2136226
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 07:55:41-07	2136227
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-09 07:56:14-07	2136228
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 07:56:14-07	2136229
/	192.0.2.179	GET	200 OK	2016-07-09 07:55:31-07	2136230
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-09 07:56:02-07	2136231
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-09 07:56:01-07	2136232
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-09 07:56:23-07	2136233
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-09 07:55:56-07	2136234
/	192.0.2.191	GET	200 OK	2016-07-09 07:55:33-07	2136235
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-09 07:55:52-07	2136236
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-09 07:55:58-07	2136237
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-09 07:56:00-07	2136238
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-09 07:56:14-07	2136239
/	198.51.100.210	GET	200 OK	2016-07-09 07:55:36-07	2136240
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-09 07:56:27-07	2136241
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 07:56:11-07	2136242
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-09 07:55:53-07	2136243
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-09 07:56:33-07	2136244
/	192.0.2.8	GET	200 OK	2016-07-09 07:55:46-07	2136245
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 07:56:44-07	2136246
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 07:56:18-07	2136247
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-09 07:56:03-07	2136248
/	203.0.113.76	GET	200 OK	2016-07-09 07:55:53-07	2136249
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-09 07:56:31-07	2136250
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-09 07:56:30-07	2136251
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-09 07:56:11-07	2136252
/	203.0.113.109	GET	200 OK	2016-07-09 07:56:01-07	2136253
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 07:56:59-07	2136254
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 07:56:38-07	2136255
/	203.0.113.118	GET	200 OK	2016-07-09 07:56:03-07	2136256
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 07:57:01-07	2136257
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 07:56:30-07	2136258
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 07:56:32-07	2136259
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 07:56:34-07	2136260
/	192.0.2.22	GET	200 OK	2016-07-09 07:56:09-07	2136261
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-09 07:56:52-07	2136262
/	192.0.2.44	GET	200 OK	2016-07-09 07:56:11-07	2136263
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-09 07:56:35-07	2136264
/	192.0.2.67	GET	200 OK	2016-07-09 07:56:14-07	2136265
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-09 07:57:02-07	2136266
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-09 07:56:43-07	2136267
/	192.0.2.164	GET	200 OK	2016-07-09 07:56:24-07	2136268
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-09 07:57:04-07	2136269
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-09 07:57:12-07	2136270
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 07:56:47-07	2136271
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-09 07:56:43-07	2136272
/	192.0.2.222	GET	200 OK	2016-07-09 07:56:30-07	2136273
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-09 07:56:56-07	2136274
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-09 07:57:19-07	2136275
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-09 07:57:16-07	2136276
/	203.0.113.73	GET	200 OK	2016-07-09 07:56:37-07	2136277
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-09 07:57:01-07	2136278
/	203.0.113.133	GET	200 OK	2016-07-09 07:56:44-07	2136279
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-09 07:57:41-07	2136280
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-09 07:57:10-07	2136281
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 07:57:20-07	2136282
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 07:57:15-07	2136283
/	203.0.113.88	GET	200 OK	2016-07-09 07:56:51-07	2136284
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-09 07:57:25-07	2136285
/	192.0.2.76	GET	200 OK	2016-07-09 07:56:59-07	2136286
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 07:57:17-07	2136287
/	203.0.113.7	GET	200 OK	2016-07-09 07:57:06-07	2136288
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-09 07:57:24-07	2136289
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-09 07:57:50-07	2136290
/	192.0.2.166	GET	200 OK	2016-07-09 07:57:12-07	2136291
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-09 07:57:27-07	2136292
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 07:57:50-07	2136293
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-09 07:57:48-07	2136294
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-09 07:57:45-07	2136295
/	192.0.2.45	GET	200 OK	2016-07-09 07:57:15-07	2136296
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 07:57:58-07	2136297
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-09 07:58:09-07	2136298
/	203.0.113.101	GET	200 OK	2016-07-09 07:57:19-07	2136299
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 07:58:06-07	2136300
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-09 07:58:18-07	2136301
/	198.51.100.113	GET	200 OK	2016-07-09 07:57:26-07	2136302
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 07:58:02-07	2136303
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-09 07:58:00-07	2136304
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 07:58:25-07	2136305
/	198.51.100.153	GET	200 OK	2016-07-09 07:57:36-07	2136306
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 07:58:00-07	2136307
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 07:57:54-07	2136308
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 07:58:07-07	2136309
/	198.51.100.128	GET	200 OK	2016-07-09 07:57:41-07	2136310
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 07:58:09-07	2136311
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 07:58:33-07	2136312
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-09 07:58:40-07	2136313
/	203.0.113.204	GET	200 OK	2016-07-09 07:57:43-07	2136314
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-09 07:58:40-07	2136315
/	203.0.113.21	GET	200 OK	2016-07-09 07:57:53-07	2136316
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-09 07:58:50-07	2136317
/	192.0.2.27	GET	200 OK	2016-07-09 07:58:01-07	2136318
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-09 07:58:21-07	2136319
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-09 07:58:18-07	2136320
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-09 07:58:41-07	2136321
/	203.0.113.243	GET	200 OK	2016-07-09 07:58:07-07	2136322
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-09 07:58:58-07	2136323
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-09 07:58:46-07	2136324
/	203.0.113.230	GET	200 OK	2016-07-09 07:58:17-07	2136325
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 07:59:12-07	2136326
/	192.0.2.201	GET	200 OK	2016-07-09 07:58:26-07	2136327
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-09 07:59:20-07	2136328
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-09 07:59:13-07	2136329
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-09 07:59:20-07	2136330
/	203.0.113.127	GET	200 OK	2016-07-09 07:58:30-07	2136331
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-09 07:58:56-07	2136332
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-09 07:59:14-07	2136333
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-09 07:58:47-07	2136334
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-09 07:59:21-07	2136335
/	198.51.100.68	GET	200 OK	2016-07-09 07:58:31-07	2136336
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-09 07:58:54-07	2136337
/article/bad-things-gonee	198.51.100.68	GET	404 NOT FOUND	2016-07-09 07:59:10-07	2136338
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-09 07:58:57-07	2136339
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-09 07:59:04-07	2136340
/	192.0.2.227	GET	200 OK	2016-07-09 07:58:32-07	2136341
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 07:58:59-07	2136342
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 07:58:50-07	2136343
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 07:59:27-07	2136344
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-09 07:59:21-07	2136345
/	192.0.2.129	GET	200 OK	2016-07-09 07:58:36-07	2136346
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-09 07:59:17-07	2136347
/	198.51.100.99	GET	200 OK	2016-07-09 07:58:43-07	2136348
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-09 07:59:09-07	2136349
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 07:59:26-07	2136350
/	203.0.113.144	GET	200 OK	2016-07-09 07:58:51-07	2136351
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 07:59:19-07	2136352
/	198.51.100.45	GET	200 OK	2016-07-09 07:58:53-07	2136353
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 07:59:29-07	2136354
/	192.0.2.242	GET	200 OK	2016-07-09 07:59:00-07	2136355
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 07:59:34-07	2136356
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 07:59:41-07	2136357
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 07:59:53-07	2136358
/	198.51.100.67	GET	200 OK	2016-07-09 07:59:06-07	2136359
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-09 08:00:02-07	2136360
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-09 07:59:37-07	2136361
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-09 07:59:44-07	2136362
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-09 08:00:04-07	2136363
/	198.51.100.14	GET	200 OK	2016-07-09 07:59:16-07	2136364
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 07:59:40-07	2136365
/	203.0.113.189	GET	200 OK	2016-07-09 07:59:24-07	2136366
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-09 07:59:43-07	2136367
/	192.0.2.64	GET	200 OK	2016-07-09 07:59:32-07	2136368
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-09 08:00:30-07	2136369
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-09 08:00:09-07	2136370
/	192.0.2.42	GET	200 OK	2016-07-09 07:59:33-07	2136371
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-09 08:00:01-07	2136372
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-09 08:00:33-07	2136373
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-09 08:00:03-07	2136374
/	198.51.100.32	GET	200 OK	2016-07-09 07:59:43-07	2136375
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 08:00:21-07	2136376
/	192.0.2.114	GET	200 OK	2016-07-09 07:59:53-07	2136377
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-09 08:00:45-07	2136378
/	198.51.100.211	GET	200 OK	2016-07-09 08:00:01-07	2136379
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 08:00:49-07	2136380
/	203.0.113.90	GET	200 OK	2016-07-09 08:00:08-07	2136381
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-09 08:00:41-07	2136382
/	203.0.113.87	GET	200 OK	2016-07-09 08:00:18-07	2136383
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-09 08:00:54-07	2136384
/	203.0.113.211	GET	200 OK	2016-07-09 08:00:20-07	2136385
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-09 08:01:18-07	2136386
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-09 08:00:38-07	2136387
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 08:00:59-07	2136388
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-09 08:00:45-07	2136389
/	192.0.2.97	GET	200 OK	2016-07-09 08:00:22-07	2136390
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 08:01:21-07	2136391
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-09 08:00:40-07	2136392
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 08:01:14-07	2136393
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-09 08:00:42-07	2136394
/	192.0.2.26	GET	200 OK	2016-07-09 08:00:31-07	2136395
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 08:01:25-07	2136396
/	203.0.113.101	GET	200 OK	2016-07-09 08:00:32-07	2136397
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 08:01:32-07	2136398
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 08:01:02-07	2136399
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 08:01:10-07	2136400
/	198.51.100.245	GET	200 OK	2016-07-09 08:00:38-07	2136401
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-09 08:01:27-07	2136402
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 08:00:58-07	2136403
/	198.51.100.23	GET	200 OK	2016-07-09 08:00:46-07	2136404
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-09 08:01:21-07	2136405
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-09 08:01:05-07	2136406
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-09 08:01:46-07	2136407
/	198.51.100.98	GET	200 OK	2016-07-09 08:00:54-07	2136408
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 08:01:41-07	2136409
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 08:01:23-07	2136410
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-09 08:01:36-07	2136411
/	203.0.113.239	GET	200 OK	2016-07-09 08:01:03-07	2136412
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 08:01:32-07	2136413
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-09 08:01:26-07	2136414
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-09 08:01:49-07	2136415
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-09 08:01:35-07	2136416
/	198.51.100.177	GET	200 OK	2016-07-09 08:01:13-07	2136417
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-09 08:02:06-07	2136418
/	192.0.2.189	GET	200 OK	2016-07-09 08:01:18-07	2136419
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 08:02:16-07	2136420
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 08:01:47-07	2136421
/	192.0.2.92	GET	200 OK	2016-07-09 08:01:22-07	2136422
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-09 08:02:15-07	2136423
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 08:01:38-07	2136424
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 08:02:10-07	2136425
/	198.51.100.14	GET	200 OK	2016-07-09 08:01:30-07	2136426
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 08:02:13-07	2136427
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 08:02:06-07	2136428
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 08:01:51-07	2136429
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-09 08:02:30-07	2136430
/	192.0.2.138	GET	200 OK	2016-07-09 08:01:32-07	2136431
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 08:01:53-07	2136432
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 08:01:47-07	2136433
/	198.51.100.118	GET	200 OK	2016-07-09 08:01:36-07	2136434
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-09 08:02:14-07	2136435
/	198.51.100.171	GET	200 OK	2016-07-09 08:01:39-07	2136436
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-09 08:01:56-07	2136437
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-09 08:02:20-07	2136438
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 08:01:55-07	2136439
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-09 08:02:10-07	2136440
/	198.51.100.108	GET	200 OK	2016-07-09 08:01:42-07	2136441
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-09 08:02:06-07	2136442
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-09 08:02:18-07	2136443
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-09 08:02:37-07	2136444
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-09 08:02:25-07	2136445
/	203.0.113.113	GET	200 OK	2016-07-09 08:01:50-07	2136446
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 08:02:11-07	2136447
/	203.0.113.160	GET	200 OK	2016-07-09 08:01:54-07	2136448
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-09 08:02:39-07	2136449
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-09 08:02:47-07	2136450
/	198.51.100.177	GET	200 OK	2016-07-09 08:02:03-07	2136451
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-09 08:02:41-07	2136452
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 08:02:48-07	2136453
/	192.0.2.75	GET	200 OK	2016-07-09 08:02:13-07	2136454
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-09 08:02:45-07	2136455
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-09 08:03:08-07	2136456
/	198.51.100.57	GET	200 OK	2016-07-09 08:02:22-07	2136457
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 08:03:03-07	2136458
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-09 08:03:02-07	2136459
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-09 08:02:52-07	2136460
/	203.0.113.84	GET	200 OK	2016-07-09 08:02:26-07	2136461
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-09 08:03:14-07	2136462
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 08:03:13-07	2136463
/	192.0.2.49	GET	200 OK	2016-07-09 08:02:36-07	2136464
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-09 08:03:24-07	2136465
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-09 08:03:12-07	2136466
/	203.0.113.181	GET	200 OK	2016-07-09 08:02:46-07	2136467
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 08:03:41-07	2136468
/	198.51.100.23	GET	200 OK	2016-07-09 08:02:53-07	2136469
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-09 08:03:20-07	2136470
/	192.0.2.51	GET	200 OK	2016-07-09 08:03:02-07	2136471
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 08:03:44-07	2136472
/	203.0.113.180	GET	200 OK	2016-07-09 08:03:07-07	2136473
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-09 08:03:41-07	2136474
/	203.0.113.163	GET	200 OK	2016-07-09 08:03:16-07	2136475
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-09 08:04:07-07	2136476
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 08:04:07-07	2136477
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-09 08:03:57-07	2136478
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-09 08:03:49-07	2136479
/	203.0.113.211	GET	200 OK	2016-07-09 08:03:18-07	2136480
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-09 08:03:42-07	2136481
/	198.51.100.72	GET	200 OK	2016-07-09 08:03:19-07	2136482
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-09 08:03:57-07	2136483
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-09 08:04:04-07	2136484
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-09 08:03:35-07	2136485
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 08:04:05-07	2136486
/	203.0.113.195	GET	200 OK	2016-07-09 08:03:21-07	2136487
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 08:04:06-07	2136488
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-09 08:04:13-07	2136489
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 08:04:00-07	2136490
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 08:03:49-07	2136491
/	192.0.2.32	GET	200 OK	2016-07-09 08:03:29-07	2136492
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 08:04:09-07	2136493
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 08:03:54-07	2136494
/	198.51.100.142	GET	200 OK	2016-07-09 08:23:31-07	2137253
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 08:04:25-07	2136495
/	198.51.100.35	GET	200 OK	2016-07-09 08:03:34-07	2136496
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 08:03:53-07	2136497
/	203.0.113.118	GET	200 OK	2016-07-09 08:03:35-07	2136498
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 08:04:30-07	2136499
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-09 08:04:29-07	2136500
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 08:03:54-07	2136501
/	192.0.2.50	GET	200 OK	2016-07-09 08:03:36-07	2136502
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-09 08:04:33-07	2136503
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-09 08:04:35-07	2136504
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-09 08:04:22-07	2136505
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-09 08:04:23-07	2136506
/	192.0.2.231	GET	200 OK	2016-07-09 08:03:43-07	2136507
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-09 08:04:29-07	2136508
/	192.0.2.134	GET	200 OK	2016-07-09 08:03:47-07	2136509
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 08:04:21-07	2136510
/	192.0.2.61	GET	200 OK	2016-07-09 08:03:55-07	2136511
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-09 08:04:18-07	2136512
/	203.0.113.212	GET	200 OK	2016-07-09 08:03:56-07	2136513
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-09 08:04:26-07	2136514
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-09 08:04:39-07	2136515
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-09 08:04:15-07	2136516
/	192.0.2.125	GET	200 OK	2016-07-09 08:04:02-07	2136517
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-09 08:04:53-07	2136518
/	198.51.100.234	GET	200 OK	2016-07-09 08:04:12-07	2136519
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-09 08:04:57-07	2136520
/	203.0.113.232	GET	200 OK	2016-07-09 08:04:17-07	2136521
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 08:04:40-07	2136522
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 08:05:13-07	2136523
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 08:04:41-07	2136524
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-09 08:04:44-07	2136525
/	203.0.113.244	GET	200 OK	2016-07-09 08:04:27-07	2136526
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-09 08:05:03-07	2136527
/	192.0.2.146	GET	200 OK	2016-07-09 08:04:28-07	2136528
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-09 08:05:15-07	2136529
/	203.0.113.245	GET	200 OK	2016-07-09 08:04:30-07	2136530
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 08:05:09-07	2136531
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-09 08:05:08-07	2136532
/	198.51.100.64	GET	200 OK	2016-07-09 08:04:38-07	2136533
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 08:05:04-07	2136534
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-09 08:05:18-07	2136535
/	203.0.113.218	GET	200 OK	2016-07-09 08:04:40-07	2136536
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-09 08:05:38-07	2136537
/	198.51.100.6	GET	200 OK	2016-07-09 08:04:41-07	2136538
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 08:05:30-07	2136539
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-09 08:05:22-07	2136540
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 08:05:34-07	2136541
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 08:05:07-07	2136542
/	198.51.100.28	GET	200 OK	2016-07-09 08:04:45-07	2136543
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-09 08:05:32-07	2136544
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-09 08:05:11-07	2136545
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-09 08:05:12-07	2136546
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-09 08:05:23-07	2136547
/	198.51.100.5	GET	200 OK	2016-07-09 08:04:49-07	2136548
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-09 08:05:08-07	2136549
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-09 08:05:35-07	2136550
/	192.0.2.50	GET	200 OK	2016-07-09 08:04:50-07	2136551
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-09 08:05:26-07	2136552
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-09 08:05:07-07	2136553
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-09 08:05:12-07	2136554
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-09 08:05:27-07	2136555
/	198.51.100.159	GET	200 OK	2016-07-09 08:04:57-07	2136556
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-09 08:05:18-07	2136557
/	203.0.113.41	GET	200 OK	2016-07-09 08:04:58-07	2136558
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-09 08:05:34-07	2136559
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-09 08:05:49-07	2136560
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-09 08:05:21-07	2136561
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-09 08:05:47-07	2136562
/	192.0.2.187	GET	200 OK	2016-07-09 08:05:01-07	2136563
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-09 08:05:50-07	2136564
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 08:05:17-07	2136565
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 08:05:55-07	2136566
/	192.0.2.94	GET	200 OK	2016-07-09 08:05:07-07	2136567
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 08:05:36-07	2136568
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 08:05:57-07	2136569
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-09 08:05:31-07	2136570
/	203.0.113.46	GET	200 OK	2016-07-09 08:05:13-07	2136571
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-09 08:06:11-07	2136572
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 08:05:47-07	2136573
/	203.0.113.252	GET	200 OK	2016-07-09 08:05:15-07	2136574
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-09 08:05:40-07	2136575
/	192.0.2.105	GET	200 OK	2016-07-09 08:05:25-07	2136576
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-09 08:05:51-07	2136577
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-09 08:05:54-07	2136578
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-09 08:05:41-07	2136579
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-09 08:06:02-07	2136580
/	192.0.2.17	GET	200 OK	2016-07-09 08:05:33-07	2136581
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 08:06:29-07	2136582
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 08:05:58-07	2136583
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 08:06:24-07	2136584
/	192.0.2.54	GET	200 OK	2016-07-09 08:05:36-07	2136585
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-09 08:06:24-07	2136586
/	192.0.2.212	GET	200 OK	2016-07-09 08:05:38-07	2136587
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 08:06:36-07	2136588
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-09 08:06:29-07	2136589
/	198.51.100.249	GET	200 OK	2016-07-09 08:42:17-07	2137923
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-09 08:06:31-07	2136590
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 08:06:02-07	2136591
/	203.0.113.232	GET	200 OK	2016-07-09 08:05:40-07	2136592
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-09 08:06:17-07	2136593
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-09 08:05:57-07	2136594
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 08:06:02-07	2136595
/	192.0.2.8	GET	200 OK	2016-07-09 08:05:41-07	2136596
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-09 08:06:23-07	2136597
/	198.51.100.155	GET	200 OK	2016-07-09 08:05:51-07	2136598
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-09 08:06:24-07	2136599
/	198.51.100.200	GET	200 OK	2016-07-09 08:05:53-07	2136600
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-09 08:06:09-07	2136601
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-09 08:06:41-07	2136602
/	192.0.2.133	GET	200 OK	2016-07-09 08:06:02-07	2136603
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-09 08:07:01-07	2136604
/	203.0.113.66	GET	200 OK	2016-07-09 08:06:08-07	2136605
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-09 08:06:23-07	2136606
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-09 08:06:38-07	2136607
/	192.0.2.50	GET	200 OK	2016-07-09 08:06:11-07	2136608
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-09 08:06:59-07	2136609
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-09 08:06:56-07	2136610
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 08:06:36-07	2136611
/	192.0.2.184	GET	200 OK	2016-07-09 08:06:16-07	2136612
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-09 08:07:01-07	2136613
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-09 08:07:12-07	2136614
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-09 08:06:32-07	2136615
/	198.51.100.242	GET	200 OK	2016-07-09 08:06:20-07	2136616
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-09 08:07:11-07	2136617
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 08:07:00-07	2136618
/	192.0.2.20	GET	200 OK	2016-07-09 08:06:24-07	2136619
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 08:06:39-07	2136620
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-09 08:07:00-07	2136621
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-09 08:06:50-07	2136622
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-09 08:06:40-07	2136623
/	192.0.2.95	GET	200 OK	2016-07-09 08:06:25-07	2136624
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 08:07:01-07	2136625
/	192.0.2.201	GET	200 OK	2016-07-09 08:06:34-07	2136626
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 08:07:20-07	2136627
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 08:07:02-07	2136628
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 08:06:55-07	2136629
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 08:07:19-07	2136630
/	192.0.2.142	GET	200 OK	2016-07-09 08:06:43-07	2136631
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-09 08:07:16-07	2136632
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-09 08:07:26-07	2136633
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-09 08:06:58-07	2136634
/	203.0.113.59	GET	200 OK	2016-07-09 08:06:48-07	2136635
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-09 08:07:24-07	2136636
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-09 08:07:28-07	2136637
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 08:07:31-07	2136638
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-09 08:07:42-07	2136639
/	203.0.113.152	GET	200 OK	2016-07-09 08:06:55-07	2136640
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-09 08:07:54-07	2136641
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 08:07:19-07	2136642
/	192.0.2.69	GET	200 OK	2016-07-09 08:07:03-07	2136643
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 08:07:38-07	2136644
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 08:07:36-07	2136645
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 08:07:47-07	2136646
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-09 08:07:28-07	2136647
/	198.51.100.188	GET	200 OK	2016-07-09 08:07:12-07	2136648
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 08:08:10-07	2136649
/	192.0.2.131	GET	200 OK	2016-07-09 08:07:18-07	2136650
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 08:08:13-07	2136651
/	192.0.2.159	GET	200 OK	2016-07-09 08:07:24-07	2136652
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-09 08:08:16-07	2136653
/	198.51.100.85	GET	200 OK	2016-07-09 08:07:30-07	2136654
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-09 08:07:51-07	2136655
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-09 08:07:46-07	2136656
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-09 08:07:55-07	2136657
/	203.0.113.158	GET	200 OK	2016-07-09 08:07:37-07	2136658
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 08:08:21-07	2136659
/	198.51.100.167	GET	200 OK	2016-07-09 08:07:42-07	2136660
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-09 08:08:00-07	2136661
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-09 08:08:01-07	2136662
/	192.0.2.134	GET	200 OK	2016-07-09 08:07:47-07	2136663
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-09 08:08:03-07	2136664
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-09 08:08:12-07	2136665
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-09 08:08:31-07	2136666
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 08:08:28-07	2136667
/	192.0.2.157	GET	200 OK	2016-07-09 08:07:54-07	2136668
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 08:08:45-07	2136669
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 08:08:48-07	2136670
/	203.0.113.54	GET	200 OK	2016-07-09 08:08:04-07	2136671
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-09 08:08:28-07	2136672
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-09 08:08:49-07	2136673
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-09 08:08:58-07	2136674
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-09 08:08:35-07	2136675
/	198.51.100.62	GET	200 OK	2016-07-09 08:08:09-07	2136676
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-09 08:08:54-07	2136677
/	192.0.2.166	GET	200 OK	2016-07-09 08:08:13-07	2136678
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 08:08:55-07	2136679
/	192.0.2.202	GET	200 OK	2016-07-09 08:08:15-07	2136680
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 08:08:33-07	2136681
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-09 08:08:58-07	2136682
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 08:08:30-07	2136683
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 08:09:10-07	2136684
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-09 08:08:46-07	2136686
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 08:09:21-07	2136687
/	203.0.113.93	GET	200 OK	2016-07-09 08:08:27-07	2136688
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-09 08:09:18-07	2136689
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-09 08:09:07-07	2136690
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-09 08:09:06-07	2136691
/	192.0.2.100	GET	200 OK	2016-07-09 08:08:28-07	2136692
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-09 08:08:43-07	2136693
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-09 08:09:14-07	2136694
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-09 08:09:12-07	2136695
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-09 08:08:52-07	2136696
/	192.0.2.123	GET	200 OK	2016-07-09 08:08:37-07	2136697
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 08:09:21-07	2136698
/	192.0.2.231	GET	200 OK	2016-07-09 08:08:44-07	2136699
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 08:09:29-07	2136700
/	192.0.2.126	GET	200 OK	2016-07-09 08:08:51-07	2136701
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-09 08:09:06-07	2136702
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-09 08:09:45-07	2136703
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 08:09:51-07	2136704
/	192.0.2.108	GET	200 OK	2016-07-09 08:08:54-07	2136705
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 08:09:17-07	2136706
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 08:09:28-07	2136707
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-09 08:09:35-07	2136708
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-09 08:09:38-07	2136709
/	198.51.100.94	GET	200 OK	2016-07-09 08:09:00-07	2136710
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-09 08:09:27-07	2136711
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 08:09:40-07	2136712
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-09 08:09:44-07	2136713
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-09 08:09:26-07	2136714
/	203.0.113.254	GET	200 OK	2016-07-09 08:09:09-07	2136715
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-09 08:09:25-07	2136716
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-09 08:09:44-07	2136717
/	192.0.2.218	GET	200 OK	2016-07-09 08:09:19-07	2136718
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 08:09:35-07	2136719
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 08:09:35-07	2136720
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 08:09:42-07	2136721
/	192.0.2.24	GET	200 OK	2016-07-09 08:09:25-07	2136722
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 08:09:44-07	2136723
/	192.0.2.217	GET	200 OK	2016-07-09 08:09:31-07	2136724
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 08:09:52-07	2136725
/	203.0.113.27	GET	200 OK	2016-07-09 08:09:34-07	2136726
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-09 08:09:59-07	2136727
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-09 08:10:09-07	2136728
/	198.51.100.105	GET	200 OK	2016-07-09 08:09:43-07	2136729
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-09 08:10:09-07	2136730
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-09 08:10:00-07	2136731
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-09 08:09:59-07	2136732
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-09 08:10:15-07	2136733
/	203.0.113.169	GET	200 OK	2016-07-09 08:09:53-07	2136734
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-09 08:10:25-07	2136735
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-09 08:10:18-07	2136736
/	192.0.2.243	GET	200 OK	2016-07-09 08:09:59-07	2136737
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 08:10:54-07	2136738
/	203.0.113.180	GET	200 OK	2016-07-09 08:10:02-07	2136739
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 08:11:02-07	2136740
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-09 08:10:45-07	2136741
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-09 08:10:33-07	2136742
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-09 08:10:38-07	2136743
/	203.0.113.100	GET	200 OK	2016-07-09 08:10:04-07	2136744
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-09 08:10:52-07	2136745
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-09 08:10:46-07	2136746
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-09 08:10:37-07	2136747
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 08:10:32-07	2136748
/	192.0.2.178	GET	200 OK	2016-07-09 08:10:07-07	2136749
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-09 08:10:45-07	2136750
/	203.0.113.157	GET	200 OK	2016-07-09 08:10:14-07	2136751
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-09 08:11:05-07	2136752
/	203.0.113.172	GET	200 OK	2016-07-09 08:10:21-07	2136753
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 08:10:37-07	2136754
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-09 08:11:18-07	2136755
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-09 08:11:15-07	2136756
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 08:10:48-07	2136757
/	198.51.100.146	GET	200 OK	2016-07-09 08:10:24-07	2136758
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 08:11:10-07	2136759
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-09 08:11:10-07	2136760
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-09 08:11:00-07	2136761
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 08:10:48-07	2136762
/	192.0.2.61	GET	200 OK	2016-07-09 08:10:25-07	2136763
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-09 08:10:59-07	2136764
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-09 08:11:24-07	2136765
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-09 08:10:46-07	2136766
/	198.51.100.31	GET	200 OK	2016-07-09 08:10:31-07	2136767
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-09 08:11:09-07	2136768
/	203.0.113.164	GET	200 OK	2016-07-09 08:10:36-07	2136769
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-09 08:11:17-07	2136770
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 08:11:13-07	2136771
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 08:11:25-07	2136772
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 08:11:23-07	2136773
/	198.51.100.230	GET	200 OK	2016-07-09 08:10:46-07	2136774
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-09 08:11:25-07	2136775
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-09 08:11:06-07	2136776
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-09 08:11:22-07	2136777
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 08:11:03-07	2136778
/	198.51.100.202	GET	200 OK	2016-07-09 08:10:47-07	2136779
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 08:11:06-07	2136780
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 08:11:42-07	2136781
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-09 08:11:23-07	2136782
/	198.51.100.188	GET	200 OK	2016-07-09 08:10:51-07	2136783
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-09 08:11:28-07	2136784
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-09 08:11:33-07	2136785
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-09 08:11:41-07	2136786
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-09 08:11:33-07	2136787
/	192.0.2.5	GET	200 OK	2016-07-09 08:10:52-07	2136788
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-09 08:11:39-07	2136789
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-09 08:11:36-07	2136790
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-09 08:11:48-07	2136791
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-09 08:11:27-07	2136792
/	198.51.100.228	GET	200 OK	2016-07-09 08:10:54-07	2136793
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-09 08:11:15-07	2136794
/	198.51.100.77	GET	200 OK	2016-07-09 08:11:00-07	2136795
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 08:11:35-07	2136796
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-09 08:11:46-07	2136797
/	198.51.100.182	GET	200 OK	2016-07-09 08:11:01-07	2136798
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-09 08:11:41-07	2136799
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-09 08:11:52-07	2136800
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-09 08:11:52-07	2136801
/	203.0.113.231	GET	200 OK	2016-07-09 08:11:05-07	2136802
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-09 08:11:22-07	2136803
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-09 08:11:25-07	2136804
/	192.0.2.95	GET	200 OK	2016-07-09 08:11:07-07	2136805
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 08:11:55-07	2136806
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 08:11:40-07	2136807
/	198.51.100.60	GET	200 OK	2016-07-09 08:11:16-07	2136808
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-09 08:11:57-07	2136809
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-09 08:11:50-07	2136810
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-09 08:12:09-07	2136811
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-09 08:11:41-07	2136812
/	192.0.2.27	GET	200 OK	2016-07-09 08:11:24-07	2136813
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-09 08:11:58-07	2136814
/	192.0.2.191	GET	200 OK	2016-07-09 08:11:28-07	2136815
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-09 08:11:54-07	2136816
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-09 08:12:02-07	2136817
/	192.0.2.183	GET	200 OK	2016-07-09 08:11:30-07	2136818
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 08:11:51-07	2136819
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-09 08:12:25-07	2136820
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 08:12:26-07	2136821
/	203.0.113.117	GET	200 OK	2016-07-09 08:11:40-07	2136822
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-09 08:12:33-07	2136823
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 08:12:10-07	2136824
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-09 08:12:36-07	2136825
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-09 08:12:31-07	2136826
/	198.51.100.146	GET	200 OK	2016-07-09 08:11:46-07	2136827
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-09 08:12:05-07	2136828
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-09 08:12:04-07	2136829
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-09 08:12:23-07	2136830
/	198.51.100.121	GET	200 OK	2016-07-09 08:11:48-07	2136831
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 08:12:35-07	2136832
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-09 08:12:06-07	2136833
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 08:12:45-07	2136834
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-09 08:12:13-07	2136835
/	203.0.113.228	GET	200 OK	2016-07-09 08:11:51-07	2136836
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-09 08:12:31-07	2136837
/	192.0.2.231	GET	200 OK	2016-07-09 08:11:54-07	2136838
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-09 08:12:16-07	2136839
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-09 08:12:34-07	2136840
/	198.51.100.97	GET	200 OK	2016-07-09 08:12:04-07	2136841
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 08:12:56-07	2136842
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 08:12:20-07	2136843
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 08:12:59-07	2136844
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-09 08:12:31-07	2136845
/	192.0.2.182	GET	200 OK	2016-07-09 08:12:07-07	2136846
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 08:12:39-07	2136847
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 08:12:25-07	2136848
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-09 08:13:01-07	2136849
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-09 08:12:44-07	2136850
/	198.51.100.153	GET	200 OK	2016-07-09 08:12:17-07	2136851
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-09 08:13:04-07	2136852
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-09 08:12:59-07	2136853
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 08:12:46-07	2136854
/	198.51.100.100	GET	200 OK	2016-07-09 08:12:24-07	2136855
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-09 08:12:57-07	2136856
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-09 08:13:03-07	2136857
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-09 08:12:58-07	2136858
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 08:13:10-07	2136859
/	198.51.100.184	GET	200 OK	2016-07-09 08:12:32-07	2136860
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-09 08:13:28-07	2136861
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-09 08:13:04-07	2136862
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-09 08:13:09-07	2136863
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 08:12:48-07	2136864
/	192.0.2.26	GET	200 OK	2016-07-09 08:12:37-07	2136865
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-09 08:13:30-07	2136866
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-09 08:13:03-07	2136867
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-09 08:13:13-07	2136868
/	203.0.113.97	GET	200 OK	2016-07-09 08:12:42-07	2136869
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 08:13:39-07	2136870
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 08:13:23-07	2136871
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 08:13:31-07	2136872
/	198.51.100.227	GET	200 OK	2016-07-09 08:12:47-07	2136873
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-09 08:13:40-07	2136874
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 08:13:35-07	2136875
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-09 08:13:29-07	2136876
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 08:13:25-07	2136877
/	198.51.100.103	GET	200 OK	2016-07-09 08:12:50-07	2136878
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-09 08:13:22-07	2136879
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 08:13:12-07	2136880
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-09 08:13:33-07	2136881
/	203.0.113.28	GET	200 OK	2016-07-09 08:12:54-07	2136882
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-09 08:13:54-07	2136883
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-09 08:13:21-07	2136884
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-09 08:13:43-07	2136885
/	198.51.100.13	GET	200 OK	2016-07-09 08:13:02-07	2136886
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-09 08:13:31-07	2136887
/	198.51.100.78	GET	200 OK	2016-07-09 08:13:06-07	2136888
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 08:13:51-07	2136889
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 08:13:41-07	2136890
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-09 08:13:37-07	2136891
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 08:13:38-07	2136892
/	192.0.2.155	GET	200 OK	2016-07-09 08:13:16-07	2136893
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-09 08:14:04-07	2136894
/	192.0.2.160	GET	200 OK	2016-07-09 08:13:20-07	2136895
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-09 08:13:49-07	2136896
/	198.51.100.40	GET	200 OK	2016-07-09 08:13:27-07	2136897
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-09 08:14:20-07	2136898
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-09 08:13:46-07	2136899
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-09 08:14:18-07	2136900
/	192.0.2.118	GET	200 OK	2016-07-09 08:13:36-07	2136901
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-09 08:14:10-07	2136902
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-09 08:13:59-07	2136903
/	198.51.100.240	GET	200 OK	2016-07-09 08:13:40-07	2136904
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 08:14:35-07	2136905
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-09 08:14:13-07	2136906
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 08:14:32-07	2136907
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-09 08:14:24-07	2136908
/	203.0.113.237	GET	200 OK	2016-07-09 08:13:50-07	2136909
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 08:14:42-07	2136910
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-09 08:14:43-07	2136911
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-09 08:14:41-07	2136912
/	198.51.100.161	GET	200 OK	2016-07-09 08:13:58-07	2136913
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 08:14:27-07	2136914
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 08:14:22-07	2136915
/	192.0.2.68	GET	200 OK	2016-07-09 08:14:01-07	2136916
/article/trouble-for-troubledp	192.0.2.68	GET	404 NOT FOUND	2016-07-09 08:14:29-07	2136917
/	198.51.100.111	GET	200 OK	2016-07-09 08:14:09-07	2136918
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 08:14:35-07	2136919
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 08:15:09-07	2136920
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-09 08:14:52-07	2136921
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-09 08:14:51-07	2136922
/	203.0.113.177	GET	200 OK	2016-07-09 08:14:17-07	2136923
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-09 08:14:39-07	2136924
/	192.0.2.197	GET	200 OK	2016-07-09 08:14:18-07	2136925
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-09 08:15:06-07	2136926
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-09 08:15:15-07	2136927
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-09 08:15:01-07	2136928
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-09 08:14:34-07	2136929
/	198.51.100.184	GET	200 OK	2016-07-09 08:14:23-07	2136930
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-09 08:15:04-07	2136931
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 08:15:10-07	2136932
/	203.0.113.150	GET	200 OK	2016-07-09 08:14:30-07	2136933
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-09 08:15:00-07	2136934
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-09 08:15:09-07	2136935
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-09 08:15:24-07	2136936
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-09 08:14:53-07	2136937
/	198.51.100.197	GET	200 OK	2016-07-09 08:14:33-07	2136938
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-09 08:15:29-07	2136939
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-09 08:15:19-07	2136940
/	192.0.2.162	GET	200 OK	2016-07-09 08:14:40-07	2136941
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-09 08:15:01-07	2136942
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-09 08:15:00-07	2136943
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-09 08:15:18-07	2136944
/	198.51.100.252	GET	200 OK	2016-07-09 08:14:42-07	2136945
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-09 08:15:35-07	2136946
/	198.51.100.127	GET	200 OK	2016-07-09 08:14:47-07	2136947
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-09 08:15:16-07	2136948
/	192.0.2.9	GET	200 OK	2016-07-09 08:14:54-07	2136949
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-09 08:15:42-07	2136950
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-09 08:15:23-07	2136951
/	203.0.113.58	GET	200 OK	2016-07-09 08:15:04-07	2136952
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-09 08:15:38-07	2136953
/	203.0.113.123	GET	200 OK	2016-07-09 08:15:12-07	2136954
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-09 08:16:04-07	2136955
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-09 08:16:07-07	2136956
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-09 08:15:38-07	2136957
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-09 08:15:56-07	2136958
/	198.51.100.40	GET	200 OK	2016-07-09 08:15:22-07	2136959
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-09 08:15:51-07	2136960
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-09 08:15:49-07	2136961
/	198.51.100.13	GET	200 OK	2016-07-09 08:15:26-07	2136962
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-09 08:16:12-07	2136963
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-09 08:15:47-07	2136964
/	203.0.113.185	GET	200 OK	2016-07-09 08:15:36-07	2136965
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 08:16:18-07	2136966
/	192.0.2.62	GET	200 OK	2016-07-09 08:15:41-07	2136967
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-09 08:16:26-07	2136968
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-09 08:16:32-07	2136969
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-09 08:16:20-07	2136970
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-09 08:16:06-07	2136971
/	192.0.2.116	GET	200 OK	2016-07-09 08:15:49-07	2136972
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-09 08:16:37-07	2136973
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-09 08:16:22-07	2136974
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 08:16:43-07	2136975
/	198.51.100.144	GET	200 OK	2016-07-09 08:15:58-07	2136976
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-09 08:16:14-07	2136977
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-09 08:16:47-07	2136978
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-09 08:16:33-07	2136979
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-09 08:16:56-07	2136980
/	203.0.113.84	GET	200 OK	2016-07-09 08:16:07-07	2136981
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-09 08:16:55-07	2136982
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-09 08:16:45-07	2136983
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 08:16:24-07	2136984
/	198.51.100.150	GET	200 OK	2016-07-09 08:16:13-07	2136985
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-09 08:16:43-07	2136986
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 08:17:06-07	2136987
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-09 08:16:58-07	2136988
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 08:17:06-07	2136989
/	203.0.113.144	GET	200 OK	2016-07-09 08:16:21-07	2136990
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 08:16:57-07	2136991
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-09 08:17:07-07	2136992
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-09 08:16:52-07	2136993
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 08:17:15-07	2136994
/	203.0.113.146	GET	200 OK	2016-07-09 08:16:25-07	2136995
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-09 08:16:43-07	2136996
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-09 08:17:20-07	2136997
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-09 08:17:15-07	2136998
/	203.0.113.149	GET	200 OK	2016-07-09 08:16:27-07	2136999
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 08:16:48-07	2137000
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-09 08:17:05-07	2137001
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-09 08:16:53-07	2137002
/	203.0.113.253	GET	200 OK	2016-07-09 08:16:33-07	2137003
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-09 08:17:19-07	2137004
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-09 08:17:18-07	2137005
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-09 08:17:01-07	2137006
/	192.0.2.211	GET	200 OK	2016-07-09 08:16:42-07	2137007
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-09 08:17:17-07	2137008
/	192.0.2.201	GET	200 OK	2016-07-09 08:16:52-07	2137009
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-09 08:17:23-07	2137010
/	192.0.2.51	GET	200 OK	2016-07-09 08:16:56-07	2137011
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 08:17:11-07	2137012
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-09 08:17:39-07	2137013
/	203.0.113.31	GET	200 OK	2016-07-09 08:16:58-07	2137014
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-09 08:17:41-07	2137015
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-09 08:17:19-07	2137016
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-09 08:17:43-07	2137017
/	203.0.113.89	GET	200 OK	2016-07-09 08:17:08-07	2137018
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-09 08:17:34-07	2137019
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-09 08:17:38-07	2137020
/	192.0.2.111	GET	200 OK	2016-07-09 08:17:14-07	2137021
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-09 08:17:49-07	2137022
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-09 08:17:49-07	2137023
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 08:17:54-07	2137024
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 08:17:46-07	2137025
/	192.0.2.121	GET	200 OK	2016-07-09 08:17:17-07	2137026
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-09 08:18:01-07	2137027
/	203.0.113.32	GET	200 OK	2016-07-09 08:17:24-07	2137028
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 08:18:07-07	2137029
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-09 08:18:07-07	2137030
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-09 08:18:06-07	2137031
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-09 08:18:10-07	2137032
/	192.0.2.8	GET	200 OK	2016-07-09 08:17:31-07	2137033
/article/candidate-is-jerkd	192.0.2.8	GET	404 NOT FOUND	2016-07-09 08:18:28-07	2137034
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-09 08:18:17-07	2137035
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-09 08:18:23-07	2137036
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 08:18:05-07	2137037
/	203.0.113.107	GET	200 OK	2016-07-09 08:17:37-07	2137038
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 08:18:31-07	2137039
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-09 08:18:33-07	2137040
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 08:18:20-07	2137041
/	198.51.100.229	GET	200 OK	2016-07-09 08:17:40-07	2137042
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-09 08:18:26-07	2137043
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-09 08:18:36-07	2137044
/	198.51.100.185	GET	200 OK	2016-07-09 08:17:48-07	2137045
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-09 08:18:09-07	2137046
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 08:18:45-07	2137047
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-09 08:18:41-07	2137048
/	198.51.100.166	GET	200 OK	2016-07-09 08:17:56-07	2137049
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-09 08:18:24-07	2137050
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-09 08:18:41-07	2137051
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-09 08:18:54-07	2137052
/	192.0.2.196	GET	200 OK	2016-07-09 08:18:01-07	2137053
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 08:18:27-07	2137054
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-09 08:18:52-07	2137055
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-09 08:18:38-07	2137056
/	192.0.2.82	GET	200 OK	2016-07-09 08:18:10-07	2137057
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-09 08:18:44-07	2137058
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 08:19:08-07	2137059
/	203.0.113.192	GET	200 OK	2016-07-09 08:18:20-07	2137060
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-09 08:19:00-07	2137061
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-09 08:18:45-07	2137062
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-09 08:18:56-07	2137063
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-09 08:18:50-07	2137064
/	192.0.2.57	GET	200 OK	2016-07-09 08:18:24-07	2137065
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-09 08:19:20-07	2137066
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 08:18:48-07	2137067
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-09 08:19:21-07	2137068
/	203.0.113.158	GET	200 OK	2016-07-09 08:18:27-07	2137069
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-09 08:18:48-07	2137070
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-09 08:19:22-07	2137071
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-09 08:18:46-07	2137072
/	203.0.113.207	GET	200 OK	2016-07-09 08:18:36-07	2137073
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-09 08:19:30-07	2137074
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-09 08:18:58-07	2137075
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 08:19:19-07	2137076
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-09 08:19:28-07	2137077
/	203.0.113.189	GET	200 OK	2016-07-09 08:18:45-07	2137078
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-09 08:19:01-07	2137079
/	192.0.2.72	GET	200 OK	2016-07-09 08:18:54-07	2137080
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-09 08:19:41-07	2137081
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 08:19:43-07	2137082
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 08:19:53-07	2137083
/	203.0.113.137	GET	200 OK	2016-07-09 08:18:56-07	2137084
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-09 08:19:50-07	2137085
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 08:19:26-07	2137086
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-09 08:19:34-07	2137087
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-09 08:19:31-07	2137088
/	203.0.113.19	GET	200 OK	2016-07-09 08:19:02-07	2137089
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-09 08:19:34-07	2137090
/	192.0.2.97	GET	200 OK	2016-07-09 08:19:09-07	2137091
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 08:19:55-07	2137092
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 08:19:26-07	2137093
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-09 08:19:46-07	2137094
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-09 08:19:59-07	2137095
/	192.0.2.27	GET	200 OK	2016-07-09 08:19:14-07	2137096
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-09 08:19:40-07	2137097
/	192.0.2.194	GET	200 OK	2016-07-09 08:19:23-07	2137098
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-09 08:20:06-07	2137099
/	198.51.100.140	GET	200 OK	2016-07-09 08:19:25-07	2137100
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 08:20:23-07	2137101
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 08:19:42-07	2137102
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 08:19:55-07	2137103
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-09 08:20:23-07	2137104
/	203.0.113.216	GET	200 OK	2016-07-09 08:19:28-07	2137105
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 08:20:09-07	2137106
/	203.0.113.124	GET	200 OK	2016-07-09 08:19:34-07	2137107
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-09 08:20:30-07	2137108
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 08:20:24-07	2137109
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-09 08:19:58-07	2137110
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 08:20:00-07	2137111
/	192.0.2.223	GET	200 OK	2016-07-09 08:19:36-07	2137112
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-09 08:19:59-07	2137113
/	203.0.113.96	GET	200 OK	2016-07-09 08:19:39-07	2137114
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-09 08:20:14-07	2137115
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-09 08:20:19-07	2137116
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-09 08:19:59-07	2137117
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 08:20:21-07	2137118
/	192.0.2.214	GET	200 OK	2016-07-09 08:19:49-07	2137119
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-09 08:20:49-07	2137120
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 08:20:05-07	2137121
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-09 08:20:26-07	2137122
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 08:20:29-07	2137123
/	198.51.100.12	GET	200 OK	2016-07-09 08:19:53-07	2137124
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-09 08:20:08-07	2137125
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-09 08:20:09-07	2137126
/	198.51.100.110	GET	200 OK	2016-07-09 08:20:00-07	2137127
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-09 08:20:15-07	2137128
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-09 08:20:39-07	2137129
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-09 08:20:15-07	2137130
/	198.51.100.177	GET	200 OK	2016-07-09 08:20:01-07	2137131
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-09 08:20:45-07	2137132
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-09 08:20:22-07	2137133
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-09 08:20:52-07	2137134
/	192.0.2.13	GET	200 OK	2016-07-09 08:20:02-07	2137135
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 08:20:47-07	2137136
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 08:20:54-07	2137137
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-09 08:20:41-07	2137138
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 08:20:48-07	2137139
/	203.0.113.79	GET	200 OK	2016-07-09 08:20:06-07	2137140
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-09 08:20:58-07	2137141
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-09 08:20:56-07	2137142
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 08:20:35-07	2137143
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-09 08:21:00-07	2137144
/	192.0.2.39	GET	200 OK	2016-07-09 08:20:13-07	2137145
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 08:20:46-07	2137146
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-09 08:20:30-07	2137147
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 08:20:35-07	2137148
/	192.0.2.206	GET	200 OK	2016-07-09 08:20:21-07	2137149
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-09 08:21:03-07	2137150
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 08:20:50-07	2137151
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 08:21:19-07	2137152
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-09 08:20:51-07	2137153
/	192.0.2.232	GET	200 OK	2016-07-09 08:20:28-07	2137154
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-09 08:20:44-07	2137155
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-09 08:20:59-07	2137156
/	192.0.2.4	GET	200 OK	2016-07-09 08:20:36-07	2137157
/	192.0.2.95	GET	200 OK	2016-07-09 08:44:50-07	2138019
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 08:20:52-07	2137158
/	192.0.2.131	GET	200 OK	2016-07-09 08:20:44-07	2137159
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-09 08:21:20-07	2137160
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 08:21:07-07	2137161
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-09 08:21:14-07	2137162
/	198.51.100.165	GET	200 OK	2016-07-09 08:20:54-07	2137163
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-09 08:21:10-07	2137164
/	192.0.2.123	GET	200 OK	2016-07-09 08:21:00-07	2137165
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-09 08:21:57-07	2137166
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 08:21:48-07	2137167
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-09 08:21:37-07	2137168
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 08:21:43-07	2137169
/	198.51.100.163	GET	200 OK	2016-07-09 08:21:03-07	2137170
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 08:21:24-07	2137171
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 08:21:43-07	2137172
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-09 08:21:21-07	2137173
/	203.0.113.238	GET	200 OK	2016-07-09 08:21:06-07	2137174
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-09 08:21:36-07	2137175
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-09 08:22:04-07	2137176
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-09 08:21:31-07	2137177
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 08:21:53-07	2137178
/	192.0.2.137	GET	200 OK	2016-07-09 08:21:10-07	2137179
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-09 08:21:50-07	2137180
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 08:21:32-07	2137181
/	192.0.2.100	GET	200 OK	2016-07-09 08:21:20-07	2137182
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-09 08:21:46-07	2137183
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-09 08:22:08-07	2137184
/	198.51.100.54	GET	200 OK	2016-07-09 08:21:28-07	2137185
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-09 08:22:17-07	2137186
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 08:21:49-07	2137187
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-09 08:22:07-07	2137188
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-09 08:22:17-07	2137189
/	192.0.2.5	GET	200 OK	2016-07-09 08:21:36-07	2137190
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-09 08:22:35-07	2137191
/	203.0.113.224	GET	200 OK	2016-07-09 08:21:46-07	2137192
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-09 08:22:07-07	2137193
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 08:22:20-07	2137194
/	198.51.100.107	GET	200 OK	2016-07-09 08:21:48-07	2137195
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-09 08:22:33-07	2137196
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-09 08:22:17-07	2137197
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 08:22:15-07	2137198
/	203.0.113.58	GET	200 OK	2016-07-09 08:21:50-07	2137199
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-09 08:22:44-07	2137200
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-09 08:22:32-07	2137201
/	203.0.113.8	GET	200 OK	2016-07-09 08:21:59-07	2137202
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 08:22:20-07	2137203
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-09 08:22:42-07	2137204
/	203.0.113.244	GET	200 OK	2016-07-09 08:22:00-07	2137205
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-09 08:22:29-07	2137206
/	192.0.2.60	GET	200 OK	2016-07-09 08:22:02-07	2137207
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 08:22:31-07	2137208
/	198.51.100.224	GET	200 OK	2016-07-09 08:22:11-07	2137209
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-09 08:22:41-07	2137210
/	198.51.100.150	GET	200 OK	2016-07-09 08:22:20-07	2137211
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 08:22:58-07	2137212
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 08:23:13-07	2137213
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 08:22:56-07	2137214
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 08:22:54-07	2137215
/	203.0.113.118	GET	200 OK	2016-07-09 08:22:27-07	2137216
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-09 08:23:11-07	2137217
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-09 08:23:12-07	2137218
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-09 08:22:58-07	2137219
/	192.0.2.28	GET	200 OK	2016-07-09 08:22:33-07	2137220
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-09 08:22:57-07	2137221
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-09 08:23:17-07	2137222
/	192.0.2.179	GET	200 OK	2016-07-09 08:22:35-07	2137223
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-09 08:23:16-07	2137224
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-09 08:23:19-07	2137225
/	198.51.100.190	GET	200 OK	2016-07-09 08:22:43-07	2137226
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 08:23:06-07	2137227
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 08:23:35-07	2137228
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 08:23:13-07	2137229
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-09 08:23:33-07	2137230
/	198.51.100.189	GET	200 OK	2016-07-09 08:22:46-07	2137231
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-09 08:23:20-07	2137232
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-09 08:23:07-07	2137233
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-09 08:23:44-07	2137234
/	203.0.113.82	GET	200 OK	2016-07-09 08:22:55-07	2137235
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-09 08:23:34-07	2137236
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-09 08:23:18-07	2137237
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-09 08:23:44-07	2137238
/	198.51.100.68	GET	200 OK	2016-07-09 08:23:04-07	2137239
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-09 08:23:56-07	2137240
/	203.0.113.93	GET	200 OK	2016-07-09 08:23:14-07	2137241
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-09 08:23:59-07	2137242
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-09 08:23:46-07	2137243
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-09 08:23:57-07	2137244
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-09 08:23:50-07	2137245
/	203.0.113.14	GET	200 OK	2016-07-09 08:23:16-07	2137246
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-09 08:23:37-07	2137247
/	192.0.2.220	GET	200 OK	2016-07-09 08:23:21-07	2137248
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-09 08:23:53-07	2137249
/	198.51.100.193	GET	200 OK	2016-07-09 08:23:26-07	2137250
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 08:24:25-07	2137251
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-09 08:23:58-07	2137252
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-09 08:24:16-07	2137254
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 08:23:58-07	2137255
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 08:24:05-07	2137256
/	192.0.2.118	GET	200 OK	2016-07-09 08:23:41-07	2137257
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-09 08:24:35-07	2137258
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 08:24:32-07	2137259
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 08:24:36-07	2137260
/	198.51.100.221	GET	200 OK	2016-07-09 08:23:46-07	2137261
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-09 08:24:26-07	2137262
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 08:24:17-07	2137263
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-09 08:24:34-07	2137264
/	198.51.100.134	GET	200 OK	2016-07-09 08:23:49-07	2137265
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-09 08:24:04-07	2137266
/	203.0.113.7	GET	200 OK	2016-07-09 08:23:58-07	2137267
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-09 08:24:15-07	2137268
/	192.0.2.75	GET	200 OK	2016-07-09 08:24:02-07	2137269
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-09 08:24:59-07	2137270
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-09 08:24:37-07	2137271
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-09 08:24:41-07	2137272
/	192.0.2.89	GET	200 OK	2016-07-09 08:24:09-07	2137273
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-09 08:24:24-07	2137274
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-09 08:25:03-07	2137275
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-09 08:24:54-07	2137276
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-09 08:24:35-07	2137277
/	198.51.100.192	GET	200 OK	2016-07-09 08:24:19-07	2137278
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 08:25:07-07	2137279
/	203.0.113.10	GET	200 OK	2016-07-09 08:24:29-07	2137280
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-09 08:25:12-07	2137281
/	198.51.100.177	GET	200 OK	2016-07-09 08:24:30-07	2137282
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 08:25:15-07	2137283
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-09 08:25:30-07	2137284
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-09 08:25:01-07	2137285
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-09 08:25:24-07	2137286
/	203.0.113.143	GET	200 OK	2016-07-09 08:24:38-07	2137287
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 08:25:08-07	2137288
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-09 08:25:38-07	2137289
/	203.0.113.44	GET	200 OK	2016-07-09 08:24:43-07	2137290
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 08:25:11-07	2137291
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 08:25:11-07	2137292
/	203.0.113.3	GET	200 OK	2016-07-09 08:24:47-07	2137293
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-09 08:25:29-07	2137294
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-09 08:25:44-07	2137295
/	198.51.100.59	GET	200 OK	2016-07-09 08:24:49-07	2137296
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 08:25:35-07	2137297
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-09 08:25:08-07	2137298
/	203.0.113.172	GET	200 OK	2016-07-09 08:24:59-07	2137299
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 08:25:52-07	2137300
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 08:25:30-07	2137301
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 08:25:17-07	2137302
/	203.0.113.240	GET	200 OK	2016-07-09 08:25:04-07	2137303
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-09 08:25:50-07	2137304
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 08:25:57-07	2137305
/	203.0.113.154	GET	200 OK	2016-07-09 08:25:05-07	2137306
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-09 08:25:37-07	2137307
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 08:25:38-07	2137308
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 08:25:41-07	2137309
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 08:25:59-07	2137310
/	192.0.2.172	GET	200 OK	2016-07-09 08:25:15-07	2137311
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 08:26:05-07	2137312
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-09 08:25:41-07	2137313
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 08:25:52-07	2137314
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-09 08:25:49-07	2137315
/	192.0.2.45	GET	200 OK	2016-07-09 08:25:17-07	2137316
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 08:25:52-07	2137317
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 08:26:10-07	2137318
/	198.51.100.113	GET	200 OK	2016-07-09 08:25:25-07	2137319
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 08:26:04-07	2137320
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 08:25:47-07	2137321
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 08:25:51-07	2137322
/	192.0.2.182	GET	200 OK	2016-07-09 08:25:28-07	2137323
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 08:26:22-07	2137324
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-09 08:25:54-07	2137325
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-09 08:25:52-07	2137326
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-09 08:26:07-07	2137327
/	198.51.100.110	GET	200 OK	2016-07-09 08:25:32-07	2137328
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-09 08:25:49-07	2137329
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-09 08:26:23-07	2137330
/	198.51.100.27	GET	200 OK	2016-07-09 08:25:41-07	2137331
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-09 08:26:24-07	2137332
/	192.0.2.38	GET	200 OK	2016-07-09 08:25:45-07	2137333
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 08:26:36-07	2137334
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-09 08:26:26-07	2137335
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-09 08:26:03-07	2137336
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 08:26:13-07	2137337
/	203.0.113.22	GET	200 OK	2016-07-09 08:25:50-07	2137338
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 08:26:30-07	2137339
/	198.51.100.96	GET	200 OK	2016-07-09 08:25:54-07	2137340
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 08:26:49-07	2137341
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 08:26:46-07	2137342
/	192.0.2.134	GET	200 OK	2016-07-09 08:25:58-07	2137343
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-09 08:26:24-07	2137344
/	203.0.113.176	GET	200 OK	2016-07-09 08:26:02-07	2137345
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-09 08:26:29-07	2137346
/	203.0.113.49	GET	200 OK	2016-07-09 08:26:05-07	2137347
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-09 08:26:31-07	2137348
/	192.0.2.36	GET	200 OK	2016-07-09 08:26:07-07	2137349
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 08:26:58-07	2137350
/	192.0.2.177	GET	200 OK	2016-07-09 08:26:16-07	2137351
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 08:26:53-07	2137352
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-09 08:26:36-07	2137353
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 08:26:46-07	2137354
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 08:26:49-07	2137355
/	192.0.2.217	GET	200 OK	2016-07-09 08:26:24-07	2137356
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 08:26:46-07	2137357
/	198.51.100.88	GET	200 OK	2016-07-09 08:26:34-07	2137358
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-09 08:27:33-07	2137359
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-09 08:27:22-07	2137360
/	192.0.2.120	GET	200 OK	2016-07-09 08:26:38-07	2137361
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-09 08:27:09-07	2137362
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-09 08:27:23-07	2137363
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-09 08:27:04-07	2137364
/	203.0.113.34	GET	200 OK	2016-07-09 08:26:45-07	2137365
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-09 08:27:21-07	2137366
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-09 08:27:36-07	2137367
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 08:27:28-07	2137368
/	192.0.2.119	GET	200 OK	2016-07-09 08:26:50-07	2137369
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 08:27:14-07	2137370
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 08:27:47-07	2137371
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 08:27:33-07	2137372
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 08:27:08-07	2137373
/	192.0.2.175	GET	200 OK	2016-07-09 08:26:56-07	2137374
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-09 08:27:42-07	2137375
/	198.51.100.98	GET	200 OK	2016-07-09 08:27:02-07	2137376
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-09 08:27:49-07	2137377
/	192.0.2.35	GET	200 OK	2016-07-09 08:27:11-07	2137378
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 08:28:06-07	2137379
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-09 08:27:48-07	2137380
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 08:27:35-07	2137381
/	203.0.113.236	GET	200 OK	2016-07-09 08:27:20-07	2137382
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 08:27:49-07	2137383
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 08:27:54-07	2137384
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-09 08:28:16-07	2137385
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-09 08:28:12-07	2137386
/	203.0.113.155	GET	200 OK	2016-07-09 08:27:26-07	2137387
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-09 08:28:10-07	2137388
/	203.0.113.148	GET	200 OK	2016-07-09 08:27:27-07	2137389
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 08:27:48-07	2137390
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 08:28:11-07	2137391
/	192.0.2.115	GET	200 OK	2016-07-09 08:27:34-07	2137392
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 08:28:15-07	2137393
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 08:28:16-07	2137394
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-09 08:28:34-07	2137395
/	203.0.113.6	GET	200 OK	2016-07-09 08:27:40-07	2137396
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-09 08:28:36-07	2137397
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 08:28:08-07	2137398
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-09 08:28:33-07	2137399
/	198.51.100.85	GET	200 OK	2016-07-09 08:27:47-07	2137400
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-09 08:28:05-07	2137401
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-09 08:28:04-07	2137402
/	192.0.2.138	GET	200 OK	2016-07-09 08:27:56-07	2137403
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-09 08:28:44-07	2137404
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-09 08:28:14-07	2137405
/	192.0.2.112	GET	200 OK	2016-07-09 08:28:06-07	2137406
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-09 08:28:23-07	2137407
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-09 08:28:23-07	2137408
/	192.0.2.58	GET	200 OK	2016-07-09 08:28:10-07	2137409
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 08:28:45-07	2137410
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 08:28:50-07	2137411
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-09 08:28:58-07	2137412
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 08:28:37-07	2137413
/	192.0.2.3	GET	200 OK	2016-07-09 08:28:11-07	2137414
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 08:29:08-07	2137415
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 08:28:28-07	2137416
/	203.0.113.57	GET	200 OK	2016-07-09 08:28:19-07	2137417
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-09 08:29:16-07	2137418
/	198.51.100.140	GET	200 OK	2016-07-09 08:28:23-07	2137419
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 08:28:48-07	2137420
/	203.0.113.238	GET	200 OK	2016-07-09 08:28:29-07	2137421
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-09 08:28:45-07	2137422
/	192.0.2.96	GET	200 OK	2016-07-09 08:28:38-07	2137423
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 08:29:13-07	2137424
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 08:29:33-07	2137425
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-09 08:29:05-07	2137426
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-09 08:29:29-07	2137427
/	198.51.100.200	GET	200 OK	2016-07-09 08:28:43-07	2137428
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-09 08:29:25-07	2137429
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-09 08:29:08-07	2137430
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-09 08:29:07-07	2137431
/	203.0.113.15	GET	200 OK	2016-07-09 08:28:52-07	2137432
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-09 08:29:07-07	2137433
/	192.0.2.119	GET	200 OK	2016-07-09 08:28:54-07	2137434
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-09 08:29:16-07	2137435
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-09 08:29:33-07	2137436
/	192.0.2.189	GET	200 OK	2016-07-09 08:29:02-07	2137437
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 08:29:57-07	2137438
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 08:29:52-07	2137439
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-09 08:29:41-07	2137440
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-09 08:29:58-07	2137441
/	198.51.100.144	GET	200 OK	2016-07-09 08:29:07-07	2137442
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-09 08:29:27-07	2137443
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-09 08:29:55-07	2137444
/	203.0.113.241	GET	200 OK	2016-07-09 08:29:09-07	2137445
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-09 08:29:56-07	2137446
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 08:29:33-07	2137447
/	203.0.113.44	GET	200 OK	2016-07-09 08:29:17-07	2137448
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-09 08:30:15-07	2137449
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 08:29:59-07	2137450
/	203.0.113.92	GET	200 OK	2016-07-09 08:29:24-07	2137451
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 08:30:21-07	2137452
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-09 08:30:24-07	2137453
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-09 08:29:45-07	2137454
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 08:30:07-07	2137455
/	192.0.2.150	GET	200 OK	2016-07-09 08:29:30-07	2137456
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-09 08:30:02-07	2137457
/	203.0.113.161	GET	200 OK	2016-07-09 08:29:34-07	2137458
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-09 08:30:16-07	2137459
/	192.0.2.250	GET	200 OK	2016-07-09 08:29:39-07	2137460
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-09 08:30:03-07	2137461
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 08:30:19-07	2137462
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 08:30:07-07	2137463
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-09 08:30:27-07	2137464
/	198.51.100.191	GET	200 OK	2016-07-09 08:29:41-07	2137465
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 08:30:09-07	2137466
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-09 08:30:26-07	2137467
/	192.0.2.160	GET	200 OK	2016-07-09 08:29:50-07	2137468
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-09 08:30:21-07	2137469
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-09 08:30:30-07	2137470
/	198.51.100.17	GET	200 OK	2016-07-09 08:29:53-07	2137471
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-09 08:30:53-07	2137472
/	198.51.100.110	GET	200 OK	2016-07-09 08:29:58-07	2137473
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-09 08:30:15-07	2137474
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-09 08:30:38-07	2137475
/	203.0.113.148	GET	200 OK	2016-07-09 08:30:04-07	2137476
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 08:30:41-07	2137477
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 08:30:27-07	2137478
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 08:30:46-07	2137479
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 08:30:51-07	2137480
/	192.0.2.254	GET	200 OK	2016-07-09 08:30:10-07	2137481
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 08:30:33-07	2137482
/	192.0.2.10	GET	200 OK	2016-07-09 08:30:17-07	2137483
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-09 08:31:16-07	2137484
/	192.0.2.21	GET	200 OK	2016-07-09 08:30:20-07	2137485
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-09 08:31:10-07	2137486
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-09 08:31:07-07	2137487
/	203.0.113.92	GET	200 OK	2016-07-09 08:30:21-07	2137488
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 08:30:49-07	2137489
/	192.0.2.111	GET	200 OK	2016-07-09 08:30:29-07	2137490
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-09 08:30:59-07	2137491
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-09 08:31:17-07	2137492
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 08:30:53-07	2137493
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 08:31:17-07	2137494
/	198.51.100.214	GET	200 OK	2016-07-09 08:30:38-07	2137495
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-09 08:31:13-07	2137496
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-09 08:30:58-07	2137497
/	198.51.100.248	GET	200 OK	2016-07-09 08:30:45-07	2137498
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-09 08:31:21-07	2137499
/	198.51.100.57	GET	200 OK	2016-07-09 08:30:48-07	2137500
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-09 08:31:41-07	2137501
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-09 08:31:34-07	2137502
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 08:31:23-07	2137503
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-09 08:31:30-07	2137504
/	192.0.2.211	GET	200 OK	2016-07-09 08:30:56-07	2137505
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-09 08:31:28-07	2137506
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-09 08:31:20-07	2137507
/	198.51.100.132	GET	200 OK	2016-07-09 08:31:01-07	2137508
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-09 08:31:35-07	2137509
/	198.51.100.99	GET	200 OK	2016-07-09 08:31:11-07	2137510
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-09 08:31:44-07	2137511
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 08:31:46-07	2137512
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 08:32:04-07	2137513
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-09 08:31:50-07	2137514
/	198.51.100.106	GET	200 OK	2016-07-09 08:31:15-07	2137515
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-09 08:31:35-07	2137516
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-09 08:31:59-07	2137517
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 08:31:30-07	2137518
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-09 08:31:42-07	2137519
/	203.0.113.84	GET	200 OK	2016-07-09 08:31:18-07	2137520
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-09 08:31:59-07	2137521
/	203.0.113.12	GET	200 OK	2016-07-09 08:31:27-07	2137522
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-09 08:32:19-07	2137523
/	198.51.100.71	GET	200 OK	2016-07-09 08:31:35-07	2137524
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-09 08:31:57-07	2137525
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-09 08:31:59-07	2137526
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-09 08:32:29-07	2137527
/article/media-obsessed-with-bearsg	198.51.100.71	GET	404 NOT FOUND	2016-07-09 08:32:15-07	2137528
/	192.0.2.77	GET	200 OK	2016-07-09 08:31:39-07	2137529
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-09 08:32:18-07	2137530
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-09 08:32:17-07	2137531
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 08:32:13-07	2137532
/	192.0.2.251	GET	200 OK	2016-07-09 08:31:48-07	2137533
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 08:32:10-07	2137534
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 08:32:41-07	2137535
/	203.0.113.8	GET	200 OK	2016-07-09 08:31:55-07	2137536
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-09 08:32:34-07	2137537
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 08:32:46-07	2137538
/	192.0.2.166	GET	200 OK	2016-07-09 08:31:59-07	2137539
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-09 08:32:57-07	2137540
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-09 08:32:22-07	2137541
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 08:32:25-07	2137542
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 08:32:21-07	2137543
/	198.51.100.120	GET	200 OK	2016-07-09 08:32:07-07	2137544
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-09 08:33:05-07	2137545
/	203.0.113.149	GET	200 OK	2016-07-09 08:32:09-07	2137546
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 08:32:42-07	2137547
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-09 08:32:27-07	2137548
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 08:32:47-07	2137549
/	203.0.113.211	GET	200 OK	2016-07-09 08:32:14-07	2137550
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-09 08:32:38-07	2137551
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-09 08:32:45-07	2137552
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-09 08:32:42-07	2137553
/	203.0.113.10	GET	200 OK	2016-07-09 08:32:24-07	2137554
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-09 08:32:47-07	2137555
/	203.0.113.242	GET	200 OK	2016-07-09 08:32:34-07	2137556
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 08:33:15-07	2137557
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-09 08:33:08-07	2137558
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-09 08:33:30-07	2137559
/	198.51.100.84	GET	200 OK	2016-07-09 08:32:38-07	2137560
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 08:33:16-07	2137561
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 08:32:54-07	2137562
/	192.0.2.210	GET	200 OK	2016-07-09 08:32:47-07	2137563
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 08:33:24-07	2137564
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 08:33:24-07	2137565
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-09 08:33:04-07	2137566
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-09 08:33:08-07	2137567
/	198.51.100.224	GET	200 OK	2016-07-09 08:32:51-07	2137568
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 08:33:27-07	2137569
/	203.0.113.198	GET	200 OK	2016-07-09 08:32:54-07	2137570
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-09 08:33:51-07	2137571
/	198.51.100.85	GET	200 OK	2016-07-09 08:33:03-07	2137572
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-09 08:33:29-07	2137573
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-09 08:33:56-07	2137574
/article/bad-things-gonev	198.51.100.85	GET	404 NOT FOUND	2016-07-09 08:33:44-07	2137575
/	192.0.2.170	GET	200 OK	2016-07-09 08:33:11-07	2137576
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-09 08:33:39-07	2137577
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-09 08:33:33-07	2137578
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-09 08:34:04-07	2137579
/	198.51.100.88	GET	200 OK	2016-07-09 08:33:19-07	2137580
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 08:33:56-07	2137581
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-09 08:33:37-07	2137582
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-09 08:33:38-07	2137583
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-09 08:34:07-07	2137584
/	198.51.100.79	GET	200 OK	2016-07-09 08:33:28-07	2137585
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-09 08:33:43-07	2137586
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-09 08:33:51-07	2137587
/	192.0.2.80	GET	200 OK	2016-07-09 08:33:35-07	2137588
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-09 08:34:30-07	2137589
/	192.0.2.47	GET	200 OK	2016-07-09 08:33:41-07	2137590
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 08:34:36-07	2137591
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-09 08:34:29-07	2137592
/	198.51.100.172	GET	200 OK	2016-07-09 08:33:49-07	2137593
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-09 08:34:11-07	2137594
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-09 08:34:19-07	2137595
/article/candidate-is-jerky	198.51.100.172	GET	404 NOT FOUND	2016-07-09 08:34:06-07	2137596
/	192.0.2.117	GET	200 OK	2016-07-09 08:33:52-07	2137597
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-09 08:34:23-07	2137598
/	192.0.2.152	GET	200 OK	2016-07-09 08:33:57-07	2137599
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 08:34:25-07	2137600
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 08:34:14-07	2137601
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 08:34:24-07	2137602
/	192.0.2.7	GET	200 OK	2016-07-09 08:34:05-07	2137603
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 08:34:31-07	2137604
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 08:34:30-07	2137605
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-09 08:34:38-07	2137606
/	198.51.100.31	GET	200 OK	2016-07-09 08:34:06-07	2137607
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 08:34:30-07	2137608
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 08:34:39-07	2137609
/	192.0.2.207	GET	200 OK	2016-07-09 08:34:07-07	2137610
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 08:34:59-07	2137611
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-09 08:34:53-07	2137612
/	198.51.100.110	GET	200 OK	2016-07-09 08:34:12-07	2137613
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-09 08:34:35-07	2137614
/	198.51.100.115	GET	200 OK	2016-07-09 08:34:17-07	2137615
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-09 08:34:37-07	2137616
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-09 08:34:39-07	2137617
/	192.0.2.93	GET	200 OK	2016-07-09 08:34:23-07	2137618
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-09 08:35:16-07	2137619
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-09 08:35:09-07	2137620
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 08:34:54-07	2137621
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 08:35:15-07	2137622
/	203.0.113.231	GET	200 OK	2016-07-09 08:34:33-07	2137623
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-09 08:35:28-07	2137624
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-09 08:35:02-07	2137625
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-09 08:35:12-07	2137626
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-09 08:35:03-07	2137627
/	198.51.100.14	GET	200 OK	2016-07-09 08:34:37-07	2137628
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-09 08:35:02-07	2137629
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-09 08:35:19-07	2137630
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 08:35:25-07	2137631
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 08:35:12-07	2137632
/	198.51.100.115	GET	200 OK	2016-07-09 08:34:42-07	2137633
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-09 08:35:05-07	2137634
/	198.51.100.123	GET	200 OK	2016-07-09 08:34:44-07	2137635
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-09 08:35:23-07	2137636
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-09 08:35:37-07	2137637
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-09 08:35:38-07	2137638
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-09 08:35:36-07	2137639
/	192.0.2.52	GET	200 OK	2016-07-09 08:34:51-07	2137640
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-09 08:35:12-07	2137641
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-09 08:35:30-07	2137642
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 08:35:23-07	2137643
/	198.51.100.27	GET	200 OK	2016-07-09 08:35:00-07	2137644
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-09 08:35:52-07	2137645
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 08:35:21-07	2137646
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 08:35:57-07	2137647
/	192.0.2.46	GET	200 OK	2016-07-09 08:35:05-07	2137648
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-09 08:35:40-07	2137649
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 08:35:31-07	2137650
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 08:35:28-07	2137651
/	203.0.113.126	GET	200 OK	2016-07-09 08:35:14-07	2137652
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-09 08:35:41-07	2137653
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-09 08:36:12-07	2137654
/	198.51.100.128	GET	200 OK	2016-07-09 08:35:15-07	2137655
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-09 08:35:33-07	2137656
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 08:35:54-07	2137657
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-09 08:35:50-07	2137658
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 08:35:52-07	2137659
/	198.51.100.20	GET	200 OK	2016-07-09 08:35:18-07	2137660
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-09 08:36:14-07	2137661
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 08:36:18-07	2137662
/	203.0.113.240	GET	200 OK	2016-07-09 08:35:25-07	2137663
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-09 08:35:58-07	2137664
/	198.51.100.176	GET	200 OK	2016-07-09 08:35:26-07	2137665
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 08:35:53-07	2137666
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-09 08:35:47-07	2137667
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 08:36:26-07	2137668
/	198.51.100.230	GET	200 OK	2016-07-09 08:35:27-07	2137669
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-09 08:35:58-07	2137670
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 08:35:52-07	2137671
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 08:35:42-07	2137672
/	192.0.2.108	GET	200 OK	2016-07-09 08:35:31-07	2137673
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 08:36:08-07	2137674
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-09 08:35:52-07	2137675
/	192.0.2.102	GET	200 OK	2016-07-09 08:35:37-07	2137676
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 08:36:03-07	2137677
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-09 08:36:27-07	2137678
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-09 08:36:35-07	2137679
/	192.0.2.169	GET	200 OK	2016-07-09 08:35:45-07	2137680
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-09 08:36:10-07	2137681
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 08:36:05-07	2137682
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 08:36:33-07	2137683
/	203.0.113.129	GET	200 OK	2016-07-09 08:35:49-07	2137684
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 08:36:24-07	2137685
/	203.0.113.229	GET	200 OK	2016-07-09 08:35:52-07	2137686
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-09 08:36:36-07	2137687
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-09 08:36:18-07	2137688
/	198.51.100.109	GET	200 OK	2016-07-09 08:35:57-07	2137689
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 08:36:29-07	2137690
/	198.51.100.80	GET	200 OK	2016-07-09 08:36:07-07	2137691
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-09 08:36:51-07	2137692
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-09 08:36:37-07	2137693
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-09 08:36:44-07	2137694
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-09 08:36:31-07	2137695
/	192.0.2.45	GET	200 OK	2016-07-09 08:36:16-07	2137696
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-09 08:36:59-07	2137697
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 08:37:15-07	2137698
/	198.51.100.233	GET	200 OK	2016-07-09 08:36:17-07	2137699
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 08:36:42-07	2137700
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-09 08:36:56-07	2137701
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 08:36:40-07	2137702
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-09 08:36:44-07	2137703
/	203.0.113.232	GET	200 OK	2016-07-09 08:36:25-07	2137704
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 08:37:15-07	2137705
/	203.0.113.201	GET	200 OK	2016-07-09 08:36:28-07	2137706
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 08:36:48-07	2137707
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-09 08:36:57-07	2137708
/	203.0.113.113	GET	200 OK	2016-07-09 08:36:32-07	2137709
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 08:37:31-07	2137710
/	192.0.2.198	GET	200 OK	2016-07-09 08:36:37-07	2137711
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-09 08:37:34-07	2137712
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-09 08:37:28-07	2137713
/article/balloon-goons-doomedr	192.0.2.198	GET	404 NOT FOUND	2016-07-09 08:37:19-07	2137714
/	198.51.100.123	GET	200 OK	2016-07-09 08:36:44-07	2137715
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-09 08:37:31-07	2137716
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-09 08:37:23-07	2137717
/	203.0.113.107	GET	200 OK	2016-07-09 08:36:50-07	2137718
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-09 08:37:46-07	2137719
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-09 08:37:31-07	2137720
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-09 08:37:47-07	2137721
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 08:37:20-07	2137722
/	192.0.2.21	GET	200 OK	2016-07-09 08:36:54-07	2137723
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-09 08:37:42-07	2137724
/	203.0.113.216	GET	200 OK	2016-07-09 08:37:04-07	2137725
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-09 08:37:32-07	2137726
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-09 08:37:48-07	2137727
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-09 08:37:52-07	2137728
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 08:37:32-07	2137729
/	203.0.113.217	GET	200 OK	2016-07-09 08:37:08-07	2137730
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-09 08:37:38-07	2137731
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 08:37:55-07	2137732
/	198.51.100.236	GET	200 OK	2016-07-09 08:37:09-07	2137733
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 08:37:44-07	2137734
/	198.51.100.26	GET	200 OK	2016-07-09 08:37:10-07	2137735
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-09 08:38:08-07	2137736
/	192.0.2.39	GET	200 OK	2016-07-09 08:37:16-07	2137737
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-09 08:37:47-07	2137738
/	203.0.113.136	GET	200 OK	2016-07-09 08:37:25-07	2137739
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 08:38:00-07	2137740
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-09 08:37:42-07	2137741
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-09 08:38:19-07	2137742
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-09 08:38:22-07	2137743
/	198.51.100.226	GET	200 OK	2016-07-09 08:37:30-07	2137744
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 08:38:21-07	2137745
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-09 08:37:56-07	2137746
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-09 08:38:04-07	2137747
/	198.51.100.57	GET	200 OK	2016-07-09 08:37:36-07	2137748
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 08:38:27-07	2137749
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-09 08:38:16-07	2137750
/	192.0.2.163	GET	200 OK	2016-07-09 08:37:42-07	2137751
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 08:38:36-07	2137752
/	198.51.100.32	GET	200 OK	2016-07-09 08:37:52-07	2137753
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-09 08:38:31-07	2137754
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 08:38:33-07	2137755
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-09 08:38:51-07	2137756
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-09 08:38:16-07	2137757
/	203.0.113.157	GET	200 OK	2016-07-09 08:37:55-07	2137758
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-09 08:38:21-07	2137759
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-09 08:38:32-07	2137760
/	198.51.100.182	GET	200 OK	2016-07-09 08:38:00-07	2137761
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-09 08:38:54-07	2137762
/	198.51.100.231	GET	200 OK	2016-07-09 08:38:07-07	2137763
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 08:38:26-07	2137764
/	198.51.100.138	GET	200 OK	2016-07-09 08:38:12-07	2137765
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-09 08:39:01-07	2137766
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 08:38:49-07	2137767
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-09 08:38:59-07	2137768
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-09 08:38:44-07	2137769
/	192.0.2.139	GET	200 OK	2016-07-09 08:38:13-07	2137770
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-09 08:38:49-07	2137771
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-09 08:38:56-07	2137772
/	198.51.100.50	GET	200 OK	2016-07-09 08:38:17-07	2137773
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-09 08:39:12-07	2137774
/	198.51.100.116	GET	200 OK	2016-07-09 08:38:20-07	2137775
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-09 08:39:09-07	2137776
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-09 08:39:13-07	2137777
/	198.51.100.186	GET	200 OK	2016-07-09 08:38:24-07	2137778
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-09 08:38:39-07	2137779
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-09 08:38:48-07	2137780
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-09 08:39:21-07	2137781
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-09 08:38:55-07	2137782
/	203.0.113.235	GET	200 OK	2016-07-09 08:38:28-07	2137783
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-09 08:39:01-07	2137784
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-09 08:39:01-07	2137785
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-09 08:39:21-07	2137786
/	203.0.113.11	GET	200 OK	2016-07-09 08:38:30-07	2137787
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 08:39:25-07	2137788
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 08:39:30-07	2137789
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 08:39:16-07	2137790
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-09 08:39:21-07	2137791
/	192.0.2.117	GET	200 OK	2016-07-09 08:38:33-07	2137792
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-09 08:39:13-07	2137793
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 08:39:19-07	2137794
/	192.0.2.184	GET	200 OK	2016-07-09 08:38:35-07	2137795
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 08:38:55-07	2137796
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 08:39:08-07	2137797
/	192.0.2.7	GET	200 OK	2016-07-09 08:38:44-07	2137798
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-09 08:39:27-07	2137799
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-09 08:39:20-07	2137800
/	198.51.100.130	GET	200 OK	2016-07-09 08:38:45-07	2137801
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 08:39:44-07	2137802
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-09 08:39:03-07	2137803
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 08:39:31-07	2137804
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-09 08:39:41-07	2137805
/	192.0.2.34	GET	200 OK	2016-07-09 08:38:47-07	2137806
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 08:39:28-07	2137807
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-09 08:39:46-07	2137808
/article/trouble-for-troubledp	192.0.2.34	GET	404 NOT FOUND	2016-07-09 08:39:34-07	2137809
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-09 08:39:08-07	2137810
/	203.0.113.152	GET	200 OK	2016-07-09 08:38:56-07	2137811
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 08:39:41-07	2137812
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 08:39:32-07	2137813
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 08:39:29-07	2137814
/	192.0.2.74	GET	200 OK	2016-07-09 08:39:05-07	2137815
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-09 08:39:56-07	2137816
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-09 08:39:26-07	2137817
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-09 08:39:47-07	2137818
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-09 08:39:24-07	2137819
/	192.0.2.122	GET	200 OK	2016-07-09 08:39:14-07	2137820
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 08:39:44-07	2137821
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-09 08:40:03-07	2137822
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 08:39:31-07	2137823
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-09 08:40:08-07	2137824
/	198.51.100.85	GET	200 OK	2016-07-09 08:39:19-07	2137825
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-09 08:39:42-07	2137826
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 08:39:36-07	2137827
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-09 08:40:01-07	2137828
/	192.0.2.184	GET	200 OK	2016-07-09 08:39:20-07	2137829
/article/trouble-for-troublede	192.0.2.184	GET	404 NOT FOUND	2016-07-09 08:39:59-07	2137830
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-09 08:40:15-07	2137831
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-09 08:40:07-07	2137832
/	203.0.113.216	GET	200 OK	2016-07-09 08:39:24-07	2137833
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-09 08:39:43-07	2137834
/	198.51.100.222	GET	200 OK	2016-07-09 08:39:26-07	2137835
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 08:39:42-07	2137836
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 08:39:50-07	2137837
/	198.51.100.14	GET	200 OK	2016-07-09 08:39:32-07	2137838
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-09 08:40:19-07	2137839
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 08:40:08-07	2137840
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 08:40:27-07	2137841
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 08:40:18-07	2137842
/	192.0.2.133	GET	200 OK	2016-07-09 08:39:35-07	2137843
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-09 08:39:56-07	2137844
/	192.0.2.82	GET	200 OK	2016-07-09 08:39:43-07	2137845
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-09 08:40:08-07	2137846
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 08:40:01-07	2137847
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-09 08:40:09-07	2137848
/	198.51.100.227	GET	200 OK	2016-07-09 08:39:51-07	2137849
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 08:40:21-07	2137850
/	198.51.100.152	GET	200 OK	2016-07-09 08:39:57-07	2137851
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-09 08:40:45-07	2137852
/	203.0.113.126	GET	200 OK	2016-07-09 08:40:06-07	2137853
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-09 08:40:51-07	2137854
/article/bears-love-berriesy	203.0.113.126	GET	404 NOT FOUND	2016-07-09 08:40:22-07	2137855
/	203.0.113.5	GET	200 OK	2016-07-09 08:40:12-07	2137856
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-09 08:41:02-07	2137857
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-09 08:40:35-07	2137858
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-09 08:41:11-07	2137859
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-09 08:41:02-07	2137860
/	198.51.100.66	GET	200 OK	2016-07-09 08:40:21-07	2137861
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-09 08:41:14-07	2137862
/	192.0.2.135	GET	200 OK	2016-07-09 08:40:28-07	2137863
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-09 08:40:57-07	2137864
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 08:41:28-07	2137865
/	203.0.113.154	GET	200 OK	2016-07-09 08:40:30-07	2137866
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-09 08:40:57-07	2137867
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-09 08:40:51-07	2137868
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 08:40:59-07	2137869
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-09 08:41:30-07	2137870
/	203.0.113.18	GET	200 OK	2016-07-09 08:40:34-07	2137871
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-09 08:41:22-07	2137872
/	198.51.100.126	GET	200 OK	2016-07-09 08:40:44-07	2137873
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-09 08:41:11-07	2137874
/	192.0.2.142	GET	200 OK	2016-07-09 08:40:53-07	2137875
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 08:41:08-07	2137876
/	203.0.113.20	GET	200 OK	2016-07-09 08:40:58-07	2137877
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-09 08:41:19-07	2137878
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-09 08:41:42-07	2137879
/	198.51.100.195	GET	200 OK	2016-07-09 08:41:02-07	2137880
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-09 08:41:51-07	2137881
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-09 08:41:59-07	2137882
/	192.0.2.47	GET	200 OK	2016-07-09 08:41:07-07	2137883
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-09 08:41:57-07	2137884
/	198.51.100.217	GET	200 OK	2016-07-09 08:41:09-07	2137885
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-09 08:41:48-07	2137886
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-09 08:41:24-07	2137887
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-09 08:41:51-07	2137888
/	203.0.113.50	GET	200 OK	2016-07-09 08:41:17-07	2137889
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-09 08:41:44-07	2137890
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 08:41:57-07	2137891
/	192.0.2.19	GET	200 OK	2016-07-09 08:41:18-07	2137892
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-09 08:42:14-07	2137893
/	203.0.113.10	GET	200 OK	2016-07-09 08:41:21-07	2137894
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-09 08:41:47-07	2137895
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-09 08:41:49-07	2137896
/	203.0.113.207	GET	200 OK	2016-07-09 08:41:31-07	2137897
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-09 08:41:55-07	2137898
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-09 08:41:55-07	2137899
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 08:42:21-07	2137900
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 08:42:09-07	2137901
/	203.0.113.18	GET	200 OK	2016-07-09 08:41:39-07	2137902
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-09 08:42:23-07	2137903
/	198.51.100.112	GET	200 OK	2016-07-09 08:41:49-07	2137904
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-09 08:42:06-07	2137905
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-09 08:42:34-07	2137906
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-09 08:42:35-07	2137907
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-09 08:42:41-07	2137908
/	203.0.113.220	GET	200 OK	2016-07-09 08:41:55-07	2137909
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-09 08:42:51-07	2137910
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-09 08:42:49-07	2137911
/	203.0.113.27	GET	200 OK	2016-07-09 08:41:58-07	2137912
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-09 08:42:21-07	2137913
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-09 08:42:16-07	2137914
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-09 08:42:23-07	2137915
/	198.51.100.148	GET	200 OK	2016-07-09 08:42:04-07	2137916
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-09 08:42:56-07	2137917
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 08:42:30-07	2137918
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-09 08:42:55-07	2137919
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 08:42:29-07	2137920
/	203.0.113.193	GET	200 OK	2016-07-09 08:42:08-07	2137921
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 08:43:05-07	2137922
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-09 08:42:56-07	2137924
/	198.51.100.58	GET	200 OK	2016-07-09 08:42:24-07	2137925
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 08:42:48-07	2137926
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 08:42:55-07	2137927
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 08:42:46-07	2137928
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 08:43:22-07	2137929
/	198.51.100.207	GET	200 OK	2016-07-09 08:42:32-07	2137930
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 08:43:13-07	2137931
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 08:43:05-07	2137932
/	192.0.2.174	GET	200 OK	2016-07-09 08:42:38-07	2137933
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 08:43:04-07	2137934
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 08:42:59-07	2137935
/	203.0.113.233	GET	200 OK	2016-07-09 08:42:44-07	2137936
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 08:43:28-07	2137937
/	203.0.113.52	GET	200 OK	2016-07-09 08:42:52-07	2137938
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-09 08:43:14-07	2137939
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 08:43:07-07	2137940
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 08:43:35-07	2137941
/	203.0.113.121	GET	200 OK	2016-07-09 08:42:55-07	2137942
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 08:43:41-07	2137943
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-09 08:43:42-07	2137944
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-09 08:43:16-07	2137945
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 08:43:13-07	2137946
/	203.0.113.245	GET	200 OK	2016-07-09 08:42:57-07	2137947
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 08:43:28-07	2137948
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 08:43:27-07	2137949
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-09 08:43:18-07	2137950
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-09 08:43:19-07	2137951
/	198.51.100.94	GET	200 OK	2016-07-09 08:43:05-07	2137952
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 08:43:24-07	2137953
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 08:43:28-07	2137954
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-09 08:43:52-07	2137955
/	203.0.113.61	GET	200 OK	2016-07-09 08:43:08-07	2137956
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-09 08:43:30-07	2137957
/	203.0.113.155	GET	200 OK	2016-07-09 08:43:11-07	2137958
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-09 08:43:59-07	2137959
/	192.0.2.232	GET	200 OK	2016-07-09 08:43:20-07	2137960
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-09 08:43:36-07	2137961
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-09 08:43:43-07	2137962
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-09 08:43:47-07	2137963
/	192.0.2.248	GET	200 OK	2016-07-09 08:43:22-07	2137964
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 08:44:18-07	2137965
/	203.0.113.236	GET	200 OK	2016-07-09 08:43:28-07	2137966
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-09 08:44:08-07	2137967
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-09 08:43:57-07	2137968
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 08:43:44-07	2137969
/	203.0.113.148	GET	200 OK	2016-07-09 08:43:33-07	2137970
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 08:44:07-07	2137971
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-09 08:44:01-07	2137972
/	198.51.100.82	GET	200 OK	2016-07-09 08:43:42-07	2137973
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-09 08:43:57-07	2137974
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 08:44:20-07	2137975
/	192.0.2.68	GET	200 OK	2016-07-09 08:43:44-07	2137976
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-09 08:44:17-07	2137977
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-09 08:44:42-07	2137978
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-09 08:44:13-07	2137979
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-09 08:44:13-07	2137980
/	192.0.2.136	GET	200 OK	2016-07-09 08:43:54-07	2137981
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-09 08:44:50-07	2137982
/	192.0.2.240	GET	200 OK	2016-07-09 08:43:59-07	2137983
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-09 08:44:39-07	2137984
/	198.51.100.201	GET	200 OK	2016-07-09 08:44:06-07	2137985
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-09 08:45:01-07	2137986
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-09 08:44:38-07	2137987
/	192.0.2.4	GET	200 OK	2016-07-09 08:44:08-07	2137988
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-09 08:44:32-07	2137989
/	203.0.113.110	GET	200 OK	2016-07-09 08:44:14-07	2137990
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 08:44:37-07	2137991
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-09 08:44:49-07	2137992
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-09 08:45:14-07	2137993
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 08:44:50-07	2137994
/	198.51.100.45	GET	200 OK	2016-07-09 08:44:21-07	2137995
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-09 08:45:15-07	2137996
/	203.0.113.207	GET	200 OK	2016-07-09 08:44:30-07	2137997
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 08:45:05-07	2137998
/	198.51.100.128	GET	200 OK	2016-07-09 08:44:33-07	2137999
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-09 08:45:13-07	2138000
/	198.51.100.183	GET	200 OK	2016-07-09 08:44:43-07	2138001
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-09 08:44:58-07	2138002
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-09 08:45:35-07	2138003
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-09 08:45:26-07	2138004
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 08:45:29-07	2138005
/	203.0.113.14	GET	200 OK	2016-07-09 08:44:44-07	2138006
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-09 08:45:22-07	2138007
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-09 08:45:31-07	2138008
/	192.0.2.139	GET	200 OK	2016-07-09 08:44:46-07	2138009
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-09 08:45:18-07	2138010
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-09 08:45:17-07	2138011
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 08:45:03-07	2138012
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 08:45:12-07	2138013
/	192.0.2.47	GET	200 OK	2016-07-09 08:44:48-07	2138014
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 08:45:32-07	2138015
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 08:45:47-07	2138016
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-09 08:45:17-07	2138017
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 08:45:38-07	2138018
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-09 08:45:43-07	2138020
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 08:45:08-07	2138021
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 08:45:20-07	2138022
/	192.0.2.63	GET	200 OK	2016-07-09 08:44:59-07	2138023
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-09 08:45:55-07	2138024
/	198.51.100.133	GET	200 OK	2016-07-09 08:45:09-07	2138025
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-09 08:46:02-07	2138026
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-09 08:45:35-07	2138027
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-09 08:45:48-07	2138028
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-09 08:46:03-07	2138029
/	198.51.100.71	GET	200 OK	2016-07-09 08:45:10-07	2138030
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 08:45:28-07	2138031
/	192.0.2.153	GET	200 OK	2016-07-09 08:45:12-07	2138032
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 08:46:04-07	2138033
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 08:45:28-07	2138034
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-09 08:45:55-07	2138035
/	198.51.100.137	GET	200 OK	2016-07-09 08:45:16-07	2138036
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 08:45:51-07	2138037
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 08:46:14-07	2138038
/	203.0.113.98	GET	200 OK	2016-07-09 08:45:19-07	2138039
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-09 08:45:49-07	2138040
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-09 08:46:00-07	2138041
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-09 08:45:40-07	2138042
/	203.0.113.4	GET	200 OK	2016-07-09 08:45:22-07	2138043
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 08:46:19-07	2138044
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-09 08:45:39-07	2138045
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 08:45:40-07	2138046
/	192.0.2.49	GET	200 OK	2016-07-09 08:45:27-07	2138047
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-09 08:46:01-07	2138048
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-09 08:45:51-07	2138049
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-09 08:46:15-07	2138050
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-09 08:46:03-07	2138051
/	192.0.2.67	GET	200 OK	2016-07-09 08:45:29-07	2138052
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-09 08:46:13-07	2138053
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-09 08:45:50-07	2138054
/	198.51.100.56	GET	200 OK	2016-07-09 08:45:33-07	2138055
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 08:46:18-07	2138056
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-09 08:46:19-07	2138057
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-09 08:45:50-07	2138058
/	198.51.100.250	GET	200 OK	2016-07-09 08:45:38-07	2138059
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-09 08:46:09-07	2138060
/	192.0.2.99	GET	200 OK	2016-07-09 08:45:44-07	2138061
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 08:46:06-07	2138062
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-09 08:46:15-07	2138063
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-09 08:46:30-07	2138064
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-09 08:46:36-07	2138065
/	198.51.100.102	GET	200 OK	2016-07-09 08:45:45-07	2138066
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-09 08:46:13-07	2138067
/	203.0.113.141	GET	200 OK	2016-07-09 08:45:54-07	2138068
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-09 08:46:43-07	2138069
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-09 08:46:27-07	2138070
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 08:46:33-07	2138071
/	198.51.100.39	GET	200 OK	2016-07-09 08:46:03-07	2138072
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-09 08:46:51-07	2138073
/	198.51.100.160	GET	200 OK	2016-07-09 08:46:13-07	2138074
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-09 08:47:06-07	2138075
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-09 08:46:40-07	2138076
/	203.0.113.84	GET	200 OK	2016-07-09 08:46:19-07	2138077
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 08:46:36-07	2138078
/	192.0.2.17	GET	200 OK	2016-07-09 08:46:28-07	2138079
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 08:47:23-07	2138080
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-09 08:47:10-07	2138081
/article/trouble-for-troubledg	192.0.2.17	GET	404 NOT FOUND	2016-07-09 08:47:14-07	2138082
/	203.0.113.30	GET	200 OK	2016-07-09 08:46:33-07	2138083
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-09 08:47:09-07	2138084
/	192.0.2.28	GET	200 OK	2016-07-09 08:46:43-07	2138085
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-09 08:47:07-07	2138086
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-09 08:47:35-07	2138087
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-09 08:47:31-07	2138088
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-09 08:47:27-07	2138089
/	198.51.100.200	GET	200 OK	2016-07-09 08:46:52-07	2138090
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-09 08:47:09-07	2138091
/	198.51.100.214	GET	200 OK	2016-07-09 08:46:56-07	2138092
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 08:47:33-07	2138093
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-09 08:47:17-07	2138094
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-09 08:47:17-07	2138095
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-09 08:47:52-07	2138096
/	198.51.100.26	GET	200 OK	2016-07-09 08:46:57-07	2138097
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 08:47:13-07	2138098
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-09 08:47:31-07	2138099
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-09 08:47:21-07	2138100
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-09 08:47:24-07	2138101
/	198.51.100.142	GET	200 OK	2016-07-09 08:47:06-07	2138102
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-09 08:47:27-07	2138103
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-09 08:47:58-07	2138104
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-09 08:47:30-07	2138105
/	203.0.113.152	GET	200 OK	2016-07-09 08:47:16-07	2138106
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 08:47:38-07	2138107
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 08:47:33-07	2138108
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-09 08:47:37-07	2138109
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 08:47:57-07	2138110
/	198.51.100.70	GET	200 OK	2016-07-09 08:47:23-07	2138111
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 08:48:08-07	2138112
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 08:48:01-07	2138113
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-09 08:47:59-07	2138114
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-09 08:47:55-07	2138115
/	203.0.113.208	GET	200 OK	2016-07-09 08:47:28-07	2138116
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-09 08:48:00-07	2138117
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-09 08:48:13-07	2138118
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-09 08:48:14-07	2138119
/	198.51.100.87	GET	200 OK	2016-07-09 08:47:32-07	2138120
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 08:48:12-07	2138121
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-09 08:48:16-07	2138122
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 08:47:56-07	2138123
/	198.51.100.127	GET	200 OK	2016-07-09 08:47:42-07	2138124
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-09 08:47:59-07	2138125
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 08:48:09-07	2138126
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-09 08:48:42-07	2138127
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-09 08:48:33-07	2138128
/	198.51.100.234	GET	200 OK	2016-07-09 08:47:44-07	2138129
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 08:48:00-07	2138130
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 08:48:36-07	2138131
/	198.51.100.60	GET	200 OK	2016-07-09 08:47:53-07	2138132
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-09 08:48:22-07	2138133
/	203.0.113.81	GET	200 OK	2016-07-09 08:47:54-07	2138134
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-09 08:48:24-07	2138135
/	192.0.2.240	GET	200 OK	2016-07-09 08:47:57-07	2138136
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-09 08:48:12-07	2138137
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-09 08:48:21-07	2138138
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 08:48:48-07	2138139
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 08:48:24-07	2138140
/	203.0.113.6	GET	200 OK	2016-07-09 08:47:59-07	2138141
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-09 08:48:52-07	2138142
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-09 08:48:36-07	2138143
/	198.51.100.33	GET	200 OK	2016-07-09 08:48:09-07	2138144
/article/bad-things-goner	198.51.100.33	GET	404 NOT FOUND	2016-07-09 08:48:33-07	2138145
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-09 08:49:00-07	2138146
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-09 08:48:41-07	2138147
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-09 08:49:00-07	2138148
/	192.0.2.135	GET	200 OK	2016-07-09 08:48:11-07	2138149
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-09 08:49:08-07	2138150
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-09 08:49:09-07	2138151
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 08:49:02-07	2138152
/	198.51.100.123	GET	200 OK	2016-07-09 08:48:17-07	2138153
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-09 08:49:06-07	2138154
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-09 08:49:12-07	2138155
/	198.51.100.231	GET	200 OK	2016-07-09 08:48:19-07	2138156
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-09 08:48:53-07	2138157
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-09 08:48:40-07	2138158
/	198.51.100.231	GET	200 OK	2016-07-09 08:48:26-07	2138159
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-09 08:49:18-07	2138160
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-09 08:49:12-07	2138161
/	203.0.113.172	GET	200 OK	2016-07-09 08:48:34-07	2138162
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-09 08:49:07-07	2138163
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-09 08:49:19-07	2138164
/	203.0.113.24	GET	200 OK	2016-07-09 08:48:42-07	2138165
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-09 08:49:10-07	2138166
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 08:49:05-07	2138167
/	192.0.2.212	GET	200 OK	2016-07-09 08:48:52-07	2138168
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 08:49:32-07	2138169
/	192.0.2.179	GET	200 OK	2016-07-09 08:48:53-07	2138170
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-09 08:49:25-07	2138171
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-09 08:49:19-07	2138172
/	203.0.113.182	GET	200 OK	2016-07-09 08:49:00-07	2138173
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-09 08:49:19-07	2138174
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-09 08:49:43-07	2138175
/	198.51.100.201	GET	200 OK	2016-07-09 08:49:10-07	2138176
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 08:49:40-07	2138177
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 08:49:46-07	2138178
/article/bears-love-berriesk	198.51.100.201	GET	404 NOT FOUND	2016-07-09 08:49:38-07	2138179
/	198.51.100.144	GET	200 OK	2016-07-09 08:49:12-07	2138180
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-09 08:50:11-07	2138181
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-09 08:50:10-07	2138182
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-09 08:49:33-07	2138183
/	203.0.113.53	GET	200 OK	2016-07-09 08:49:22-07	2138184
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 08:49:51-07	2138185
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 08:50:13-07	2138186
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-09 08:50:22-07	2138187
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-09 08:49:37-07	2138188
/	192.0.2.227	GET	200 OK	2016-07-09 08:49:27-07	2138189
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 08:49:47-07	2138190
/	192.0.2.122	GET	200 OK	2016-07-09 08:49:29-07	2138191
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-09 08:50:02-07	2138192
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-09 08:49:54-07	2138193
/	198.51.100.214	GET	200 OK	2016-07-09 08:49:34-07	2138194
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-09 08:50:24-07	2138195
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 08:50:17-07	2138196
/	203.0.113.38	GET	200 OK	2016-07-09 08:49:38-07	2138197
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 08:49:58-07	2138198
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-09 08:49:55-07	2138199
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-09 08:50:02-07	2138200
/	192.0.2.88	GET	200 OK	2016-07-09 08:49:47-07	2138201
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-09 08:50:44-07	2138202
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-09 08:50:44-07	2138203
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-09 08:50:32-07	2138204
/	203.0.113.2	GET	200 OK	2016-07-09 08:49:50-07	2138205
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-09 08:50:09-07	2138206
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-09 08:50:38-07	2138207
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 08:50:29-07	2138208
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-09 08:50:17-07	2138209
/	192.0.2.129	GET	200 OK	2016-07-09 08:49:57-07	2138210
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-09 08:50:41-07	2138211
/	198.51.100.121	GET	200 OK	2016-07-09 08:50:06-07	2138212
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 08:50:25-07	2138213
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-09 08:51:04-07	2138214
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 08:50:46-07	2138215
/	192.0.2.222	GET	200 OK	2016-07-09 08:50:13-07	2138216
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-09 08:50:52-07	2138217
/	198.51.100.24	GET	200 OK	2016-07-09 08:50:15-07	2138218
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 08:50:57-07	2138219
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 08:51:07-07	2138220
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-09 08:50:47-07	2138221
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 08:50:47-07	2138222
/	198.51.100.11	GET	200 OK	2016-07-09 08:50:20-07	2138223
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-09 08:50:40-07	2138224
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-09 08:50:56-07	2138225
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-09 08:51:00-07	2138226
/	203.0.113.167	GET	200 OK	2016-07-09 08:50:25-07	2138227
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-09 08:50:52-07	2138228
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-09 08:50:55-07	2138229
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-09 08:50:46-07	2138230
/	203.0.113.233	GET	200 OK	2016-07-09 08:50:28-07	2138231
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-09 08:50:56-07	2138232
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-09 08:51:02-07	2138233
/	192.0.2.81	GET	200 OK	2016-07-09 08:50:37-07	2138234
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-09 08:51:14-07	2138235
/	192.0.2.132	GET	200 OK	2016-07-09 08:50:39-07	2138236
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 08:51:34-07	2138237
/	192.0.2.118	GET	200 OK	2016-07-09 08:50:49-07	2138238
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-09 08:51:22-07	2138239
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-09 08:51:21-07	2138240
/	203.0.113.80	GET	200 OK	2016-07-09 08:50:51-07	2138241
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-09 08:51:12-07	2138242
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 08:51:40-07	2138243
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-09 08:51:22-07	2138244
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 08:51:41-07	2138245
/	198.51.100.200	GET	200 OK	2016-07-09 08:50:55-07	2138246
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-09 08:51:24-07	2138247
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-09 08:51:17-07	2138248
/	192.0.2.43	GET	200 OK	2016-07-09 08:51:01-07	2138249
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 08:51:17-07	2138250
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-09 08:51:24-07	2138251
/	198.51.100.202	GET	200 OK	2016-07-09 08:51:11-07	2138252
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 08:51:35-07	2138253
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 08:51:58-07	2138254
/	198.51.100.212	GET	200 OK	2016-07-09 08:51:20-07	2138255
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 08:51:43-07	2138256
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-09 08:51:40-07	2138257
/	198.51.100.164	GET	200 OK	2016-07-09 08:51:29-07	2138258
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-09 08:52:02-07	2138259
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-09 08:52:01-07	2138260
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 08:51:56-07	2138261
/	203.0.113.27	GET	200 OK	2016-07-09 08:51:36-07	2138262
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-09 08:52:24-07	2138263
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-09 08:52:00-07	2138264
/	203.0.113.158	GET	200 OK	2016-07-09 08:51:38-07	2138265
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-09 08:52:14-07	2138266
/	192.0.2.24	GET	200 OK	2016-07-09 08:51:47-07	2138267
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-09 08:52:40-07	2138268
/	198.51.100.12	GET	200 OK	2016-07-09 08:51:50-07	2138269
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-09 08:52:50-07	2138270
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-09 08:52:05-07	2138271
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-09 08:52:35-07	2138272
/	203.0.113.118	GET	200 OK	2016-07-09 08:51:52-07	2138273
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 08:52:40-07	2138274
/	198.51.100.210	GET	200 OK	2016-07-09 08:51:55-07	2138275
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-09 08:52:55-07	2138276
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 08:52:11-07	2138277
/	192.0.2.167	GET	200 OK	2016-07-09 08:52:04-07	2138278
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-09 08:52:51-07	2138279
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-09 08:52:26-07	2138280
/	198.51.100.53	GET	200 OK	2016-07-09 08:52:12-07	2138281
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-09 08:52:55-07	2138282
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 08:53:04-07	2138283
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-09 08:52:37-07	2138284
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-09 08:53:09-07	2138285
/	203.0.113.44	GET	200 OK	2016-07-09 08:52:19-07	2138286
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-09 08:52:41-07	2138287
/	192.0.2.46	GET	200 OK	2016-07-09 08:52:26-07	2138288
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-09 08:53:19-07	2138289
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-09 08:52:47-07	2138290
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-09 08:53:20-07	2138291
/	192.0.2.54	GET	200 OK	2016-07-09 08:52:34-07	2138292
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-09 08:52:53-07	2138293
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-09 08:53:10-07	2138294
/article/bears-love-berriesi	192.0.2.54	GET	404 NOT FOUND	2016-07-09 08:53:34-07	2138295
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-09 08:52:58-07	2138296
/	203.0.113.216	GET	200 OK	2016-07-09 08:52:39-07	2138297
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-09 08:53:11-07	2138298
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 08:53:25-07	2138299
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 08:53:06-07	2138300
/	198.51.100.159	GET	200 OK	2016-07-09 08:52:45-07	2138301
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-09 08:53:00-07	2138302
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 08:53:40-07	2138303
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-09 08:53:43-07	2138304
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-09 08:53:18-07	2138305
/	192.0.2.235	GET	200 OK	2016-07-09 08:52:48-07	2138306
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 08:53:44-07	2138307
/	198.51.100.222	GET	200 OK	2016-07-09 08:52:49-07	2138308
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 08:53:04-07	2138309
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-09 08:53:09-07	2138310
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-09 08:53:25-07	2138311
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-09 08:53:40-07	2138312
/	192.0.2.180	GET	200 OK	2016-07-09 08:52:52-07	2138313
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 08:53:38-07	2138314
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-09 08:53:19-07	2138315
/	203.0.113.213	GET	200 OK	2016-07-09 08:52:57-07	2138316
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 08:53:42-07	2138317
/	198.51.100.223	GET	200 OK	2016-07-09 08:53:02-07	2138318
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 08:53:58-07	2138319
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-09 08:53:56-07	2138320
/	203.0.113.105	GET	200 OK	2016-07-09 08:53:03-07	2138321
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 08:53:29-07	2138322
/	198.51.100.81	GET	200 OK	2016-07-09 08:53:08-07	2138323
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-09 08:53:57-07	2138324
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-09 08:54:03-07	2138325
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-09 08:53:44-07	2138326
/	192.0.2.250	GET	200 OK	2016-07-09 08:53:15-07	2138327
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-09 08:54:08-07	2138328
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 08:53:51-07	2138329
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 08:53:37-07	2138330
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 08:54:14-07	2138331
/	198.51.100.210	GET	200 OK	2016-07-09 08:53:19-07	2138332
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-09 08:54:10-07	2138333
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-09 08:54:00-07	2138334
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-09 08:54:04-07	2138335
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-09 08:53:41-07	2138336
/	203.0.113.95	GET	200 OK	2016-07-09 08:53:22-07	2138337
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-09 08:53:50-07	2138338
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-09 08:54:20-07	2138339
/	192.0.2.141	GET	200 OK	2016-07-09 08:53:26-07	2138340
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-09 08:54:14-07	2138341
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-09 08:53:57-07	2138342
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-09 08:54:24-07	2138343
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 08:54:21-07	2138344
/	192.0.2.254	GET	200 OK	2016-07-09 08:53:33-07	2138345
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-09 08:54:03-07	2138346
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 08:54:20-07	2138347
/	192.0.2.73	GET	200 OK	2016-07-09 08:53:41-07	2138348
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-09 08:54:40-07	2138349
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 08:54:32-07	2138350
/	198.51.100.104	GET	200 OK	2016-07-09 08:53:46-07	2138351
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-09 08:54:43-07	2138352
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-09 08:54:03-07	2138353
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 08:54:01-07	2138354
/	203.0.113.244	GET	200 OK	2016-07-09 08:53:52-07	2138355
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-09 08:54:50-07	2138356
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-09 08:54:07-07	2138357
/	192.0.2.134	GET	200 OK	2016-07-09 08:54:01-07	2138358
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 08:54:35-07	2138359
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-09 08:54:35-07	2138360
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-09 08:54:30-07	2138361
/	203.0.113.55	GET	200 OK	2016-07-09 08:54:04-07	2138362
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-09 08:54:51-07	2138363
/	198.51.100.170	GET	200 OK	2016-07-09 08:54:14-07	2138364
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 08:54:43-07	2138365
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-09 08:55:11-07	2138366
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-09 08:54:45-07	2138367
/	198.51.100.25	GET	200 OK	2016-07-09 08:54:24-07	2138368
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-09 08:54:51-07	2138369
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 08:54:59-07	2138370
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-09 08:54:52-07	2138371
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-09 08:55:01-07	2138372
/	198.51.100.83	GET	200 OK	2016-07-09 08:54:32-07	2138373
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-09 08:55:06-07	2138374
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-09 08:55:03-07	2138375
/	203.0.113.91	GET	200 OK	2016-07-09 08:54:39-07	2138376
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 08:55:30-07	2138377
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-09 08:55:36-07	2138378
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 08:55:33-07	2138379
/	198.51.100.202	GET	200 OK	2016-07-09 08:54:45-07	2138380
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-09 08:55:29-07	2138381
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-09 08:55:06-07	2138382
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 08:55:24-07	2138383
/	203.0.113.191	GET	200 OK	2016-07-09 08:54:53-07	2138384
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 08:55:14-07	2138385
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 08:55:38-07	2138386
/	192.0.2.183	GET	200 OK	2016-07-09 08:54:57-07	2138387
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 08:55:12-07	2138388
/	198.51.100.234	GET	200 OK	2016-07-09 08:55:02-07	2138389
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 08:55:38-07	2138390
/	198.51.100.58	GET	200 OK	2016-07-09 08:55:06-07	2138391
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 08:55:34-07	2138392
/	203.0.113.150	GET	200 OK	2016-07-09 08:55:10-07	2138393
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-09 08:55:51-07	2138394
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-09 08:55:56-07	2138395
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-09 08:55:34-07	2138396
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-09 08:56:10-07	2138397
/	192.0.2.7	GET	200 OK	2016-07-09 08:55:11-07	2138398
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-09 08:55:57-07	2138399
/	203.0.113.166	GET	200 OK	2016-07-09 09:02:37-07	2138685
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 08:56:11-07	2138400
/	198.51.100.137	GET	200 OK	2016-07-09 08:55:13-07	2138401
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 08:55:47-07	2138402
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 08:56:05-07	2138403
/	198.51.100.70	GET	200 OK	2016-07-09 08:55:23-07	2138404
/article/candidate-is-jerki	198.51.100.70	GET	404 NOT FOUND	2016-07-09 08:56:15-07	2138405
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 08:56:14-07	2138406
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 08:55:56-07	2138407
/	192.0.2.21	GET	200 OK	2016-07-09 08:55:26-07	2138408
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-09 08:56:07-07	2138409
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-09 08:55:45-07	2138410
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-09 08:55:48-07	2138411
/	192.0.2.219	GET	200 OK	2016-07-09 08:55:29-07	2138412
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-09 08:55:56-07	2138413
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-09 08:56:05-07	2138414
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-09 08:55:55-07	2138415
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-09 08:56:16-07	2138416
/	192.0.2.95	GET	200 OK	2016-07-09 08:55:34-07	2138417
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-09 08:56:06-07	2138418
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-09 08:56:03-07	2138419
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-09 08:55:58-07	2138420
/	198.51.100.29	GET	200 OK	2016-07-09 08:55:39-07	2138421
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-09 08:56:38-07	2138422
/	198.51.100.195	GET	200 OK	2016-07-09 08:55:41-07	2138423
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-09 08:56:02-07	2138424
/	192.0.2.105	GET	200 OK	2016-07-09 08:55:42-07	2138425
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-09 08:56:34-07	2138426
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-09 08:55:58-07	2138427
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-09 08:56:39-07	2138428
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-09 08:56:38-07	2138429
/	192.0.2.120	GET	200 OK	2016-07-09 08:55:50-07	2138430
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-09 08:56:29-07	2138431
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-09 08:56:44-07	2138432
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-09 08:56:06-07	2138433
/	198.51.100.40	GET	200 OK	2016-07-09 08:55:57-07	2138434
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-09 08:56:15-07	2138435
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-09 08:56:16-07	2138436
/	192.0.2.194	GET	200 OK	2016-07-09 08:56:00-07	2138437
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-09 08:56:33-07	2138438
/	198.51.100.143	GET	200 OK	2016-07-09 08:56:06-07	2138439
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-09 08:56:42-07	2138440
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-09 08:56:57-07	2138441
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-09 08:56:25-07	2138442
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-09 08:56:37-07	2138443
/	192.0.2.183	GET	200 OK	2016-07-09 08:56:12-07	2138444
/article/candidate-is-jerkb	192.0.2.183	GET	404 NOT FOUND	2016-07-09 08:57:04-07	2138445
/	198.51.100.245	GET	200 OK	2016-07-09 08:56:15-07	2138446
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 08:56:36-07	2138447
/	203.0.113.240	GET	200 OK	2016-07-09 08:56:22-07	2138448
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 08:56:58-07	2138449
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-09 08:56:46-07	2138450
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-09 08:57:05-07	2138451
/	203.0.113.165	GET	200 OK	2016-07-09 08:56:32-07	2138452
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-09 08:57:06-07	2138453
/	192.0.2.80	GET	200 OK	2016-07-09 08:56:37-07	2138454
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-09 08:57:28-07	2138455
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-09 08:56:58-07	2138456
/	198.51.100.239	GET	200 OK	2016-07-09 08:56:42-07	2138457
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-09 08:57:10-07	2138458
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-09 08:57:28-07	2138459
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-09 08:57:28-07	2138460
/	198.51.100.150	GET	200 OK	2016-07-09 08:56:47-07	2138461
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-09 08:57:20-07	2138462
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 08:57:09-07	2138463
/	192.0.2.225	GET	200 OK	2016-07-09 08:56:57-07	2138464
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 08:57:41-07	2138465
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 08:57:34-07	2138466
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-09 08:57:14-07	2138467
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 08:57:28-07	2138468
/	203.0.113.118	GET	200 OK	2016-07-09 08:56:59-07	2138469
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 08:57:50-07	2138470
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 08:57:28-07	2138471
/	198.51.100.145	GET	200 OK	2016-07-09 08:57:08-07	2138472
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-09 08:58:01-07	2138473
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 08:57:31-07	2138474
/	192.0.2.186	GET	200 OK	2016-07-09 08:57:09-07	2138475
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 08:58:03-07	2138476
/	192.0.2.131	GET	200 OK	2016-07-09 08:57:13-07	2138477
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 08:58:05-07	2138478
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-09 08:57:54-07	2138479
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-09 08:57:44-07	2138480
/	192.0.2.92	GET	200 OK	2016-07-09 08:57:21-07	2138481
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 08:57:58-07	2138482
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-09 08:57:44-07	2138483
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-09 08:58:04-07	2138484
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 08:58:08-07	2138485
/	198.51.100.145	GET	200 OK	2016-07-09 08:57:29-07	2138486
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-09 08:58:10-07	2138487
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 08:57:57-07	2138488
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-09 08:57:50-07	2138489
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 08:58:06-07	2138490
/	198.51.100.176	GET	200 OK	2016-07-09 08:57:34-07	2138491
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 08:58:05-07	2138492
/	203.0.113.16	GET	200 OK	2016-07-09 08:57:37-07	2138493
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-09 08:57:55-07	2138494
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-09 08:58:28-07	2138495
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-09 08:58:10-07	2138496
/	192.0.2.30	GET	200 OK	2016-07-09 08:57:41-07	2138497
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-09 08:58:25-07	2138498
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-09 08:58:11-07	2138499
/	198.51.100.61	GET	200 OK	2016-07-09 08:57:48-07	2138500
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-09 08:58:47-07	2138501
/	192.0.2.44	GET	200 OK	2016-07-09 08:57:55-07	2138502
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-09 08:58:21-07	2138503
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-09 08:58:52-07	2138504
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-09 08:58:13-07	2138505
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-09 08:58:19-07	2138506
/	203.0.113.247	GET	200 OK	2016-07-09 08:58:04-07	2138507
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-09 08:58:40-07	2138508
/	203.0.113.254	GET	200 OK	2016-07-09 08:58:10-07	2138509
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-09 08:58:39-07	2138510
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-09 08:58:53-07	2138511
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 08:58:37-07	2138512
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 08:58:46-07	2138513
/	203.0.113.171	GET	200 OK	2016-07-09 08:58:11-07	2138514
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-09 08:58:55-07	2138515
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 08:59:01-07	2138516
/	198.51.100.101	GET	200 OK	2016-07-09 08:58:14-07	2138517
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-09 08:58:43-07	2138518
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-09 08:58:48-07	2138519
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-09 08:58:39-07	2138520
/	192.0.2.27	GET	200 OK	2016-07-09 08:58:21-07	2138521
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-09 08:58:56-07	2138522
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-09 08:59:08-07	2138523
/	192.0.2.15	GET	200 OK	2016-07-09 08:58:27-07	2138524
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-09 08:58:44-07	2138525
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-09 08:58:46-07	2138526
/	203.0.113.237	GET	200 OK	2016-07-09 08:58:37-07	2138527
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 08:58:59-07	2138528
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-09 08:59:19-07	2138529
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-09 08:59:15-07	2138530
/	192.0.2.103	GET	200 OK	2016-07-09 08:58:39-07	2138531
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 08:59:19-07	2138532
/	203.0.113.214	GET	200 OK	2016-07-09 08:58:49-07	2138533
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-09 08:59:44-07	2138534
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-09 08:59:41-07	2138535
/	203.0.113.114	GET	200 OK	2016-07-09 08:58:56-07	2138536
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-09 08:59:12-07	2138537
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-09 08:59:48-07	2138538
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-09 08:59:50-07	2138539
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-09 08:59:52-07	2138540
/	203.0.113.145	GET	200 OK	2016-07-09 08:58:59-07	2138541
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-09 08:59:31-07	2138542
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-09 08:59:49-07	2138543
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-09 08:59:24-07	2138544
/	203.0.113.231	GET	200 OK	2016-07-09 08:59:05-07	2138545
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-09 08:59:32-07	2138546
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-09 08:59:37-07	2138547
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-09 08:59:30-07	2138548
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-09 08:59:25-07	2138549
/	192.0.2.74	GET	200 OK	2016-07-09 08:59:12-07	2138550
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-09 09:00:12-07	2138551
/	203.0.113.240	GET	200 OK	2016-07-09 08:59:17-07	2138552
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 08:59:52-07	2138553
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-09 08:59:47-07	2138554
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-09 08:59:56-07	2138555
/	203.0.113.241	GET	200 OK	2016-07-09 08:59:24-07	2138556
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 08:59:54-07	2138557
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 08:59:52-07	2138558
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 08:59:47-07	2138559
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-09 09:00:06-07	2138560
/	192.0.2.123	GET	200 OK	2016-07-09 08:59:29-07	2138561
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 09:00:25-07	2138562
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-09 08:59:59-07	2138563
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 09:00:09-07	2138564
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 09:00:13-07	2138565
/	198.51.100.112	GET	200 OK	2016-07-09 08:59:35-07	2138566
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-09 09:00:26-07	2138567
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-09 09:00:11-07	2138568
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-09 08:59:51-07	2138569
/	198.51.100.199	GET	200 OK	2016-07-09 08:59:40-07	2138570
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 09:00:25-07	2138571
/	198.51.100.134	GET	200 OK	2016-07-09 08:59:41-07	2138572
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-09 09:00:00-07	2138573
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-09 09:00:02-07	2138574
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-09 09:00:23-07	2138575
/	198.51.100.9	GET	200 OK	2016-07-09 08:59:46-07	2138576
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-09 09:00:12-07	2138577
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-09 09:00:30-07	2138578
/	203.0.113.172	GET	200 OK	2016-07-09 08:59:52-07	2138579
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-09 09:00:41-07	2138580
/	203.0.113.28	GET	200 OK	2016-07-09 08:59:58-07	2138581
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-09 09:00:16-07	2138582
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-09 09:00:54-07	2138583
/	203.0.113.252	GET	200 OK	2016-07-09 08:59:59-07	2138584
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-09 09:00:48-07	2138585
/	192.0.2.56	GET	200 OK	2016-07-09 09:00:03-07	2138586
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-09 09:01:00-07	2138587
/	203.0.113.30	GET	200 OK	2016-07-09 09:00:05-07	2138588
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-09 09:01:02-07	2138589
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-09 09:00:37-07	2138590
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-09 09:00:57-07	2138591
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-09 09:00:20-07	2138592
/	192.0.2.132	GET	200 OK	2016-07-09 09:00:12-07	2138593
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-09 09:01:05-07	2138594
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-09 09:00:55-07	2138595
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-09 09:00:58-07	2138596
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-09 09:00:29-07	2138597
/	192.0.2.252	GET	200 OK	2016-07-09 09:00:20-07	2138598
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-09 09:00:44-07	2138599
/	198.51.100.40	GET	200 OK	2016-07-09 09:00:21-07	2138600
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-09 09:01:04-07	2138601
/	203.0.113.156	GET	200 OK	2016-07-09 09:00:24-07	2138602
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 09:01:02-07	2138603
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-09 09:01:20-07	2138604
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 09:00:53-07	2138605
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 09:00:52-07	2138606
/	198.51.100.106	GET	200 OK	2016-07-09 09:00:27-07	2138607
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-09 09:00:56-07	2138608
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-09 09:01:03-07	2138609
/	203.0.113.183	GET	200 OK	2016-07-09 09:00:31-07	2138610
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 09:01:05-07	2138611
/	198.51.100.96	GET	200 OK	2016-07-09 09:00:37-07	2138612
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-09 09:01:09-07	2138613
/	198.51.100.99	GET	200 OK	2016-07-09 09:00:42-07	2138614
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 09:01:25-07	2138615
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-09 09:01:15-07	2138616
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-09 09:00:57-07	2138617
/	198.51.100.100	GET	200 OK	2016-07-09 09:00:52-07	2138618
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-09 09:01:22-07	2138619
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 09:01:13-07	2138620
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-09 09:01:14-07	2138621
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 09:01:12-07	2138622
/	203.0.113.59	GET	200 OK	2016-07-09 09:01:00-07	2138623
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-09 09:01:55-07	2138624
/	203.0.113.29	GET	200 OK	2016-07-09 09:01:03-07	2138625
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-09 09:01:36-07	2138626
/	198.51.100.11	GET	200 OK	2016-07-09 09:01:09-07	2138627
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-09 09:02:05-07	2138628
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-09 09:01:32-07	2138629
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-09 09:01:36-07	2138630
/	192.0.2.254	GET	200 OK	2016-07-09 09:01:14-07	2138631
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-09 09:02:10-07	2138632
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 09:01:42-07	2138633
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 09:01:51-07	2138634
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-09 09:01:42-07	2138635
/	192.0.2.13	GET	200 OK	2016-07-09 09:01:21-07	2138636
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-09 09:01:41-07	2138637
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-09 09:01:46-07	2138638
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-09 09:01:40-07	2138639
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-09 09:02:07-07	2138640
/	198.51.100.65	GET	200 OK	2016-07-09 09:01:22-07	2138641
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-09 09:01:37-07	2138642
/	198.51.100.47	GET	200 OK	2016-07-09 09:01:26-07	2138643
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-09 09:01:43-07	2138644
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-09 09:02:12-07	2138645
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-09 09:02:08-07	2138646
/	203.0.113.78	GET	200 OK	2016-07-09 09:01:27-07	2138647
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 09:02:23-07	2138648
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-09 09:02:02-07	2138649
/	198.51.100.133	GET	200 OK	2016-07-09 09:01:30-07	2138650
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-09 09:01:59-07	2138651
/	198.51.100.31	GET	200 OK	2016-07-09 09:01:36-07	2138652
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 09:02:36-07	2138653
/	198.51.100.162	GET	200 OK	2016-07-09 09:01:42-07	2138654
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-09 09:02:22-07	2138655
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-09 09:02:07-07	2138656
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-09 09:01:59-07	2138657
/	198.51.100.183	GET	200 OK	2016-07-09 09:01:50-07	2138658
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 09:02:16-07	2138659
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-09 09:02:50-07	2138660
/	192.0.2.191	GET	200 OK	2016-07-09 09:01:56-07	2138661
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-09 09:02:29-07	2138662
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-09 09:02:19-07	2138663
/	203.0.113.114	GET	200 OK	2016-07-09 09:02:02-07	2138664
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-09 09:03:01-07	2138665
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-09 09:02:58-07	2138666
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-09 09:02:59-07	2138667
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-09 09:02:56-07	2138668
/	198.51.100.242	GET	200 OK	2016-07-09 09:02:08-07	2138669
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 09:02:53-07	2138670
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-09 09:02:35-07	2138671
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-09 09:02:39-07	2138672
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-09 09:03:05-07	2138673
/	198.51.100.47	GET	200 OK	2016-07-09 09:02:18-07	2138674
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 09:03:13-07	2138675
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 09:03:10-07	2138676
/	203.0.113.196	GET	200 OK	2016-07-09 09:02:26-07	2138677
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-09 09:03:14-07	2138678
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-09 09:03:15-07	2138679
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-09 09:02:47-07	2138680
/	198.51.100.252	GET	200 OK	2016-07-09 09:02:36-07	2138681
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 09:03:13-07	2138682
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-09 09:03:25-07	2138683
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-09 09:03:05-07	2138684
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-09 09:03:35-07	2138686
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 09:03:29-07	2138687
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-09 09:03:03-07	2138688
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-09 09:03:08-07	2138689
/	198.51.100.64	GET	200 OK	2016-07-09 09:02:41-07	2138690
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 09:03:08-07	2138691
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-09 09:03:06-07	2138692
/	203.0.113.155	GET	200 OK	2016-07-09 09:02:43-07	2138693
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-09 09:03:01-07	2138694
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-09 09:03:33-07	2138695
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-09 09:03:21-07	2138696
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-09 09:03:01-07	2138697
/	198.51.100.145	GET	200 OK	2016-07-09 09:02:45-07	2138698
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-09 09:03:31-07	2138699
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-09 09:03:41-07	2138700
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-09 09:03:31-07	2138701
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-09 09:03:32-07	2138702
/	203.0.113.25	GET	200 OK	2016-07-09 09:02:54-07	2138703
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-09 09:03:50-07	2138704
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-09 09:03:51-07	2138705
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 09:03:09-07	2138706
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-09 09:03:29-07	2138707
/	203.0.113.39	GET	200 OK	2016-07-09 09:03:03-07	2138708
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 09:03:20-07	2138709
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 09:03:37-07	2138710
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-09 09:03:20-07	2138711
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-09 09:03:27-07	2138712
/	192.0.2.60	GET	200 OK	2016-07-09 09:03:11-07	2138713
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-09 09:03:46-07	2138714
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 09:03:55-07	2138715
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 09:04:07-07	2138716
/	198.51.100.201	GET	200 OK	2016-07-09 09:03:20-07	2138717
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-09 09:03:55-07	2138718
/	203.0.113.159	GET	200 OK	2016-07-09 09:03:26-07	2138719
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 09:04:16-07	2138720
/	203.0.113.15	GET	200 OK	2016-07-09 09:03:33-07	2138721
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 09:03:57-07	2138722
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-09 09:03:48-07	2138723
/	198.51.100.222	GET	200 OK	2016-07-09 09:03:40-07	2138724
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-09 09:04:33-07	2138725
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-09 09:04:33-07	2138726
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 09:04:08-07	2138727
/	192.0.2.215	GET	200 OK	2016-07-09 09:03:49-07	2138728
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 09:04:06-07	2138729
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-09 09:04:07-07	2138730
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-09 09:04:09-07	2138731
/	192.0.2.153	GET	200 OK	2016-07-09 09:03:55-07	2138732
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-09 09:04:10-07	2138733
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 09:04:45-07	2138734
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 09:04:45-07	2138735
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-09 09:04:18-07	2138736
/	198.51.100.34	GET	200 OK	2016-07-09 09:04:00-07	2138737
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 09:05:00-07	2138738
/	198.51.100.132	GET	200 OK	2016-07-09 09:04:02-07	2138739
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-09 09:04:48-07	2138740
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-09 09:04:41-07	2138741
/	192.0.2.252	GET	200 OK	2016-07-09 09:04:10-07	2138742
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-09 09:04:41-07	2138743
/	198.51.100.172	GET	200 OK	2016-07-09 09:04:13-07	2138744
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-09 09:04:55-07	2138745
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-09 09:05:10-07	2138746
/	192.0.2.2	GET	200 OK	2016-07-09 09:04:19-07	2138747
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 09:04:56-07	2138748
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-09 09:04:48-07	2138749
/	192.0.2.209	GET	200 OK	2016-07-09 09:04:27-07	2138750
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 09:04:58-07	2138751
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 09:05:06-07	2138752
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-09 09:05:23-07	2138753
/	192.0.2.109	GET	200 OK	2016-07-09 09:04:35-07	2138754
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 09:05:33-07	2138755
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-09 09:05:11-07	2138756
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 09:05:06-07	2138757
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-09 09:05:33-07	2138758
/	192.0.2.200	GET	200 OK	2016-07-09 09:04:41-07	2138759
/article/candidate-is-jerks	192.0.2.200	GET	404 NOT FOUND	2016-07-09 09:05:00-07	2138760
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-09 09:05:16-07	2138761
/	192.0.2.22	GET	200 OK	2016-07-09 09:04:46-07	2138762
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-09 09:05:33-07	2138763
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-09 09:05:40-07	2138764
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 09:05:35-07	2138765
/	192.0.2.193	GET	200 OK	2016-07-09 09:04:54-07	2138766
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 09:05:51-07	2138767
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 09:05:52-07	2138768
/	198.51.100.223	GET	200 OK	2016-07-09 09:04:56-07	2138769
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-09 09:05:32-07	2138770
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 09:05:55-07	2138771
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-09 09:05:44-07	2138772
/	198.51.100.154	GET	200 OK	2016-07-09 09:05:01-07	2138773
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-09 09:05:42-07	2138774
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-09 09:05:43-07	2138775
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-09 09:05:37-07	2138776
/	203.0.113.181	GET	200 OK	2016-07-09 09:05:07-07	2138777
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-09 09:05:53-07	2138778
/	192.0.2.121	GET	200 OK	2016-07-09 09:05:11-07	2138779
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-09 09:06:09-07	2138780
/	198.51.100.245	GET	200 OK	2016-07-09 09:05:19-07	2138781
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 09:05:46-07	2138782
/	192.0.2.51	GET	200 OK	2016-07-09 09:05:25-07	2138783
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 09:05:53-07	2138784
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 09:05:56-07	2138785
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 09:05:55-07	2138786
/	198.51.100.100	GET	200 OK	2016-07-09 09:05:29-07	2138787
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 09:06:13-07	2138788
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-09 09:05:54-07	2138789
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 09:06:05-07	2138790
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-09 09:06:27-07	2138791
/	192.0.2.26	GET	200 OK	2016-07-09 09:05:31-07	2138792
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-09 09:05:47-07	2138793
/	198.51.100.87	GET	200 OK	2016-07-09 09:05:33-07	2138794
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 09:06:31-07	2138795
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 09:06:12-07	2138796
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 09:06:33-07	2138797
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-09 09:05:56-07	2138798
/	192.0.2.113	GET	200 OK	2016-07-09 09:05:34-07	2138799
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-09 09:06:02-07	2138800
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-09 09:06:27-07	2138801
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-09 09:06:29-07	2138802
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-09 09:05:58-07	2138803
/	203.0.113.177	GET	200 OK	2016-07-09 09:05:44-07	2138804
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-09 09:06:12-07	2138805
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-09 09:06:35-07	2138806
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-09 09:06:04-07	2138807
/	203.0.113.8	GET	200 OK	2016-07-09 09:05:52-07	2138808
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-09 09:06:46-07	2138809
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 09:06:18-07	2138810
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-09 09:06:30-07	2138811
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-09 09:06:22-07	2138812
/	192.0.2.139	GET	200 OK	2016-07-09 09:05:56-07	2138813
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-09 09:06:50-07	2138814
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-09 09:06:36-07	2138815
/	198.51.100.136	GET	200 OK	2016-07-09 09:06:02-07	2138816
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-09 09:06:38-07	2138817
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-09 09:06:45-07	2138818
/	192.0.2.132	GET	200 OK	2016-07-09 09:06:06-07	2138819
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-09 09:06:39-07	2138820
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-09 09:06:58-07	2138821
/	192.0.2.135	GET	200 OK	2016-07-09 09:06:07-07	2138822
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 09:06:44-07	2138823
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-09 09:06:31-07	2138824
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-09 09:06:44-07	2138825
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-09 09:06:26-07	2138826
/	192.0.2.155	GET	200 OK	2016-07-09 09:06:16-07	2138827
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-09 09:06:55-07	2138828
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 09:06:44-07	2138829
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-09 09:07:04-07	2138830
/	203.0.113.208	GET	200 OK	2016-07-09 09:06:25-07	2138831
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-09 09:06:49-07	2138832
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-09 09:07:10-07	2138833
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-09 09:07:24-07	2138834
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-09 09:06:40-07	2138835
/	192.0.2.1	GET	200 OK	2016-07-09 09:06:29-07	2138836
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-09 09:07:21-07	2138837
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 09:06:49-07	2138838
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-09 09:06:45-07	2138839
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 09:07:00-07	2138840
/	198.51.100.27	GET	200 OK	2016-07-09 09:06:36-07	2138841
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 09:07:29-07	2138842
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-09 09:06:55-07	2138843
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 09:07:03-07	2138844
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-09 09:06:51-07	2138845
/	203.0.113.229	GET	200 OK	2016-07-09 09:06:42-07	2138846
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-09 09:07:11-07	2138847
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 09:07:20-07	2138848
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-09 09:07:17-07	2138849
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-09 09:07:22-07	2138850
/	203.0.113.145	GET	200 OK	2016-07-09 09:06:52-07	2138851
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-09 09:07:10-07	2138852
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-09 09:07:31-07	2138853
/	192.0.2.191	GET	200 OK	2016-07-09 09:06:53-07	2138854
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-09 09:07:19-07	2138855
/	192.0.2.98	GET	200 OK	2016-07-09 09:07:00-07	2138856
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-09 09:07:19-07	2138857
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 09:07:20-07	2138858
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-09 09:07:46-07	2138859
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 09:07:19-07	2138860
/	203.0.113.183	GET	200 OK	2016-07-09 09:07:07-07	2138861
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 09:07:46-07	2138862
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 09:08:03-07	2138863
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 09:08:00-07	2138864
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 09:07:40-07	2138865
/	192.0.2.179	GET	200 OK	2016-07-09 09:07:11-07	2138866
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-09 09:08:10-07	2138867
/article/so-many-bearsi	192.0.2.179	GET	404 NOT FOUND	2016-07-09 09:07:51-07	2138868
/	203.0.113.19	GET	200 OK	2016-07-09 09:07:12-07	2138869
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-09 09:07:35-07	2138870
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-09 09:07:53-07	2138871
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-09 09:07:42-07	2138872
/	192.0.2.138	GET	200 OK	2016-07-09 09:07:22-07	2138873
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-09 09:07:40-07	2138874
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 09:08:13-07	2138875
/	203.0.113.159	GET	200 OK	2016-07-09 09:07:32-07	2138876
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 09:08:13-07	2138877
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 09:08:23-07	2138878
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 09:07:48-07	2138879
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 09:08:25-07	2138880
/	203.0.113.146	GET	200 OK	2016-07-09 09:07:41-07	2138881
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 09:08:19-07	2138882
/	203.0.113.33	GET	200 OK	2016-07-09 09:07:48-07	2138883
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 09:08:46-07	2138884
/	203.0.113.170	GET	200 OK	2016-07-09 09:07:57-07	2138885
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-09 09:08:17-07	2138886
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-09 09:08:28-07	2138887
/	203.0.113.162	GET	200 OK	2016-07-09 09:08:05-07	2138888
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-09 09:08:27-07	2138889
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-09 09:08:43-07	2138890
/	203.0.113.53	GET	200 OK	2016-07-09 09:08:11-07	2138891
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-09 09:08:46-07	2138892
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-09 09:08:43-07	2138893
/	203.0.113.71	GET	200 OK	2016-07-09 09:08:20-07	2138894
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-09 09:08:47-07	2138895
/	198.51.100.245	GET	200 OK	2016-07-09 09:08:29-07	2138896
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-09 09:09:16-07	2138897
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-09 09:09:08-07	2138898
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 09:09:22-07	2138899
/	198.51.100.133	GET	200 OK	2016-07-09 09:08:33-07	2138900
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-09 09:09:09-07	2138901
/	198.51.100.32	GET	200 OK	2016-07-09 09:08:41-07	2138902
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-09 09:09:24-07	2138903
/	203.0.113.117	GET	200 OK	2016-07-09 09:08:46-07	2138904
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-09 09:09:24-07	2138905
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 09:09:25-07	2138906
/	192.0.2.223	GET	200 OK	2016-07-09 09:08:47-07	2138907
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-09 09:09:45-07	2138908
/	198.51.100.171	GET	200 OK	2016-07-09 09:08:57-07	2138909
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-09 09:09:14-07	2138910
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 09:09:26-07	2138911
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-09 09:09:48-07	2138912
/	198.51.100.138	GET	200 OK	2016-07-09 09:09:05-07	2138913
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-09 09:09:54-07	2138914
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-09 09:09:31-07	2138915
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-09 09:09:26-07	2138916
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-09 09:10:03-07	2138917
/	192.0.2.98	GET	200 OK	2016-07-09 09:09:07-07	2138918
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-09 09:09:25-07	2138919
/	192.0.2.77	GET	200 OK	2016-07-09 09:09:13-07	2138920
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 09:09:37-07	2138921
/	203.0.113.95	GET	200 OK	2016-07-09 09:09:23-07	2138922
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-09 09:09:52-07	2138923
/	203.0.113.189	GET	200 OK	2016-07-09 09:09:33-07	2138924
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-09 09:09:51-07	2138925
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-09 09:10:13-07	2138926
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-09 09:10:09-07	2138927
/	198.51.100.173	GET	200 OK	2016-07-09 09:09:42-07	2138928
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 09:10:20-07	2138929
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 09:10:04-07	2138930
/	198.51.100.246	GET	200 OK	2016-07-09 09:09:51-07	2138931
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 09:10:14-07	2138932
/	198.51.100.80	GET	200 OK	2016-07-09 09:09:56-07	2138933
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-09 09:10:19-07	2138934
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-09 09:10:20-07	2138935
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 09:10:24-07	2138936
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-09 09:10:23-07	2138937
/	198.51.100.141	GET	200 OK	2016-07-09 09:10:01-07	2138938
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-09 09:10:54-07	2138939
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 09:10:46-07	2138940
/	203.0.113.80	GET	200 OK	2016-07-09 09:10:02-07	2138941
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-09 09:10:44-07	2138942
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 09:10:31-07	2138943
/	198.51.100.176	GET	200 OK	2016-07-09 09:10:09-07	2138944
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 09:10:26-07	2138945
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 09:10:54-07	2138946
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 09:10:30-07	2138947
/	203.0.113.121	GET	200 OK	2016-07-09 09:10:11-07	2138948
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 09:11:03-07	2138949
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-09 09:10:58-07	2138950
/	198.51.100.34	GET	200 OK	2016-07-09 09:10:18-07	2138951
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-09 09:10:51-07	2138952
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-09 09:10:42-07	2138953
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 09:11:15-07	2138954
/	203.0.113.231	GET	200 OK	2016-07-09 09:10:19-07	2138955
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-09 09:10:41-07	2138956
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-09 09:10:43-07	2138957
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-09 09:11:13-07	2138958
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-09 09:11:14-07	2138959
/	203.0.113.54	GET	200 OK	2016-07-09 09:10:29-07	2138960
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-09 09:10:45-07	2138961
/	203.0.113.52	GET	200 OK	2016-07-09 09:10:36-07	2138962
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-09 09:10:54-07	2138963
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-09 09:10:56-07	2138964
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 09:11:28-07	2138965
/	192.0.2.70	GET	200 OK	2016-07-09 09:10:44-07	2138966
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 09:11:14-07	2138967
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-09 09:11:30-07	2138968
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-09 09:11:34-07	2138969
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-09 09:11:02-07	2138970
/	198.51.100.167	GET	200 OK	2016-07-09 09:10:48-07	2138971
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-09 09:11:33-07	2138972
/	198.51.100.245	GET	200 OK	2016-07-09 09:10:49-07	2138973
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-09 09:11:07-07	2138974
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-09 09:11:06-07	2138975
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 09:11:44-07	2138976
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 09:11:39-07	2138977
/	203.0.113.211	GET	200 OK	2016-07-09 09:10:53-07	2138978
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-09 09:11:31-07	2138979
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-09 09:11:44-07	2138980
/	198.51.100.253	GET	200 OK	2016-07-09 09:11:03-07	2138981
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-09 09:11:55-07	2138982
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-09 09:11:50-07	2138983
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 09:11:59-07	2138984
/	203.0.113.236	GET	200 OK	2016-07-09 09:11:08-07	2138985
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 09:11:35-07	2138986
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-09 09:11:50-07	2138987
/	192.0.2.49	GET	200 OK	2016-07-09 09:11:11-07	2138988
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-09 09:12:10-07	2138989
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-09 09:11:26-07	2138990
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-09 09:11:45-07	2138991
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-09 09:12:06-07	2138992
/	198.51.100.217	GET	200 OK	2016-07-09 09:11:15-07	2138993
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-09 09:12:01-07	2138994
/	203.0.113.39	GET	200 OK	2016-07-09 09:11:21-07	2138995
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 09:12:07-07	2138996
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 09:11:41-07	2138997
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-09 09:11:49-07	2138998
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 09:11:41-07	2138999
/	203.0.113.171	GET	200 OK	2016-07-09 09:11:28-07	2139000
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-09 09:11:57-07	2139001
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 09:12:18-07	2139002
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 09:11:59-07	2139003
/	203.0.113.49	GET	200 OK	2016-07-09 09:11:32-07	2139004
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-09 09:12:25-07	2139005
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 09:12:04-07	2139006
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-09 09:12:19-07	2139007
/	203.0.113.197	GET	200 OK	2016-07-09 09:11:33-07	2139008
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-09 09:11:52-07	2139009
/	192.0.2.212	GET	200 OK	2016-07-09 09:11:37-07	2139010
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-09 09:12:29-07	2139011
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-09 09:12:09-07	2139012
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-09 09:12:14-07	2139013
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 09:12:20-07	2139014
/	198.51.100.181	GET	200 OK	2016-07-09 09:11:38-07	2139015
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-09 09:12:34-07	2139016
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-09 09:12:24-07	2139017
/	198.51.100.140	GET	200 OK	2016-07-09 09:11:43-07	2139018
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 09:12:29-07	2139019
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-09 09:12:25-07	2139020
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 09:12:17-07	2139021
/	198.51.100.80	GET	200 OK	2016-07-09 09:11:50-07	2139022
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-09 09:12:14-07	2139023
/	192.0.2.111	GET	200 OK	2016-07-09 09:11:58-07	2139024
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 09:12:48-07	2139025
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 09:12:56-07	2139026
/	192.0.2.79	GET	200 OK	2016-07-09 09:12:00-07	2139027
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-09 09:12:56-07	2139028
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-09 09:12:17-07	2139029
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-09 09:12:48-07	2139030
/	198.51.100.57	GET	200 OK	2016-07-09 09:12:04-07	2139031
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 09:12:43-07	2139032
/	198.51.100.114	GET	200 OK	2016-07-09 09:12:11-07	2139033
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 09:13:01-07	2139034
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 09:13:10-07	2139035
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 09:12:54-07	2139036
/	198.51.100.161	GET	200 OK	2016-07-09 09:12:18-07	2139037
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-09 09:12:33-07	2139038
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-09 09:12:52-07	2139039
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-09 09:12:53-07	2139040
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 09:12:47-07	2139041
/	198.51.100.214	GET	200 OK	2016-07-09 09:12:24-07	2139042
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-09 09:12:44-07	2139043
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-09 09:13:04-07	2139044
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-09 09:13:24-07	2139045
/	203.0.113.54	GET	200 OK	2016-07-09 09:12:28-07	2139046
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-09 09:13:25-07	2139047
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-09 09:13:15-07	2139048
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-09 09:13:11-07	2139049
/	198.51.100.131	GET	200 OK	2016-07-09 09:12:31-07	2139050
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 09:12:46-07	2139051
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-09 09:12:49-07	2139052
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 09:13:31-07	2139053
/	192.0.2.64	GET	200 OK	2016-07-09 09:12:41-07	2139054
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-09 09:12:56-07	2139055
/	192.0.2.222	GET	200 OK	2016-07-09 09:12:46-07	2139056
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-09 09:13:03-07	2139057
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-09 09:13:02-07	2139058
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-09 09:13:36-07	2139059
/	192.0.2.108	GET	200 OK	2016-07-09 09:12:47-07	2139060
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-09 09:13:33-07	2139061
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 09:13:20-07	2139062
/	192.0.2.35	GET	200 OK	2016-07-09 09:12:54-07	2139063
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-09 09:13:42-07	2139064
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-09 09:13:20-07	2139065
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-09 09:13:11-07	2139066
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 09:13:16-07	2139067
/	198.51.100.209	GET	200 OK	2016-07-09 09:12:56-07	2139068
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 09:13:22-07	2139069
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 09:13:40-07	2139070
/	203.0.113.150	GET	200 OK	2016-07-09 09:13:06-07	2139071
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-09 09:13:36-07	2139072
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-09 09:13:57-07	2139073
/	203.0.113.7	GET	200 OK	2016-07-09 09:13:12-07	2139074
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-09 09:14:01-07	2139075
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-09 09:14:07-07	2139076
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-09 09:14:11-07	2139077
/	198.51.100.135	GET	200 OK	2016-07-09 09:13:22-07	2139078
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-09 09:13:47-07	2139079
/	198.51.100.236	GET	200 OK	2016-07-09 09:13:29-07	2139080
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-09 09:13:44-07	2139081
/article/trouble-for-troubledp	198.51.100.236	GET	404 NOT FOUND	2016-07-09 09:14:25-07	2139082
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-09 09:13:57-07	2139083
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-09 09:14:01-07	2139084
/	198.51.100.141	GET	200 OK	2016-07-09 09:13:34-07	2139085
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-09 09:13:54-07	2139086
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 09:13:49-07	2139087
/	192.0.2.135	GET	200 OK	2016-07-09 09:13:35-07	2139088
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-09 09:14:10-07	2139089
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-09 09:13:53-07	2139090
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-09 09:13:58-07	2139091
/	198.51.100.20	GET	200 OK	2016-07-09 09:13:38-07	2139092
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-09 09:14:37-07	2139093
/	198.51.100.207	GET	200 OK	2016-07-09 09:13:47-07	2139094
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-09 09:14:35-07	2139095
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-09 09:14:16-07	2139096
/	192.0.2.121	GET	200 OK	2016-07-09 09:13:50-07	2139097
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-09 09:14:09-07	2139098
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-09 09:14:37-07	2139099
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 09:14:47-07	2139100
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-09 09:14:41-07	2139101
/	203.0.113.136	GET	200 OK	2016-07-09 09:13:56-07	2139102
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 09:14:55-07	2139103
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-09 09:14:30-07	2139104
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-09 09:14:30-07	2139105
/	192.0.2.43	GET	200 OK	2016-07-09 09:14:04-07	2139106
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-09 09:15:00-07	2139107
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 09:14:54-07	2139108
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-09 09:15:04-07	2139109
/	198.51.100.152	GET	200 OK	2016-07-09 09:14:05-07	2139110
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-09 09:14:41-07	2139111
/	203.0.113.209	GET	200 OK	2016-07-09 09:14:09-07	2139112
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 09:14:32-07	2139113
/	203.0.113.97	GET	200 OK	2016-07-09 09:14:16-07	2139114
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 09:14:39-07	2139115
/	203.0.113.135	GET	200 OK	2016-07-09 09:14:21-07	2139116
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 09:15:04-07	2139117
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 09:15:14-07	2139118
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-09 09:14:57-07	2139119
/	198.51.100.75	GET	200 OK	2016-07-09 09:14:25-07	2139120
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-09 09:15:03-07	2139121
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 09:14:52-07	2139122
/	192.0.2.196	GET	200 OK	2016-07-09 09:14:26-07	2139123
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 09:14:55-07	2139124
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-09 09:14:48-07	2139125
/	203.0.113.176	GET	200 OK	2016-07-09 09:14:31-07	2139126
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-09 09:15:17-07	2139127
/	192.0.2.100	GET	200 OK	2016-07-09 09:14:33-07	2139128
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-09 09:15:31-07	2139129
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-09 09:15:14-07	2139130
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 09:14:53-07	2139131
/	192.0.2.246	GET	200 OK	2016-07-09 09:14:37-07	2139132
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-09 09:15:33-07	2139133
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-09 09:15:19-07	2139134
/	203.0.113.85	GET	200 OK	2016-07-09 09:14:38-07	2139135
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-09 09:14:58-07	2139136
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-09 09:15:03-07	2139137
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-09 09:14:55-07	2139138
/	192.0.2.65	GET	200 OK	2016-07-09 09:14:42-07	2139139
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-09 09:15:16-07	2139140
/	203.0.113.171	GET	200 OK	2016-07-09 09:14:45-07	2139141
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-09 09:15:19-07	2139142
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-09 09:15:36-07	2139143
/	192.0.2.240	GET	200 OK	2016-07-09 09:14:54-07	2139144
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 09:15:43-07	2139145
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-09 09:15:46-07	2139146
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-09 09:15:36-07	2139147
/	203.0.113.105	GET	200 OK	2016-07-09 09:15:03-07	2139148
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-09 09:15:35-07	2139149
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 09:15:45-07	2139150
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-09 09:15:52-07	2139151
/	203.0.113.222	GET	200 OK	2016-07-09 09:15:04-07	2139152
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-09 09:15:34-07	2139153
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-09 09:15:48-07	2139154
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-09 09:15:33-07	2139155
/	198.51.100.90	GET	200 OK	2016-07-09 09:15:06-07	2139156
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-09 09:15:52-07	2139157
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-09 09:15:41-07	2139158
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-09 09:15:58-07	2139159
/	192.0.2.133	GET	200 OK	2016-07-09 09:15:11-07	2139160
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-09 09:15:36-07	2139161
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 09:15:39-07	2139162
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-09 09:15:30-07	2139163
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-09 09:15:53-07	2139164
/	203.0.113.58	GET	200 OK	2016-07-09 09:15:20-07	2139165
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-09 09:15:51-07	2139166
/	192.0.2.217	GET	200 OK	2016-07-09 09:15:27-07	2139167
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-09 09:16:24-07	2139168
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 09:16:05-07	2139169
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 09:16:04-07	2139170
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 09:16:02-07	2139171
/	203.0.113.178	GET	200 OK	2016-07-09 09:15:33-07	2139172
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 09:15:59-07	2139173
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-09 09:16:12-07	2139174
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 09:16:27-07	2139175
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-09 09:15:55-07	2139176
/	192.0.2.24	GET	200 OK	2016-07-09 09:15:36-07	2139177
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-09 09:15:53-07	2139178
/	198.51.100.77	GET	200 OK	2016-07-09 09:15:39-07	2139179
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-09 09:16:35-07	2139180
/	198.51.100.131	GET	200 OK	2016-07-09 09:15:46-07	2139181
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 09:16:03-07	2139182
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-09 09:16:18-07	2139183
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 09:16:40-07	2139184
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-09 09:16:37-07	2139185
/	192.0.2.18	GET	200 OK	2016-07-09 09:15:56-07	2139186
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-09 09:16:31-07	2139187
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-09 09:16:36-07	2139188
/	198.51.100.245	GET	200 OK	2016-07-09 09:15:59-07	2139189
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 09:16:38-07	2139190
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 09:16:17-07	2139191
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 09:16:23-07	2139192
/	198.51.100.85	GET	200 OK	2016-07-09 09:16:04-07	2139193
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-09 09:16:59-07	2139194
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 09:16:25-07	2139195
/	192.0.2.177	GET	200 OK	2016-07-09 09:16:06-07	2139196
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 09:16:29-07	2139197
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 09:16:24-07	2139198
/	198.51.100.109	GET	200 OK	2016-07-09 09:16:13-07	2139199
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 09:17:05-07	2139200
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 09:16:50-07	2139201
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-09 09:17:11-07	2139202
/	203.0.113.38	GET	200 OK	2016-07-09 09:16:14-07	2139203
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 09:16:29-07	2139204
/	192.0.2.171	GET	200 OK	2016-07-09 09:16:17-07	2139205
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 09:17:06-07	2139206
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 09:16:35-07	2139207
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-09 09:17:05-07	2139208
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-09 09:17:01-07	2139209
/	198.51.100.227	GET	200 OK	2016-07-09 09:16:18-07	2139210
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-09 09:17:09-07	2139211
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-09 09:16:50-07	2139212
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-09 09:16:56-07	2139213
/	203.0.113.47	GET	200 OK	2016-07-09 09:16:19-07	2139214
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-09 09:16:51-07	2139215
/	203.0.113.210	GET	200 OK	2016-07-09 09:16:27-07	2139216
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-09 09:17:22-07	2139217
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-09 09:17:20-07	2139218
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-09 09:17:17-07	2139219
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-09 09:17:06-07	2139220
/	203.0.113.57	GET	200 OK	2016-07-09 09:16:33-07	2139221
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 09:17:20-07	2139222
/	192.0.2.2	GET	200 OK	2016-07-09 09:16:34-07	2139223
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 09:17:18-07	2139224
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 09:17:12-07	2139225
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-09 09:17:07-07	2139226
/	198.51.100.66	GET	200 OK	2016-07-09 09:16:43-07	2139227
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 09:17:37-07	2139228
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-09 09:17:07-07	2139229
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-09 09:17:39-07	2139230
/	203.0.113.106	GET	200 OK	2016-07-09 09:16:45-07	2139231
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 09:17:11-07	2139232
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 09:17:02-07	2139233
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 09:17:43-07	2139234
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 09:17:21-07	2139235
/	203.0.113.186	GET	200 OK	2016-07-09 09:16:54-07	2139236
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-09 09:17:54-07	2139237
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-09 09:17:27-07	2139238
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-09 09:17:37-07	2139239
/	192.0.2.27	GET	200 OK	2016-07-09 09:17:02-07	2139240
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 09:17:40-07	2139241
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-09 09:17:18-07	2139242
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 09:18:00-07	2139243
/	192.0.2.156	GET	200 OK	2016-07-09 09:17:04-07	2139244
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-09 09:17:26-07	2139245
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-09 09:17:26-07	2139246
/	203.0.113.33	GET	200 OK	2016-07-09 09:17:11-07	2139247
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 09:17:34-07	2139248
/article/candidate-is-jerkx	203.0.113.33	GET	404 NOT FOUND	2016-07-09 09:17:54-07	2139249
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-09 09:18:05-07	2139250
/	198.51.100.113	GET	200 OK	2016-07-09 09:17:14-07	2139251
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 09:17:34-07	2139252
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-09 09:17:59-07	2139253
/	203.0.113.189	GET	200 OK	2016-07-09 09:17:19-07	2139254
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-09 09:18:04-07	2139255
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-09 09:18:07-07	2139256
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-09 09:18:13-07	2139257
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-09 09:18:08-07	2139258
/	192.0.2.203	GET	200 OK	2016-07-09 09:17:20-07	2139259
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-09 09:18:05-07	2139260
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-09 09:17:45-07	2139261
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-09 09:17:35-07	2139262
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 09:18:14-07	2139263
/	198.51.100.251	GET	200 OK	2016-07-09 09:17:30-07	2139264
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 09:18:18-07	2139265
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-09 09:18:06-07	2139266
/	198.51.100.249	GET	200 OK	2016-07-09 09:17:38-07	2139267
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 09:18:33-07	2139268
/	192.0.2.159	GET	200 OK	2016-07-09 09:17:45-07	2139269
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-09 09:18:16-07	2139270
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-09 09:18:25-07	2139271
/	192.0.2.133	GET	200 OK	2016-07-09 09:17:53-07	2139272
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 09:18:25-07	2139273
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-09 09:18:51-07	2139274
/	192.0.2.165	GET	200 OK	2016-07-09 09:18:02-07	2139275
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 09:19:00-07	2139276
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-09 09:18:46-07	2139277
/	203.0.113.77	GET	200 OK	2016-07-09 09:18:05-07	2139278
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 09:18:33-07	2139279
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-09 09:19:02-07	2139280
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 09:18:22-07	2139281
/	203.0.113.130	GET	200 OK	2016-07-09 09:18:14-07	2139282
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-09 09:18:31-07	2139283
/	198.51.100.193	GET	200 OK	2016-07-09 09:18:17-07	2139284
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 09:19:17-07	2139285
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-09 09:18:35-07	2139286
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-09 09:18:46-07	2139287
/	192.0.2.125	GET	200 OK	2016-07-09 09:18:22-07	2139288
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 09:18:38-07	2139289
/	198.51.100.129	GET	200 OK	2016-07-09 09:18:24-07	2139290
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-09 09:18:39-07	2139291
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-09 09:19:08-07	2139292
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 09:19:23-07	2139293
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 09:19:10-07	2139294
/	198.51.100.180	GET	200 OK	2016-07-09 09:18:28-07	2139295
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-09 09:19:14-07	2139296
/article/trouble-for-troublede	198.51.100.180	GET	404 NOT FOUND	2016-07-09 09:19:07-07	2139297
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-09 09:19:20-07	2139298
/	192.0.2.239	GET	200 OK	2016-07-09 09:18:37-07	2139299
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-09 09:19:35-07	2139300
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 09:19:31-07	2139301
/	192.0.2.149	GET	200 OK	2016-07-09 09:18:44-07	2139302
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-09 09:19:27-07	2139303
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-09 09:19:09-07	2139304
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-09 09:19:28-07	2139305
/	203.0.113.44	GET	200 OK	2016-07-09 09:18:46-07	2139306
/article/candidate-is-jerkf	203.0.113.44	GET	404 NOT FOUND	2016-07-09 09:19:37-07	2139307
/	192.0.2.92	GET	200 OK	2016-07-09 09:18:54-07	2139308
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 09:19:13-07	2139309
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 09:19:19-07	2139310
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 09:19:26-07	2139311
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 09:19:52-07	2139312
/	203.0.113.162	GET	200 OK	2016-07-09 09:19:04-07	2139313
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-09 09:19:22-07	2139314
/	192.0.2.47	GET	200 OK	2016-07-09 09:19:07-07	2139315
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-09 09:19:46-07	2139316
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-09 09:19:34-07	2139317
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-09 09:19:37-07	2139318
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-09 09:19:50-07	2139319
/	203.0.113.138	GET	200 OK	2016-07-09 09:19:10-07	2139320
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-09 09:19:39-07	2139321
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-09 09:19:42-07	2139322
/	192.0.2.29	GET	200 OK	2016-07-09 09:19:20-07	2139323
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 09:19:57-07	2139324
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 09:19:41-07	2139325
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 09:19:51-07	2139326
/	203.0.113.222	GET	200 OK	2016-07-09 09:19:23-07	2139327
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-09 09:19:55-07	2139328
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 09:20:12-07	2139329
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 09:19:57-07	2139330
/	198.51.100.182	GET	200 OK	2016-07-09 09:19:26-07	2139331
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-09 09:20:07-07	2139332
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-09 09:20:24-07	2139333
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-09 09:20:18-07	2139334
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-09 09:19:48-07	2139335
/	198.51.100.220	GET	200 OK	2016-07-09 09:19:31-07	2139336
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-09 09:19:46-07	2139337
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-09 09:20:17-07	2139338
/	198.51.100.170	GET	200 OK	2016-07-09 09:19:37-07	2139339
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 09:19:52-07	2139340
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-09 09:20:33-07	2139341
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-09 09:20:37-07	2139342
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-09 09:20:25-07	2139343
/	192.0.2.33	GET	200 OK	2016-07-09 09:19:39-07	2139344
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-09 09:20:31-07	2139345
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-09 09:20:37-07	2139346
/	203.0.113.133	GET	200 OK	2016-07-09 09:19:43-07	2139347
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-09 09:20:07-07	2139348
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-09 09:20:13-07	2139349
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-09 09:20:04-07	2139350
/	192.0.2.3	GET	200 OK	2016-07-09 09:19:48-07	2139351
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-09 09:20:09-07	2139352
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-09 09:20:08-07	2139353
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-09 09:20:30-07	2139354
/	192.0.2.236	GET	200 OK	2016-07-09 09:19:50-07	2139355
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-09 09:20:31-07	2139356
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 09:20:05-07	2139357
/	192.0.2.60	GET	200 OK	2016-07-09 09:20:00-07	2139358
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 09:20:26-07	2139359
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 09:20:55-07	2139360
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-09 09:20:50-07	2139361
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-09 09:20:31-07	2139362
/	203.0.113.204	GET	200 OK	2016-07-09 09:20:07-07	2139363
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-09 09:21:03-07	2139364
/	198.51.100.205	GET	200 OK	2016-07-09 09:20:12-07	2139365
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-09 09:21:01-07	2139366
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-09 09:21:06-07	2139367
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-09 09:20:56-07	2139368
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-09 09:20:40-07	2139369
/	198.51.100.45	GET	200 OK	2016-07-09 09:20:19-07	2139370
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-09 09:20:45-07	2139371
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-09 09:21:11-07	2139372
/	198.51.100.73	GET	200 OK	2016-07-09 09:20:22-07	2139373
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-09 09:20:47-07	2139374
/	203.0.113.213	GET	200 OK	2016-07-09 09:20:29-07	2139375
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 09:21:09-07	2139376
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-09 09:21:24-07	2139377
/	192.0.2.34	GET	200 OK	2016-07-09 09:20:38-07	2139378
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-09 09:21:37-07	2139379
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-09 09:21:22-07	2139380
/	203.0.113.13	GET	200 OK	2016-07-09 09:20:44-07	2139381
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-09 09:21:06-07	2139382
/	203.0.113.254	GET	200 OK	2016-07-09 09:20:54-07	2139383
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 09:21:09-07	2139384
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-09 09:21:39-07	2139385
/	192.0.2.68	GET	200 OK	2016-07-09 09:20:56-07	2139386
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-09 09:21:12-07	2139387
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-09 09:21:19-07	2139388
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-09 09:21:52-07	2139389
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-09 09:21:54-07	2139390
/	192.0.2.128	GET	200 OK	2016-07-09 09:21:06-07	2139391
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-09 09:21:54-07	2139392
/	203.0.113.214	GET	200 OK	2016-07-09 09:21:07-07	2139393
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-09 09:21:52-07	2139394
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 09:21:24-07	2139395
/	192.0.2.219	GET	200 OK	2016-07-09 09:21:12-07	2139396
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-09 09:21:28-07	2139397
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-09 09:22:04-07	2139398
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-09 09:21:35-07	2139399
/	192.0.2.146	GET	200 OK	2016-07-09 09:21:20-07	2139400
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-09 09:21:47-07	2139401
/	192.0.2.63	GET	200 OK	2016-07-09 09:21:27-07	2139402
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 09:22:16-07	2139403
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-09 09:21:59-07	2139404
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-09 09:22:10-07	2139405
/	203.0.113.40	GET	200 OK	2016-07-09 09:21:35-07	2139406
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-09 09:22:25-07	2139407
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-09 09:22:07-07	2139408
/	192.0.2.230	GET	200 OK	2016-07-09 09:21:37-07	2139409
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 09:22:37-07	2139410
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-09 09:21:57-07	2139411
/	198.51.100.62	GET	200 OK	2016-07-09 09:21:46-07	2139412
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-09 09:22:33-07	2139413
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 09:22:15-07	2139414
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-09 09:22:08-07	2139415
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 09:22:34-07	2139416
/	203.0.113.67	GET	200 OK	2016-07-09 09:21:56-07	2139417
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-09 09:22:38-07	2139418
/	203.0.113.125	GET	200 OK	2016-07-09 09:22:02-07	2139419
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-09 09:22:31-07	2139420
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-09 09:22:44-07	2139421
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-09 09:22:57-07	2139422
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-09 09:22:33-07	2139423
/	198.51.100.234	GET	200 OK	2016-07-09 09:22:04-07	2139424
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 09:22:22-07	2139425
/	203.0.113.239	GET	200 OK	2016-07-09 09:22:07-07	2139426
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-09 09:23:01-07	2139427
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 09:22:27-07	2139428
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-09 09:23:04-07	2139429
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-09 09:22:47-07	2139430
/	198.51.100.181	GET	200 OK	2016-07-09 09:22:16-07	2139431
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-09 09:23:14-07	2139432
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 09:22:57-07	2139433
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 09:23:01-07	2139434
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-09 09:23:14-07	2139435
/	198.51.100.158	GET	200 OK	2016-07-09 09:22:18-07	2139436
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-09 09:22:49-07	2139437
/	203.0.113.46	GET	200 OK	2016-07-09 09:22:25-07	2139438
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 09:23:01-07	2139439
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 09:22:42-07	2139440
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-09 09:22:58-07	2139441
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-09 09:23:02-07	2139442
/	192.0.2.38	GET	200 OK	2016-07-09 09:22:31-07	2139443
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 09:23:18-07	2139444
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 09:23:11-07	2139445
/	192.0.2.107	GET	200 OK	2016-07-09 09:22:32-07	2139446
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-09 09:22:53-07	2139447
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-09 09:23:21-07	2139448
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-09 09:23:02-07	2139449
/	198.51.100.108	GET	200 OK	2016-07-09 09:22:39-07	2139450
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-09 09:23:39-07	2139451
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-09 09:23:00-07	2139452
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-09 09:23:34-07	2139453
/	198.51.100.185	GET	200 OK	2016-07-09 09:22:46-07	2139454
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-09 09:23:28-07	2139455
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-09 09:23:05-07	2139456
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-09 09:23:27-07	2139457
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-09 09:23:29-07	2139458
/	198.51.100.249	GET	200 OK	2016-07-09 09:22:56-07	2139459
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-09 09:23:40-07	2139460
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-09 09:23:26-07	2139461
/	198.51.100.67	GET	200 OK	2016-07-09 09:23:06-07	2139462
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-09 09:24:01-07	2139463
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-09 09:23:35-07	2139464
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-09 09:23:56-07	2139465
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-09 09:23:31-07	2139466
/	198.51.100.180	GET	200 OK	2016-07-09 09:23:13-07	2139467
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-09 09:23:40-07	2139468
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-09 09:24:02-07	2139469
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-09 09:23:46-07	2139470
/	203.0.113.235	GET	200 OK	2016-07-09 09:23:19-07	2139471
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-09 09:23:38-07	2139472
/	192.0.2.177	GET	200 OK	2016-07-09 09:23:26-07	2139473
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-09 09:24:07-07	2139474
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-09 09:23:57-07	2139475
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 09:23:44-07	2139476
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 09:23:53-07	2139477
/	198.51.100.54	GET	200 OK	2016-07-09 09:23:32-07	2139478
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-09 09:24:07-07	2139479
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 09:24:00-07	2139480
/	198.51.100.75	GET	200 OK	2016-07-09 09:23:42-07	2139481
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-09 09:23:57-07	2139482
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 09:24:39-07	2139483
/	203.0.113.33	GET	200 OK	2016-07-09 09:23:50-07	2139484
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-09 09:24:44-07	2139485
/	198.51.100.68	GET	200 OK	2016-07-09 09:23:51-07	2139486
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-09 09:24:40-07	2139487
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 09:24:14-07	2139488
/	192.0.2.218	GET	200 OK	2016-07-09 09:24:00-07	2139489
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 09:24:57-07	2139490
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-09 09:24:26-07	2139491
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 09:24:29-07	2139492
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-09 09:24:22-07	2139493
/	203.0.113.163	GET	200 OK	2016-07-09 09:24:10-07	2139494
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-09 09:24:31-07	2139495
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 09:24:45-07	2139496
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 09:24:57-07	2139497
/	203.0.113.90	GET	200 OK	2016-07-09 09:24:15-07	2139498
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-09 09:24:56-07	2139499
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-09 09:24:55-07	2139500
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-09 09:24:57-07	2139501
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-09 09:24:53-07	2139502
/	192.0.2.26	GET	200 OK	2016-07-09 09:24:23-07	2139503
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-09 09:25:16-07	2139504
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-09 09:25:07-07	2139505
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-09 09:25:01-07	2139506
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-09 09:25:08-07	2139507
/	192.0.2.185	GET	200 OK	2016-07-09 09:24:25-07	2139508
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-09 09:25:06-07	2139509
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 09:24:59-07	2139510
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-09 09:25:24-07	2139511
/	203.0.113.24	GET	200 OK	2016-07-09 09:24:33-07	2139512
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 09:25:14-07	2139513
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 09:25:11-07	2139514
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-09 09:25:28-07	2139515
/	198.51.100.102	GET	200 OK	2016-07-09 09:24:40-07	2139516
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-09 09:25:15-07	2139517
/	192.0.2.30	GET	200 OK	2016-07-09 09:24:42-07	2139518
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-09 09:25:16-07	2139519
/	192.0.2.140	GET	200 OK	2016-07-09 09:24:48-07	2139520
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-09 09:25:29-07	2139521
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-09 09:25:48-07	2139522
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 09:25:10-07	2139523
/	203.0.113.198	GET	200 OK	2016-07-09 09:24:54-07	2139524
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-09 09:25:22-07	2139525
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-09 09:25:26-07	2139526
/	192.0.2.105	GET	200 OK	2016-07-09 09:24:56-07	2139527
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-09 09:25:29-07	2139528
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-09 09:25:55-07	2139529
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-09 09:25:23-07	2139530
/	198.51.100.43	GET	200 OK	2016-07-09 09:25:06-07	2139531
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-09 09:25:36-07	2139532
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-09 09:25:56-07	2139533
/	192.0.2.123	GET	200 OK	2016-07-09 09:25:12-07	2139534
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-09 09:25:42-07	2139535
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-09 09:25:30-07	2139536
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-09 09:25:36-07	2139537
/	192.0.2.150	GET	200 OK	2016-07-09 09:25:18-07	2139538
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-09 09:25:48-07	2139539
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-09 09:25:58-07	2139540
/	203.0.113.142	GET	200 OK	2016-07-09 09:25:27-07	2139541
/article/candidate-is-jerka	203.0.113.142	GET	404 NOT FOUND	2016-07-09 09:25:44-07	2139542
/	203.0.113.198	GET	200 OK	2016-07-09 09:25:28-07	2139543
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-09 09:26:01-07	2139544
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-09 09:25:49-07	2139545
/	198.51.100.225	GET	200 OK	2016-07-09 09:25:37-07	2139546
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-09 09:26:31-07	2139547
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-09 09:25:55-07	2139548
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 09:25:52-07	2139549
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 09:26:01-07	2139550
/	203.0.113.129	GET	200 OK	2016-07-09 09:25:47-07	2139551
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 09:26:31-07	2139552
/	203.0.113.143	GET	200 OK	2016-07-09 09:25:56-07	2139553
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-09 09:26:51-07	2139554
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-09 09:26:20-07	2139555
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 09:26:54-07	2139556
/	192.0.2.1	GET	200 OK	2016-07-09 09:25:58-07	2139557
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 09:26:34-07	2139558
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 09:26:22-07	2139559
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 09:26:30-07	2139560
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 09:26:37-07	2139561
/	192.0.2.113	GET	200 OK	2016-07-09 09:26:04-07	2139562
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 09:26:48-07	2139563
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-09 09:26:21-07	2139564
/	198.51.100.21	GET	200 OK	2016-07-09 09:26:11-07	2139565
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-09 09:26:41-07	2139566
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 09:26:45-07	2139567
/	203.0.113.177	GET	200 OK	2016-07-09 09:26:14-07	2139568
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-09 09:26:44-07	2139569
/	198.51.100.33	GET	200 OK	2016-07-09 09:26:18-07	2139570
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-09 09:27:07-07	2139571
/	203.0.113.131	GET	200 OK	2016-07-09 09:26:23-07	2139572
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-09 09:27:23-07	2139573
/	192.0.2.237	GET	200 OK	2016-07-09 09:26:24-07	2139574
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 09:26:55-07	2139575
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 09:26:55-07	2139576
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 09:27:00-07	2139577
/	203.0.113.48	GET	200 OK	2016-07-09 09:26:34-07	2139578
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 09:26:52-07	2139579
/	203.0.113.66	GET	200 OK	2016-07-09 09:26:40-07	2139580
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-09 09:27:00-07	2139581
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-09 09:27:30-07	2139582
/	198.51.100.74	GET	200 OK	2016-07-09 09:26:49-07	2139583
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 09:27:34-07	2139584
/	203.0.113.241	GET	200 OK	2016-07-09 09:26:50-07	2139585
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-09 09:27:13-07	2139586
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-09 09:27:28-07	2139587
/	203.0.113.62	GET	200 OK	2016-07-09 09:26:57-07	2139588
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-09 09:27:43-07	2139589
/	203.0.113.69	GET	200 OK	2016-07-09 09:26:58-07	2139590
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-09 09:27:31-07	2139591
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-09 09:27:20-07	2139592
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 09:27:18-07	2139593
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-09 09:27:15-07	2139594
/	192.0.2.129	GET	200 OK	2016-07-09 09:26:59-07	2139595
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-09 09:27:33-07	2139596
/	203.0.113.183	GET	200 OK	2016-07-09 09:27:08-07	2139597
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-09 09:27:40-07	2139598
/	198.51.100.167	GET	200 OK	2016-07-09 09:27:17-07	2139599
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-09 09:27:48-07	2139600
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-09 09:28:01-07	2139601
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-09 09:27:45-07	2139602
/	198.51.100.124	GET	200 OK	2016-07-09 09:27:20-07	2139603
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-09 09:27:36-07	2139604
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-09 09:28:01-07	2139605
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-09 09:27:35-07	2139606
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-09 09:28:01-07	2139607
/	192.0.2.135	GET	200 OK	2016-07-09 09:27:26-07	2139608
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-09 09:28:14-07	2139609
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-09 09:28:04-07	2139610
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-09 09:28:15-07	2139611
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 09:28:24-07	2139612
/	203.0.113.97	GET	200 OK	2016-07-09 09:27:34-07	2139613
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 09:28:04-07	2139614
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 09:28:21-07	2139615
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-09 09:28:19-07	2139616
/	198.51.100.134	GET	200 OK	2016-07-09 09:27:37-07	2139617
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-09 09:28:17-07	2139618
/	198.51.100.196	GET	200 OK	2016-07-09 09:27:44-07	2139619
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-09 09:28:40-07	2139620
/article/candidate-is-jerka	198.51.100.196	GET	404 NOT FOUND	2016-07-09 09:28:06-07	2139621
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 09:28:04-07	2139622
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 09:28:30-07	2139623
/	203.0.113.220	GET	200 OK	2016-07-09 09:27:49-07	2139624
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-09 09:28:25-07	2139625
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-09 09:28:23-07	2139626
/	192.0.2.229	GET	200 OK	2016-07-09 09:27:52-07	2139627
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-09 09:28:23-07	2139628
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 09:28:39-07	2139629
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 09:28:45-07	2139630
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-09 09:28:15-07	2139631
/	198.51.100.129	GET	200 OK	2016-07-09 09:27:57-07	2139632
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 09:28:41-07	2139633
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 09:28:26-07	2139634
/	198.51.100.103	GET	200 OK	2016-07-09 09:28:01-07	2139635
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-09 09:28:33-07	2139636
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 09:28:49-07	2139637
/	198.51.100.210	GET	200 OK	2016-07-09 09:28:02-07	2139638
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-09 09:28:40-07	2139639
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 09:28:41-07	2139640
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-09 09:28:29-07	2139641
/	198.51.100.71	GET	200 OK	2016-07-09 09:28:07-07	2139642
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-09 09:28:57-07	2139643
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-09 09:28:37-07	2139644
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-09 09:29:04-07	2139645
/	192.0.2.234	GET	200 OK	2016-07-09 09:28:13-07	2139646
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 09:28:33-07	2139647
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-09 09:29:09-07	2139648
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 09:28:38-07	2139649
/	198.51.100.78	GET	200 OK	2016-07-09 09:28:23-07	2139650
/article/trouble-for-troubledu	198.51.100.78	GET	404 NOT FOUND	2016-07-09 09:29:05-07	2139651
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-09 09:29:17-07	2139652
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 09:29:00-07	2139653
/	203.0.113.241	GET	200 OK	2016-07-09 09:28:27-07	2139654
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-09 09:29:26-07	2139655
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-09 09:28:47-07	2139656
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-09 09:28:45-07	2139657
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 09:28:44-07	2139658
/	203.0.113.87	GET	200 OK	2016-07-09 09:28:28-07	2139659
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-09 09:29:03-07	2139660
/	203.0.113.163	GET	200 OK	2016-07-09 09:28:30-07	2139661
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-09 09:28:47-07	2139662
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-09 09:29:03-07	2139663
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-09 09:28:59-07	2139664
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 09:29:00-07	2139665
/	198.51.100.120	GET	200 OK	2016-07-09 09:28:31-07	2139666
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-09 09:29:26-07	2139667
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-09 09:29:12-07	2139668
/	198.51.100.138	GET	200 OK	2016-07-09 09:28:36-07	2139669
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 09:29:23-07	2139670
/	198.51.100.230	GET	200 OK	2016-07-09 09:28:46-07	2139671
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-09 09:29:24-07	2139672
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-09 09:29:22-07	2139673
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-09 09:29:12-07	2139674
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 09:29:25-07	2139675
/	198.51.100.184	GET	200 OK	2016-07-09 09:28:49-07	2139676
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-09 09:29:25-07	2139677
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-09 09:29:42-07	2139678
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-09 09:29:30-07	2139679
/	203.0.113.121	GET	200 OK	2016-07-09 09:28:55-07	2139680
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 09:29:29-07	2139681
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-09 09:29:37-07	2139682
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 09:29:39-07	2139683
/	198.51.100.154	GET	200 OK	2016-07-09 09:28:58-07	2139684
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-09 09:29:36-07	2139685
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-09 09:29:22-07	2139686
/	198.51.100.114	GET	200 OK	2016-07-09 09:29:08-07	2139687
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 09:29:35-07	2139688
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-09 09:29:54-07	2139689
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 09:29:29-07	2139690
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 09:30:08-07	2139691
/	198.51.100.136	GET	200 OK	2016-07-09 09:29:11-07	2139692
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-09 09:29:44-07	2139693
/	192.0.2.119	GET	200 OK	2016-07-09 09:29:20-07	2139694
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-09 09:29:51-07	2139695
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 09:29:45-07	2139696
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 09:30:09-07	2139697
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 09:30:09-07	2139698
/	203.0.113.67	GET	200 OK	2016-07-09 09:29:24-07	2139699
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 09:30:04-07	2139700
/	203.0.113.40	GET	200 OK	2016-07-09 09:29:28-07	2139701
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-09 09:30:19-07	2139702
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-09 09:30:28-07	2139703
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-09 09:30:07-07	2139704
/	192.0.2.210	GET	200 OK	2016-07-09 09:29:33-07	2139705
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-09 09:30:12-07	2139706
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-09 09:30:22-07	2139707
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-09 09:29:56-07	2139708
/	192.0.2.17	GET	200 OK	2016-07-09 09:29:39-07	2139709
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 09:30:09-07	2139710
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 09:30:12-07	2139711
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 09:30:24-07	2139712
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 09:30:12-07	2139713
/	203.0.113.149	GET	200 OK	2016-07-09 09:29:47-07	2139714
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-09 09:30:11-07	2139715
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 09:30:38-07	2139716
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 09:30:43-07	2139717
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 09:30:25-07	2139718
/	192.0.2.167	GET	200 OK	2016-07-09 09:29:53-07	2139719
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-09 09:30:16-07	2139720
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-09 09:30:51-07	2139721
/	198.51.100.179	GET	200 OK	2016-07-09 09:29:59-07	2139722
/article/candidate-is-jerkz	198.51.100.179	GET	404 NOT FOUND	2016-07-09 09:30:52-07	2139723
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-09 09:30:19-07	2139724
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-09 09:30:20-07	2139725
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-09 09:30:53-07	2139726
/	192.0.2.38	GET	200 OK	2016-07-09 09:30:03-07	2139727
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-09 09:30:49-07	2139728
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 09:31:03-07	2139729
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 09:30:36-07	2139730
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 09:30:40-07	2139731
/	192.0.2.246	GET	200 OK	2016-07-09 09:30:13-07	2139732
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-09 09:30:37-07	2139733
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-09 09:30:29-07	2139734
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-09 09:30:42-07	2139735
/	203.0.113.64	GET	200 OK	2016-07-09 09:30:15-07	2139736
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 09:30:41-07	2139737
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-09 09:30:35-07	2139738
/	192.0.2.249	GET	200 OK	2016-07-09 09:30:21-07	2139739
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-09 09:30:56-07	2139740
/	203.0.113.219	GET	200 OK	2016-07-09 09:30:22-07	2139741
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-09 09:30:53-07	2139742
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 09:31:22-07	2139743
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-09 09:31:12-07	2139744
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-09 09:30:45-07	2139745
/	192.0.2.134	GET	200 OK	2016-07-09 09:30:26-07	2139746
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-09 09:30:58-07	2139747
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-09 09:31:23-07	2139748
/	203.0.113.76	GET	200 OK	2016-07-09 09:30:35-07	2139749
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 09:31:06-07	2139750
/	203.0.113.186	GET	200 OK	2016-07-09 09:30:44-07	2139751
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-09 09:31:43-07	2139752
/article/candidate-is-jerkx	203.0.113.186	GET	404 NOT FOUND	2016-07-09 09:31:05-07	2139753
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-09 09:31:14-07	2139754
/	198.51.100.41	GET	200 OK	2016-07-09 09:30:53-07	2139755
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 09:31:22-07	2139756
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 09:31:49-07	2139757
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 09:31:12-07	2139758
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 09:31:22-07	2139759
/	192.0.2.82	GET	200 OK	2016-07-09 09:30:55-07	2139760
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 09:31:12-07	2139761
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 09:31:42-07	2139762
/	192.0.2.217	GET	200 OK	2016-07-09 09:31:00-07	2139763
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 09:31:29-07	2139764
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 09:31:30-07	2139765
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-09 09:31:17-07	2139766
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 09:31:37-07	2139767
/	203.0.113.58	GET	200 OK	2016-07-09 09:31:04-07	2139768
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-09 09:31:30-07	2139769
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-09 09:32:03-07	2139770
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-09 09:31:20-07	2139771
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-09 09:31:25-07	2139772
/	192.0.2.245	GET	200 OK	2016-07-09 09:31:08-07	2139773
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-09 09:31:55-07	2139774
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-09 09:31:47-07	2139775
/	198.51.100.254	GET	200 OK	2016-07-09 09:31:12-07	2139776
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 09:31:55-07	2139777
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-09 09:32:07-07	2139778
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-09 09:32:06-07	2139779
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 09:32:12-07	2139780
/	192.0.2.253	GET	200 OK	2016-07-09 09:31:16-07	2139781
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-09 09:31:34-07	2139782
/	192.0.2.192	GET	200 OK	2016-07-09 09:31:17-07	2139783
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-09 09:31:39-07	2139784
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 09:31:44-07	2139785
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 09:32:13-07	2139786
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 09:32:00-07	2139787
/	192.0.2.108	GET	200 OK	2016-07-09 09:31:24-07	2139788
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 09:32:09-07	2139789
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 09:32:13-07	2139790
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 09:32:23-07	2139791
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 09:32:14-07	2139792
/	203.0.113.97	GET	200 OK	2016-07-09 09:31:33-07	2139793
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 09:32:02-07	2139794
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-09 09:32:09-07	2139795
/	203.0.113.87	GET	200 OK	2016-07-09 09:31:42-07	2139796
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-09 09:32:16-07	2139797
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-09 09:32:17-07	2139798
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-09 09:32:17-07	2139799
/	198.51.100.109	GET	200 OK	2016-07-09 09:31:46-07	2139800
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 09:32:25-07	2139801
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 09:32:44-07	2139802
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 09:32:10-07	2139803
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 09:32:44-07	2139804
/	198.51.100.127	GET	200 OK	2016-07-09 09:31:56-07	2139805
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 09:32:33-07	2139806
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 09:32:11-07	2139807
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 09:32:40-07	2139808
/	203.0.113.193	GET	200 OK	2016-07-09 09:32:05-07	2139809
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-09 09:32:32-07	2139810
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-09 09:32:59-07	2139811
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-09 09:32:47-07	2139812
/	192.0.2.60	GET	200 OK	2016-07-09 09:32:13-07	2139813
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-09 09:32:40-07	2139814
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-09 09:32:49-07	2139815
/	198.51.100.7	GET	200 OK	2016-07-09 09:32:22-07	2139816
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 09:33:19-07	2139817
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-09 09:33:04-07	2139818
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-09 09:33:14-07	2139819
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-09 09:32:50-07	2139820
/	192.0.2.236	GET	200 OK	2016-07-09 09:32:30-07	2139821
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-09 09:33:13-07	2139822
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-09 09:33:08-07	2139823
/	198.51.100.70	GET	200 OK	2016-07-09 09:32:39-07	2139824
/	203.0.113.130	GET	200 OK	2016-07-09 09:44:53-07	2140300
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-09 09:33:32-07	2139825
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-09 09:33:30-07	2139826
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-09 09:33:35-07	2139827
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-09 09:33:21-07	2139828
/	192.0.2.198	GET	200 OK	2016-07-09 09:32:45-07	2139829
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-09 09:33:37-07	2139830
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-09 09:33:25-07	2139831
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-09 09:33:18-07	2139832
/	203.0.113.179	GET	200 OK	2016-07-09 09:32:49-07	2139833
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-09 09:33:16-07	2139834
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-09 09:33:33-07	2139835
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-09 09:33:37-07	2139836
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-09 09:33:42-07	2139837
/	192.0.2.190	GET	200 OK	2016-07-09 09:32:55-07	2139838
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-09 09:33:43-07	2139839
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-09 09:33:42-07	2139840
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-09 09:33:29-07	2139841
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-09 09:33:18-07	2139842
/	203.0.113.38	GET	200 OK	2016-07-09 09:32:56-07	2139843
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-09 09:33:20-07	2139844
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-09 09:33:53-07	2139845
/	198.51.100.228	GET	200 OK	2016-07-09 09:32:57-07	2139846
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-09 09:33:32-07	2139847
/	198.51.100.123	GET	200 OK	2016-07-09 09:33:04-07	2139848
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-09 09:33:26-07	2139849
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-09 09:33:20-07	2139850
/	198.51.100.127	GET	200 OK	2016-07-09 09:33:13-07	2139851
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-09 09:33:28-07	2139852
/	198.51.100.202	GET	200 OK	2016-07-09 09:33:21-07	2139853
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-09 09:33:58-07	2139854
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-09 09:33:37-07	2139855
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 09:33:49-07	2139856
/	198.51.100.35	GET	200 OK	2016-07-09 09:33:26-07	2139857
/article/so-many-bearsc	198.51.100.35	GET	404 NOT FOUND	2016-07-09 09:34:22-07	2139858
/	198.51.100.170	GET	200 OK	2016-07-09 09:33:35-07	2139859
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-09 09:33:54-07	2139860
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-09 09:33:52-07	2139861
/	203.0.113.154	GET	200 OK	2016-07-09 09:33:37-07	2139862
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-09 09:34:11-07	2139863
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-09 09:34:10-07	2139864
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 09:34:16-07	2139865
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-09 09:33:56-07	2139866
/	203.0.113.57	GET	200 OK	2016-07-09 09:33:41-07	2139867
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-09 09:34:28-07	2139868
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-09 09:34:15-07	2139869
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-09 09:33:59-07	2139870
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-09 09:34:20-07	2139871
/	192.0.2.148	GET	200 OK	2016-07-09 09:33:47-07	2139872
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-09 09:34:13-07	2139873
/	198.51.100.57	GET	200 OK	2016-07-09 09:33:48-07	2139874
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 09:34:34-07	2139875
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-09 09:34:42-07	2139876
/	192.0.2.160	GET	200 OK	2016-07-09 09:33:52-07	2139877
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-09 09:34:11-07	2139878
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-09 09:34:19-07	2139879
/	203.0.113.235	GET	200 OK	2016-07-09 09:33:58-07	2139880
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-09 09:34:24-07	2139881
/	192.0.2.120	GET	200 OK	2016-07-09 09:34:05-07	2139882
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-09 09:34:38-07	2139883
/	192.0.2.165	GET	200 OK	2016-07-09 09:34:10-07	2139884
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 09:34:58-07	2139885
/	192.0.2.164	GET	200 OK	2016-07-09 09:34:16-07	2139886
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-09 09:35:00-07	2139887
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-09 09:34:57-07	2139888
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 09:34:33-07	2139889
/	192.0.2.242	GET	200 OK	2016-07-09 09:34:25-07	2139890
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-09 09:35:20-07	2139891
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 09:35:06-07	2139892
/	198.51.100.24	GET	200 OK	2016-07-09 09:34:35-07	2139893
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 09:35:20-07	2139894
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 09:35:01-07	2139895
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-09 09:35:05-07	2139896
/	203.0.113.250	GET	200 OK	2016-07-09 09:34:36-07	2139897
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 09:35:02-07	2139898
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-09 09:35:17-07	2139899
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 09:35:33-07	2139900
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-09 09:35:08-07	2139901
/	198.51.100.118	GET	200 OK	2016-07-09 09:34:43-07	2139902
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-09 09:35:33-07	2139903
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-09 09:35:15-07	2139904
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-09 09:35:25-07	2139905
/	203.0.113.179	GET	200 OK	2016-07-09 09:34:47-07	2139906
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-09 09:35:10-07	2139907
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-09 09:35:29-07	2139908
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-09 09:35:19-07	2139909
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-09 09:35:22-07	2139910
/	198.51.100.83	GET	200 OK	2016-07-09 09:34:50-07	2139911
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-09 09:35:11-07	2139912
/	203.0.113.22	GET	200 OK	2016-07-09 09:34:52-07	2139913
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-09 09:35:28-07	2139914
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 09:35:22-07	2139915
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-09 09:35:36-07	2139916
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 09:35:47-07	2139917
/	203.0.113.217	GET	200 OK	2016-07-09 09:35:02-07	2139918
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-09 09:35:40-07	2139919
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 09:35:36-07	2139920
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 09:35:48-07	2139921
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 09:35:24-07	2139922
/	203.0.113.58	GET	200 OK	2016-07-09 09:35:03-07	2139923
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-09 09:35:25-07	2139924
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-09 09:35:58-07	2139925
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-09 09:36:01-07	2139926
/	192.0.2.252	GET	200 OK	2016-07-09 09:35:10-07	2139927
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-09 09:35:55-07	2139928
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-09 09:35:46-07	2139929
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-09 09:36:09-07	2139930
/	198.51.100.33	GET	200 OK	2016-07-09 09:35:13-07	2139931
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-09 09:35:44-07	2139932
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 09:35:36-07	2139933
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-09 09:35:55-07	2139934
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-09 09:35:28-07	2139935
/	192.0.2.4	GET	200 OK	2016-07-09 09:35:15-07	2139936
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-09 09:35:53-07	2139937
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-09 09:36:15-07	2139938
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 09:35:38-07	2139939
/	192.0.2.218	GET	200 OK	2016-07-09 09:35:21-07	2139940
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 09:36:06-07	2139941
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-09 09:36:07-07	2139942
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-09 09:36:06-07	2139943
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 09:36:13-07	2139944
/	198.51.100.131	GET	200 OK	2016-07-09 09:35:26-07	2139945
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-09 09:35:48-07	2139946
/	203.0.113.82	GET	200 OK	2016-07-09 09:35:31-07	2139947
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-09 09:35:50-07	2139948
/	192.0.2.46	GET	200 OK	2016-07-09 09:35:35-07	2139949
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-09 09:36:32-07	2139950
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-09 09:36:20-07	2139951
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 09:35:59-07	2139952
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 09:36:23-07	2139953
/	198.51.100.196	GET	200 OK	2016-07-09 09:35:38-07	2139954
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 09:36:30-07	2139955
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 09:35:59-07	2139956
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-09 09:36:10-07	2139957
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-09 09:36:26-07	2139958
/	203.0.113.22	GET	200 OK	2016-07-09 09:35:40-07	2139959
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-09 09:36:38-07	2139960
/	198.51.100.62	GET	200 OK	2016-07-09 09:35:49-07	2139961
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-09 09:36:12-07	2139962
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 09:36:10-07	2139963
/	192.0.2.103	GET	200 OK	2016-07-09 09:35:53-07	2139964
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 09:36:08-07	2139965
/	198.51.100.160	GET	200 OK	2016-07-09 09:36:00-07	2139966
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-09 09:36:20-07	2139967
/	198.51.100.190	GET	200 OK	2016-07-09 09:36:09-07	2139968
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 09:36:35-07	2139969
/	203.0.113.231	GET	200 OK	2016-07-09 09:36:13-07	2139970
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-09 09:36:59-07	2139971
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-09 09:36:41-07	2139972
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-09 09:36:32-07	2139973
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-09 09:37:00-07	2139974
/	192.0.2.100	GET	200 OK	2016-07-09 09:36:20-07	2139975
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-09 09:36:51-07	2139976
/	198.51.100.174	GET	200 OK	2016-07-09 09:36:22-07	2139977
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 09:37:17-07	2139978
/	192.0.2.229	GET	200 OK	2016-07-09 09:36:25-07	2139979
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-09 09:37:23-07	2139980
/	203.0.113.164	GET	200 OK	2016-07-09 09:36:33-07	2139981
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-09 09:37:31-07	2139982
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-09 09:37:04-07	2139983
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-09 09:36:50-07	2139984
/	198.51.100.231	GET	200 OK	2016-07-09 09:36:41-07	2139985
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-09 09:37:04-07	2139986
/	192.0.2.42	GET	200 OK	2016-07-09 09:36:44-07	2139987
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-09 09:37:04-07	2139988
/	198.51.100.186	GET	200 OK	2016-07-09 09:36:50-07	2139989
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 09:37:20-07	2139990
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-09 09:37:37-07	2139991
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 09:37:41-07	2139992
/	203.0.113.9	GET	200 OK	2016-07-09 09:36:59-07	2139993
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-09 09:37:48-07	2139994
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-09 09:37:33-07	2139995
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-09 09:37:30-07	2139996
/	198.51.100.192	GET	200 OK	2016-07-09 09:37:02-07	2139997
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-09 09:37:44-07	2139998
/	192.0.2.28	GET	200 OK	2016-07-09 09:37:05-07	2139999
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-09 09:37:51-07	2140000
/	192.0.2.41	GET	200 OK	2016-07-09 09:37:10-07	2140001
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-09 09:37:25-07	2140002
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-09 09:37:59-07	2140003
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-09 09:37:48-07	2140004
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-09 09:37:37-07	2140005
/	192.0.2.184	GET	200 OK	2016-07-09 09:37:15-07	2140006
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-09 09:38:15-07	2140007
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-09 09:37:30-07	2140008
/	203.0.113.83	GET	200 OK	2016-07-09 09:37:24-07	2140009
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-09 09:38:23-07	2140010
/	198.51.100.143	GET	200 OK	2016-07-09 09:37:29-07	2140011
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 09:38:00-07	2140012
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-09 09:38:05-07	2140013
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-09 09:38:15-07	2140014
/	192.0.2.104	GET	200 OK	2016-07-09 09:52:49-07	2140585
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 09:38:17-07	2140015
/	198.51.100.69	GET	200 OK	2016-07-09 09:37:38-07	2140016
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-09 09:38:28-07	2140017
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-09 09:38:18-07	2140018
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-09 09:37:54-07	2140019
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-09 09:38:18-07	2140020
/	192.0.2.172	GET	200 OK	2016-07-09 09:37:41-07	2140021
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-09 09:38:08-07	2140022
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 09:38:28-07	2140023
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-09 09:38:11-07	2140024
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 09:38:41-07	2140025
/	192.0.2.74	GET	200 OK	2016-07-09 09:37:50-07	2140026
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-09 09:38:22-07	2140027
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-09 09:38:21-07	2140028
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-09 09:38:28-07	2140029
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-09 09:38:47-07	2140030
/	198.51.100.222	GET	200 OK	2016-07-09 09:37:53-07	2140031
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-09 09:38:28-07	2140032
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-09 09:38:51-07	2140033
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-09 09:38:44-07	2140034
/	203.0.113.154	GET	200 OK	2016-07-09 09:38:02-07	2140035
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 09:38:45-07	2140036
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-09 09:38:49-07	2140037
/	192.0.2.150	GET	200 OK	2016-07-09 09:38:05-07	2140038
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-09 09:38:48-07	2140039
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-09 09:38:37-07	2140040
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-09 09:38:37-07	2140041
/	192.0.2.55	GET	200 OK	2016-07-09 09:38:15-07	2140042
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-09 09:38:56-07	2140043
/	198.51.100.78	GET	200 OK	2016-07-09 09:38:23-07	2140044
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 09:39:13-07	2140045
/	198.51.100.31	GET	200 OK	2016-07-09 09:38:32-07	2140046
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 09:39:00-07	2140047
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 09:38:56-07	2140048
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 09:39:16-07	2140049
/	203.0.113.160	GET	200 OK	2016-07-09 09:38:39-07	2140050
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 09:38:57-07	2140051
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-09 09:39:16-07	2140052
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-09 09:39:31-07	2140053
/	203.0.113.166	GET	200 OK	2016-07-09 09:38:44-07	2140054
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-09 09:39:37-07	2140055
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-09 09:39:27-07	2140056
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-09 09:39:42-07	2140057
/	192.0.2.198	GET	200 OK	2016-07-09 09:38:51-07	2140058
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-09 09:39:38-07	2140059
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-09 09:39:46-07	2140060
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-09 09:39:06-07	2140061
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-09 09:39:11-07	2140062
/	192.0.2.77	GET	200 OK	2016-07-09 09:39:00-07	2140063
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-09 09:39:46-07	2140064
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 09:39:29-07	2140065
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 09:39:39-07	2140066
/	192.0.2.145	GET	200 OK	2016-07-09 09:39:03-07	2140067
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-09 09:39:59-07	2140068
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-09 09:40:03-07	2140069
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 09:39:40-07	2140070
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-09 09:39:51-07	2140071
/	203.0.113.117	GET	200 OK	2016-07-09 09:39:09-07	2140072
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 09:39:37-07	2140073
/	192.0.2.238	GET	200 OK	2016-07-09 09:39:18-07	2140074
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-09 09:39:46-07	2140075
/	192.0.2.109	GET	200 OK	2016-07-09 09:39:20-07	2140076
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-09 09:40:14-07	2140077
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-09 09:40:09-07	2140078
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-09 09:40:14-07	2140079
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-09 09:39:56-07	2140080
/	198.51.100.97	GET	200 OK	2016-07-09 09:39:23-07	2140081
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-09 09:39:39-07	2140082
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-09 09:39:59-07	2140083
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 09:39:47-07	2140084
/	198.51.100.112	GET	200 OK	2016-07-09 09:39:31-07	2140085
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-09 09:39:47-07	2140086
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-09 09:39:48-07	2140087
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-09 09:39:55-07	2140088
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-09 09:40:21-07	2140089
/	198.51.100.84	GET	200 OK	2016-07-09 09:39:38-07	2140090
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-09 09:39:58-07	2140091
/	203.0.113.23	GET	200 OK	2016-07-09 09:39:44-07	2140092
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-09 09:40:12-07	2140093
/	192.0.2.8	GET	200 OK	2016-07-09 09:39:45-07	2140094
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-09 09:40:10-07	2140095
/	198.51.100.191	GET	200 OK	2016-07-09 09:39:55-07	2140096
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-09 09:40:18-07	2140097
/	203.0.113.183	GET	200 OK	2016-07-09 09:40:01-07	2140098
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 09:40:33-07	2140099
/	192.0.2.188	GET	200 OK	2016-07-09 09:40:08-07	2140100
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 09:40:55-07	2140101
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 09:40:43-07	2140102
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-09 09:41:01-07	2140103
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-09 09:41:00-07	2140104
/	198.51.100.142	GET	200 OK	2016-07-09 09:40:18-07	2140105
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 09:40:33-07	2140106
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 09:40:42-07	2140107
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-09 09:40:56-07	2140108
/	198.51.100.165	GET	200 OK	2016-07-09 09:40:23-07	2140109
/article/candidate-is-jerky	198.51.100.165	GET	404 NOT FOUND	2016-07-09 09:40:39-07	2140110
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-09 09:41:13-07	2140111
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-09 09:40:45-07	2140112
/	203.0.113.165	GET	200 OK	2016-07-09 09:40:27-07	2140113
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-09 09:40:42-07	2140114
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-09 09:40:44-07	2140115
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-09 09:40:55-07	2140116
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 09:41:08-07	2140117
/	198.51.100.48	GET	200 OK	2016-07-09 09:40:29-07	2140118
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-09 09:40:49-07	2140119
/	192.0.2.53	GET	200 OK	2016-07-09 09:40:39-07	2140120
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-09 09:41:12-07	2140121
/	192.0.2.26	GET	200 OK	2016-07-09 09:40:43-07	2140122
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-09 09:41:13-07	2140123
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 09:41:11-07	2140124
/	192.0.2.179	GET	200 OK	2016-07-09 09:40:44-07	2140125
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-09 09:41:08-07	2140126
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-09 09:41:30-07	2140127
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-09 09:41:00-07	2140128
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-09 09:41:16-07	2140129
/	198.51.100.221	GET	200 OK	2016-07-09 09:40:46-07	2140130
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-09 09:41:33-07	2140131
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 09:41:05-07	2140132
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-09 09:41:08-07	2140133
/	203.0.113.1	GET	200 OK	2016-07-09 09:40:56-07	2140134
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-09 09:41:50-07	2140135
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-09 09:41:52-07	2140136
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-09 09:41:47-07	2140137
/	192.0.2.90	GET	200 OK	2016-07-09 09:40:59-07	2140138
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 09:41:14-07	2140139
/	203.0.113.173	GET	200 OK	2016-07-09 09:41:00-07	2140140
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-09 09:41:32-07	2140141
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-09 09:41:54-07	2140142
/	192.0.2.56	GET	200 OK	2016-07-09 09:41:04-07	2140143
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-09 09:41:35-07	2140144
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-09 09:41:56-07	2140145
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-09 09:41:42-07	2140146
/	198.51.100.171	GET	200 OK	2016-07-09 09:41:14-07	2140147
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 09:41:55-07	2140148
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 09:41:46-07	2140149
/	203.0.113.164	GET	200 OK	2016-07-09 09:41:22-07	2140150
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 09:41:56-07	2140151
/	198.51.100.179	GET	200 OK	2016-07-09 09:41:24-07	2140152
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-09 09:42:24-07	2140153
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-09 09:42:01-07	2140154
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-09 09:41:52-07	2140155
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-09 09:42:07-07	2140156
/	198.51.100.223	GET	200 OK	2016-07-09 09:41:25-07	2140157
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-09 09:41:42-07	2140158
/	203.0.113.251	GET	200 OK	2016-07-09 09:41:29-07	2140159
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-09 09:42:20-07	2140160
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-09 09:42:10-07	2140161
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-09 09:42:23-07	2140162
/	203.0.113.197	GET	200 OK	2016-07-09 09:41:31-07	2140163
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-09 09:41:54-07	2140164
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-09 09:41:51-07	2140165
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 09:42:11-07	2140166
/	192.0.2.158	GET	200 OK	2016-07-09 09:41:41-07	2140167
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 09:42:00-07	2140168
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 09:42:38-07	2140169
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-09 09:42:03-07	2140170
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 09:42:15-07	2140171
/	198.51.100.18	GET	200 OK	2016-07-09 09:41:45-07	2140172
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-09 09:42:06-07	2140173
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-09 09:42:01-07	2140174
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-09 09:42:23-07	2140175
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-09 09:42:39-07	2140176
/	198.51.100.251	GET	200 OK	2016-07-09 09:41:47-07	2140177
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 09:42:14-07	2140178
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-09 09:42:22-07	2140179
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-09 09:42:18-07	2140180
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-09 09:42:37-07	2140181
/	198.51.100.1	GET	200 OK	2016-07-09 09:41:53-07	2140182
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 09:42:26-07	2140183
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 09:42:11-07	2140184
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 09:42:38-07	2140185
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-09 09:42:51-07	2140186
/	198.51.100.128	GET	200 OK	2016-07-09 09:41:59-07	2140187
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 09:42:33-07	2140188
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 09:42:29-07	2140189
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 09:42:25-07	2140190
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-09 09:42:33-07	2140191
/	192.0.2.140	GET	200 OK	2016-07-09 09:42:07-07	2140192
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 09:43:00-07	2140193
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 09:42:48-07	2140194
/	198.51.100.108	GET	200 OK	2016-07-09 09:42:17-07	2140195
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-09 09:43:01-07	2140196
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-09 09:43:16-07	2140197
/	192.0.2.213	GET	200 OK	2016-07-09 09:42:20-07	2140198
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-09 09:43:03-07	2140199
/	203.0.113.140	GET	200 OK	2016-07-09 09:42:22-07	2140200
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-09 09:42:51-07	2140201
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-09 09:43:18-07	2140202
/	198.51.100.160	GET	200 OK	2016-07-09 09:42:26-07	2140203
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-09 09:43:00-07	2140204
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-09 09:43:16-07	2140205
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-09 09:42:43-07	2140206
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 09:42:57-07	2140207
/	192.0.2.136	GET	200 OK	2016-07-09 09:42:28-07	2140208
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-09 09:43:03-07	2140209
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-09 09:42:50-07	2140210
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-09 09:42:49-07	2140211
/	198.51.100.121	GET	200 OK	2016-07-09 09:42:31-07	2140212
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 09:43:08-07	2140213
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-09 09:43:30-07	2140214
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 09:43:04-07	2140215
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 09:43:16-07	2140216
/	203.0.113.13	GET	200 OK	2016-07-09 09:42:38-07	2140217
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-09 09:43:22-07	2140218
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-09 09:42:55-07	2140219
/	203.0.113.84	GET	200 OK	2016-07-09 09:42:43-07	2140220
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-09 09:43:11-07	2140221
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-09 09:43:20-07	2140222
/	203.0.113.38	GET	200 OK	2016-07-09 09:42:51-07	2140223
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-09 09:43:18-07	2140224
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-09 09:43:50-07	2140225
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-09 09:43:07-07	2140226
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-09 09:43:48-07	2140227
/	192.0.2.67	GET	200 OK	2016-07-09 09:43:00-07	2140228
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-09 09:43:20-07	2140229
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-09 09:43:46-07	2140230
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-09 09:43:39-07	2140231
/	192.0.2.12	GET	200 OK	2016-07-09 09:43:09-07	2140232
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-09 09:43:49-07	2140233
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-09 09:43:34-07	2140234
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-09 09:43:27-07	2140235
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-09 09:43:55-07	2140236
/	192.0.2.245	GET	200 OK	2016-07-09 09:43:15-07	2140237
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-09 09:43:39-07	2140238
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-09 09:43:33-07	2140239
/	198.51.100.104	GET	200 OK	2016-07-09 09:43:23-07	2140240
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 09:43:51-07	2140241
/	198.51.100.233	GET	200 OK	2016-07-09 09:43:30-07	2140242
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 09:44:12-07	2140243
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 09:44:29-07	2140244
/	192.0.2.30	GET	200 OK	2016-07-09 09:43:35-07	2140245
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-09 09:44:33-07	2140246
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-09 09:43:50-07	2140247
/	198.51.100.240	GET	200 OK	2016-07-09 09:43:42-07	2140248
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-09 09:44:21-07	2140249
/	198.51.100.241	GET	200 OK	2016-07-09 09:43:48-07	2140250
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 09:44:31-07	2140251
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 09:44:41-07	2140252
/	203.0.113.19	GET	200 OK	2016-07-09 09:43:49-07	2140253
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-09 09:44:14-07	2140254
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-09 09:44:15-07	2140255
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-09 09:44:37-07	2140256
/	198.51.100.192	GET	200 OK	2016-07-09 09:43:55-07	2140257
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-09 09:44:33-07	2140258
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-09 09:44:33-07	2140259
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-09 09:44:24-07	2140260
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 09:44:19-07	2140261
/	198.51.100.172	GET	200 OK	2016-07-09 09:43:56-07	2140262
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-09 09:44:19-07	2140263
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 09:44:29-07	2140264
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-09 09:44:52-07	2140265
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-09 09:44:19-07	2140266
/	203.0.113.222	GET	200 OK	2016-07-09 09:43:59-07	2140267
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-09 09:44:34-07	2140268
/	203.0.113.96	GET	200 OK	2016-07-09 09:44:07-07	2140269
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-09 09:44:28-07	2140270
/	192.0.2.48	GET	200 OK	2016-07-09 09:44:12-07	2140271
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 09:45:07-07	2140272
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-09 09:44:56-07	2140273
/	203.0.113.69	GET	200 OK	2016-07-09 09:44:18-07	2140274
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-09 09:44:46-07	2140275
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 09:44:34-07	2140276
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 09:44:53-07	2140277
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 09:44:41-07	2140278
/	192.0.2.209	GET	200 OK	2016-07-09 09:44:26-07	2140279
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-09 09:45:13-07	2140280
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 09:45:17-07	2140281
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-09 09:45:26-07	2140282
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 09:45:00-07	2140283
/	203.0.113.146	GET	200 OK	2016-07-09 09:44:28-07	2140284
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-09 09:44:44-07	2140285
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 09:45:09-07	2140286
/	203.0.113.204	GET	200 OK	2016-07-09 09:44:35-07	2140287
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-09 09:45:13-07	2140288
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-09 09:44:52-07	2140289
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-09 09:45:16-07	2140290
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-09 09:45:22-07	2140291
/	198.51.100.238	GET	200 OK	2016-07-09 09:44:38-07	2140292
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-09 09:45:22-07	2140293
/	192.0.2.115	GET	200 OK	2016-07-09 09:44:43-07	2140294
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 09:45:39-07	2140295
/	192.0.2.126	GET	200 OK	2016-07-09 09:44:50-07	2140296
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-09 09:45:22-07	2140297
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 09:45:30-07	2140298
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-09 09:45:42-07	2140299
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-09 09:45:30-07	2140301
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-09 09:45:13-07	2140302
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 09:45:45-07	2140303
/	203.0.113.179	GET	200 OK	2016-07-09 09:45:00-07	2140304
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-09 09:45:55-07	2140305
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-09 09:45:30-07	2140306
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-09 09:45:32-07	2140307
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-09 09:45:55-07	2140308
/	192.0.2.43	GET	200 OK	2016-07-09 09:45:07-07	2140309
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-09 09:45:42-07	2140310
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 09:45:51-07	2140311
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-09 09:45:29-07	2140312
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-09 09:45:31-07	2140313
/	203.0.113.68	GET	200 OK	2016-07-09 09:45:11-07	2140314
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 09:45:46-07	2140315
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-09 09:45:42-07	2140316
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-09 09:46:11-07	2140317
/	198.51.100.197	GET	200 OK	2016-07-09 09:45:12-07	2140318
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-09 09:46:00-07	2140319
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 09:46:02-07	2140320
/	192.0.2.47	GET	200 OK	2016-07-09 09:45:18-07	2140321
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 09:46:15-07	2140322
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-09 09:45:35-07	2140323
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-09 09:45:41-07	2140324
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-09 09:45:56-07	2140325
/	198.51.100.99	GET	200 OK	2016-07-09 09:45:27-07	2140326
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 09:45:49-07	2140327
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 09:46:03-07	2140328
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-09 09:45:56-07	2140329
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 09:46:07-07	2140330
/	203.0.113.248	GET	200 OK	2016-07-09 09:45:28-07	2140331
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-09 09:46:06-07	2140332
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-09 09:46:20-07	2140333
/	203.0.113.22	GET	200 OK	2016-07-09 09:45:35-07	2140334
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-09 09:45:51-07	2140335
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 09:46:09-07	2140336
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 09:45:53-07	2140337
/	192.0.2.65	GET	200 OK	2016-07-09 09:45:44-07	2140338
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-09 09:46:02-07	2140339
/	198.51.100.219	GET	200 OK	2016-07-09 09:45:51-07	2140340
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-09 09:46:48-07	2140341
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-09 09:46:19-07	2140342
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-09 09:46:30-07	2140343
/	203.0.113.234	GET	200 OK	2016-07-09 09:46:00-07	2140344
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-09 09:46:36-07	2140345
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-09 09:46:42-07	2140346
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-09 09:46:22-07	2140347
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-09 09:46:31-07	2140348
/	192.0.2.96	GET	200 OK	2016-07-09 09:46:02-07	2140349
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 09:46:30-07	2140350
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-09 09:46:40-07	2140351
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-09 09:46:55-07	2140352
/	198.51.100.145	GET	200 OK	2016-07-09 09:46:07-07	2140353
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-09 09:46:55-07	2140354
/	192.0.2.236	GET	200 OK	2016-07-09 09:46:13-07	2140355
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 09:47:02-07	2140356
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 09:47:07-07	2140357
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 09:46:28-07	2140358
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-09 09:46:28-07	2140359
/	198.51.100.195	GET	200 OK	2016-07-09 09:46:23-07	2140360
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-09 09:46:56-07	2140361
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-09 09:46:59-07	2140362
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-09 09:47:04-07	2140363
/	192.0.2.166	GET	200 OK	2016-07-09 09:46:33-07	2140364
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-09 09:47:19-07	2140365
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-09 09:47:20-07	2140366
/	198.51.100.48	GET	200 OK	2016-07-09 09:46:43-07	2140367
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-09 09:47:27-07	2140368
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-09 09:47:31-07	2140369
/	203.0.113.112	GET	200 OK	2016-07-09 09:46:44-07	2140370
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-09 09:47:03-07	2140371
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-09 09:47:16-07	2140372
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-09 09:47:03-07	2140373
/	198.51.100.233	GET	200 OK	2016-07-09 09:46:51-07	2140374
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 09:47:37-07	2140375
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-09 09:47:51-07	2140376
/	192.0.2.21	GET	200 OK	2016-07-09 09:46:54-07	2140377
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-09 09:47:37-07	2140378
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-09 09:47:17-07	2140379
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-09 09:47:43-07	2140380
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-09 09:47:53-07	2140381
/	192.0.2.191	GET	200 OK	2016-07-09 09:47:01-07	2140382
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-09 09:47:56-07	2140383
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-09 09:47:30-07	2140384
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-09 09:47:41-07	2140385
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-09 09:47:25-07	2140386
/	198.51.100.18	GET	200 OK	2016-07-09 09:47:11-07	2140387
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-09 09:48:10-07	2140388
/	203.0.113.181	GET	200 OK	2016-07-09 09:47:18-07	2140389
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 09:47:53-07	2140390
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 09:47:57-07	2140391
/	198.51.100.254	GET	200 OK	2016-07-09 09:47:24-07	2140392
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 09:47:52-07	2140393
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 09:47:56-07	2140394
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 09:47:44-07	2140395
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 09:48:19-07	2140396
/	192.0.2.184	GET	200 OK	2016-07-09 09:47:32-07	2140397
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-09 09:48:18-07	2140398
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-09 09:48:04-07	2140399
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 09:48:00-07	2140400
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-09 09:48:17-07	2140401
/	192.0.2.31	GET	200 OK	2016-07-09 09:47:40-07	2140402
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-09 09:47:56-07	2140403
/	198.51.100.199	GET	200 OK	2016-07-09 09:47:41-07	2140404
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 09:48:03-07	2140405
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 09:48:39-07	2140406
/	203.0.113.49	GET	200 OK	2016-07-09 09:47:45-07	2140407
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 09:48:02-07	2140408
/	198.51.100.166	GET	200 OK	2016-07-09 09:47:47-07	2140409
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-09 09:48:39-07	2140410
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-09 09:48:26-07	2140411
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-09 09:48:46-07	2140412
/	198.51.100.83	GET	200 OK	2016-07-09 09:47:57-07	2140413
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-09 09:48:54-07	2140414
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-09 09:48:43-07	2140415
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-09 09:48:24-07	2140416
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-09 09:48:57-07	2140417
/	198.51.100.155	GET	200 OK	2016-07-09 09:47:59-07	2140418
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-09 09:48:54-07	2140419
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-09 09:48:53-07	2140420
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-09 09:48:59-07	2140421
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-09 09:48:47-07	2140422
/	192.0.2.170	GET	200 OK	2016-07-09 09:48:09-07	2140423
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-09 09:48:34-07	2140424
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-09 09:48:36-07	2140425
/	198.51.100.214	GET	200 OK	2016-07-09 09:48:18-07	2140426
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-09 09:49:15-07	2140427
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-09 09:48:35-07	2140428
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 09:48:50-07	2140429
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-09 09:49:11-07	2140430
/	203.0.113.150	GET	200 OK	2016-07-09 09:48:22-07	2140431
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-09 09:48:41-07	2140432
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-09 09:48:57-07	2140433
/	192.0.2.192	GET	200 OK	2016-07-09 09:48:27-07	2140434
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-09 09:49:03-07	2140435
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 09:49:00-07	2140436
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 09:48:49-07	2140437
/	203.0.113.92	GET	200 OK	2016-07-09 09:48:28-07	2140438
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-09 09:49:03-07	2140439
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-09 09:49:18-07	2140440
/	192.0.2.109	GET	200 OK	2016-07-09 09:48:38-07	2140441
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-09 09:49:01-07	2140442
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-09 09:48:53-07	2140443
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 09:49:34-07	2140444
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-09 09:49:37-07	2140445
/	203.0.113.152	GET	200 OK	2016-07-09 09:48:39-07	2140446
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 09:49:13-07	2140447
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-09 09:49:27-07	2140448
/	198.51.100.214	GET	200 OK	2016-07-09 09:48:41-07	2140449
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-09 09:49:03-07	2140450
/	203.0.113.63	GET	200 OK	2016-07-09 09:48:48-07	2140451
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-09 09:49:09-07	2140452
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-09 09:49:18-07	2140453
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-09 09:49:31-07	2140454
/	198.51.100.66	GET	200 OK	2016-07-09 09:48:51-07	2140455
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 09:49:25-07	2140456
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-09 09:49:10-07	2140457
/	203.0.113.56	GET	200 OK	2016-07-09 09:48:56-07	2140458
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 09:49:48-07	2140459
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 09:49:29-07	2140460
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 09:49:22-07	2140461
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-09 09:49:22-07	2140462
/	192.0.2.139	GET	200 OK	2016-07-09 09:48:57-07	2140463
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-09 09:49:49-07	2140464
/	198.51.100.219	GET	200 OK	2016-07-09 09:49:07-07	2140465
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-09 09:49:47-07	2140466
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-09 09:49:40-07	2140467
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 09:49:56-07	2140468
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 09:49:25-07	2140469
/	203.0.113.25	GET	200 OK	2016-07-09 09:49:14-07	2140470
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-09 09:49:50-07	2140471
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-09 09:49:44-07	2140472
/	198.51.100.113	GET	200 OK	2016-07-09 09:49:20-07	2140473
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 09:49:53-07	2140474
/	203.0.113.199	GET	200 OK	2016-07-09 09:49:24-07	2140475
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-09 09:50:08-07	2140476
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-09 09:50:01-07	2140477
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-09 09:49:57-07	2140478
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-09 09:50:07-07	2140479
/	203.0.113.112	GET	200 OK	2016-07-09 09:49:29-07	2140480
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-09 09:50:28-07	2140481
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-09 09:50:25-07	2140482
/	203.0.113.212	GET	200 OK	2016-07-09 09:49:34-07	2140483
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-09 09:50:28-07	2140484
/	192.0.2.62	GET	200 OK	2016-07-09 09:49:40-07	2140485
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-09 09:50:11-07	2140486
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-09 09:49:58-07	2140487
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-09 09:50:35-07	2140488
/	203.0.113.53	GET	200 OK	2016-07-09 09:49:48-07	2140489
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-09 09:50:24-07	2140490
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-09 09:50:30-07	2140491
/	192.0.2.140	GET	200 OK	2016-07-09 09:49:56-07	2140492
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 09:50:20-07	2140493
/	203.0.113.85	GET	200 OK	2016-07-09 09:49:57-07	2140494
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 09:50:40-07	2140495
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 09:50:25-07	2140496
/	192.0.2.170	GET	200 OK	2016-07-09 09:50:02-07	2140497
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-09 09:50:59-07	2140498
/	198.51.100.234	GET	200 OK	2016-07-09 09:50:11-07	2140499
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 09:50:56-07	2140500
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 09:50:38-07	2140501
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 09:50:59-07	2140502
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 09:51:05-07	2140503
/	192.0.2.157	GET	200 OK	2016-07-09 09:50:19-07	2140504
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 09:51:07-07	2140505
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 09:51:00-07	2140506
/	192.0.2.185	GET	200 OK	2016-07-09 09:50:23-07	2140507
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 09:51:19-07	2140508
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 09:51:15-07	2140509
/	203.0.113.243	GET	200 OK	2016-07-09 09:50:32-07	2140510
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 09:50:57-07	2140511
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 09:51:19-07	2140512
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-09 09:50:48-07	2140513
/	203.0.113.64	GET	200 OK	2016-07-09 09:50:41-07	2140514
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 09:51:21-07	2140515
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 09:51:19-07	2140516
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-09 09:51:13-07	2140517
/	203.0.113.160	GET	200 OK	2016-07-09 09:50:48-07	2140518
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-09 09:51:03-07	2140519
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-09 09:51:29-07	2140520
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-09 09:51:27-07	2140521
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-09 09:51:21-07	2140522
/	198.51.100.100	GET	200 OK	2016-07-09 09:50:49-07	2140523
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-09 09:51:33-07	2140524
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-09 09:51:11-07	2140525
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 09:51:26-07	2140526
/	198.51.100.140	GET	200 OK	2016-07-09 09:50:59-07	2140527
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-09 09:51:29-07	2140528
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 09:51:52-07	2140529
/	203.0.113.157	GET	200 OK	2016-07-09 09:51:06-07	2140530
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-09 09:51:28-07	2140531
/	192.0.2.177	GET	200 OK	2016-07-09 09:51:15-07	2140532
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-09 09:51:33-07	2140533
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-09 09:51:40-07	2140534
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-09 09:51:54-07	2140535
/	198.51.100.59	GET	200 OK	2016-07-09 09:51:21-07	2140536
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-09 09:51:37-07	2140537
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-09 09:52:04-07	2140538
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-09 09:51:46-07	2140539
/	203.0.113.22	GET	200 OK	2016-07-09 09:51:25-07	2140540
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-09 09:51:59-07	2140541
/	203.0.113.180	GET	200 OK	2016-07-09 09:51:27-07	2140542
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-09 09:51:53-07	2140543
/	192.0.2.142	GET	200 OK	2016-07-09 09:51:35-07	2140544
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-09 09:52:18-07	2140545
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 09:52:01-07	2140546
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 09:52:28-07	2140547
/	203.0.113.168	GET	200 OK	2016-07-09 09:51:39-07	2140548
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 09:52:17-07	2140549
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-09 09:51:54-07	2140550
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-09 09:52:10-07	2140551
/	198.51.100.162	GET	200 OK	2016-07-09 09:51:48-07	2140552
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 09:52:39-07	2140553
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 09:52:19-07	2140554
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 09:52:46-07	2140555
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-09 09:52:20-07	2140556
/	203.0.113.124	GET	200 OK	2016-07-09 09:51:55-07	2140557
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-09 09:52:24-07	2140558
/	192.0.2.23	GET	200 OK	2016-07-09 09:52:05-07	2140559
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-09 09:52:58-07	2140560
/	203.0.113.10	GET	200 OK	2016-07-09 09:52:07-07	2140561
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-09 09:52:47-07	2140562
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-09 09:52:35-07	2140563
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-09 09:53:04-07	2140564
/	203.0.113.121	GET	200 OK	2016-07-09 09:52:11-07	2140565
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 09:53:00-07	2140566
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 09:52:36-07	2140567
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-09 09:52:46-07	2140568
/	198.51.100.239	GET	200 OK	2016-07-09 09:52:20-07	2140569
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-09 09:53:20-07	2140570
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-09 09:52:45-07	2140571
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-09 09:52:56-07	2140572
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-09 09:52:54-07	2140573
/	192.0.2.186	GET	200 OK	2016-07-09 09:52:25-07	2140574
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-09 09:53:18-07	2140575
/	203.0.113.24	GET	200 OK	2016-07-09 09:52:34-07	2140576
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 09:52:59-07	2140577
/	192.0.2.192	GET	200 OK	2016-07-09 09:52:37-07	2140578
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 09:52:56-07	2140579
/	203.0.113.12	GET	200 OK	2016-07-09 09:52:45-07	2140580
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-09 09:53:29-07	2140581
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-09 09:53:37-07	2140582
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-09 09:53:31-07	2140583
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 09:53:37-07	2140584
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-09 09:53:12-07	2140586
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-09 09:53:04-07	2140587
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 09:53:32-07	2140588
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-09 09:53:33-07	2140589
/	192.0.2.108	GET	200 OK	2016-07-09 09:52:57-07	2140590
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-09 09:53:33-07	2140591
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-09 09:53:54-07	2140592
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-09 09:53:38-07	2140593
/	198.51.100.140	GET	200 OK	2016-07-09 09:53:02-07	2140594
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 09:53:30-07	2140595
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 09:53:36-07	2140596
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 09:53:56-07	2140597
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-09 09:53:32-07	2140598
/	192.0.2.200	GET	200 OK	2016-07-09 09:53:06-07	2140599
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 09:54:01-07	2140600
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 09:53:50-07	2140601
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-09 09:53:38-07	2140602
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 09:54:05-07	2140603
/	203.0.113.214	GET	200 OK	2016-07-09 09:53:14-07	2140604
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 09:53:53-07	2140605
/	203.0.113.103	GET	200 OK	2016-07-09 09:53:16-07	2140606
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-09 09:54:15-07	2140607
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-09 09:54:14-07	2140608
/	192.0.2.49	GET	200 OK	2016-07-09 09:53:24-07	2140609
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-09 09:53:53-07	2140610
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-09 09:54:12-07	2140611
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-09 09:54:22-07	2140612
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-09 09:53:59-07	2140613
/	192.0.2.182	GET	200 OK	2016-07-09 09:53:27-07	2140614
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-09 09:54:21-07	2140615
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-09 09:54:15-07	2140616
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-09 09:53:59-07	2140617
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 09:54:08-07	2140618
/	203.0.113.35	GET	200 OK	2016-07-09 09:53:33-07	2140619
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-09 09:54:23-07	2140620
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-09 09:54:32-07	2140621
/	198.51.100.91	GET	200 OK	2016-07-09 09:53:39-07	2140622
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 09:53:57-07	2140623
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 09:54:38-07	2140624
/	198.51.100.155	GET	200 OK	2016-07-09 09:53:48-07	2140625
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-09 09:54:25-07	2140626
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-09 09:54:19-07	2140627
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-09 09:54:12-07	2140628
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-09 09:54:45-07	2140629
/	192.0.2.241	GET	200 OK	2016-07-09 09:53:54-07	2140630
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-09 09:54:52-07	2140631
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-09 09:54:37-07	2140632
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-09 09:54:25-07	2140633
/	203.0.113.124	GET	200 OK	2016-07-09 09:54:03-07	2140634
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-09 09:54:38-07	2140635
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 09:54:20-07	2140636
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-09 09:54:46-07	2140637
/	203.0.113.97	GET	200 OK	2016-07-09 09:54:10-07	2140638
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 09:54:25-07	2140639
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 09:55:08-07	2140640
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 09:55:05-07	2140641
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 09:54:50-07	2140642
/	192.0.2.31	GET	200 OK	2016-07-09 09:54:12-07	2140643
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-09 09:54:45-07	2140644
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-09 09:54:54-07	2140645
/	203.0.113.184	GET	200 OK	2016-07-09 09:54:13-07	2140646
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-09 09:54:40-07	2140647
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-09 09:55:07-07	2140648
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-09 09:55:00-07	2140649
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-09 09:54:30-07	2140650
/	198.51.100.44	GET	200 OK	2016-07-09 09:54:16-07	2140651
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 09:54:59-07	2140652
/	203.0.113.59	GET	200 OK	2016-07-09 09:54:24-07	2140653
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 09:54:56-07	2140654
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 09:55:18-07	2140655
/	203.0.113.135	GET	200 OK	2016-07-09 09:54:29-07	2140656
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 09:55:12-07	2140657
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 09:54:46-07	2140658
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-09 09:55:17-07	2140659
/	192.0.2.165	GET	200 OK	2016-07-09 09:54:36-07	2140660
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-09 09:55:17-07	2140661
/	198.51.100.57	GET	200 OK	2016-07-09 09:54:37-07	2140662
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-09 09:55:30-07	2140663
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 09:55:36-07	2140664
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-09 09:55:19-07	2140665
/	203.0.113.166	GET	200 OK	2016-07-09 09:54:46-07	2140666
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-09 09:55:46-07	2140667
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-09 09:55:33-07	2140668
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-09 09:55:41-07	2140669
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-09 09:55:45-07	2140670
/	198.51.100.238	GET	200 OK	2016-07-09 09:54:50-07	2140671
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-09 09:55:47-07	2140672
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-09 09:55:24-07	2140673
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-09 09:55:14-07	2140674
/article/candidate-is-jerkl	198.51.100.238	GET	404 NOT FOUND	2016-07-09 09:55:40-07	2140675
/	198.51.100.39	GET	200 OK	2016-07-09 09:54:56-07	2140676
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 09:55:11-07	2140677
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 09:55:38-07	2140678
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 09:55:26-07	2140679
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-09 09:55:34-07	2140680
/	203.0.113.154	GET	200 OK	2016-07-09 09:55:05-07	2140681
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-09 09:55:54-07	2140682
/	192.0.2.131	GET	200 OK	2016-07-09 09:55:08-07	2140683
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-09 09:55:37-07	2140684
/	198.51.100.22	GET	200 OK	2016-07-09 09:55:15-07	2140685
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 09:55:55-07	2140686
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 09:56:00-07	2140687
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-09 09:56:03-07	2140688
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-09 09:55:34-07	2140689
/	192.0.2.18	GET	200 OK	2016-07-09 09:55:22-07	2140690
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-09 09:55:50-07	2140691
/	198.51.100.163	GET	200 OK	2016-07-09 09:55:25-07	2140692
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 09:55:58-07	2140693
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-09 09:56:23-07	2140694
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-09 09:56:00-07	2140695
/	203.0.113.124	GET	200 OK	2016-07-09 09:55:33-07	2140696
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 09:56:12-07	2140697
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-09 09:55:55-07	2140698
/	203.0.113.216	GET	200 OK	2016-07-09 09:55:38-07	2140699
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 09:56:00-07	2140700
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 09:56:31-07	2140701
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-09 09:56:27-07	2140702
/	192.0.2.198	GET	200 OK	2016-07-09 09:55:45-07	2140703
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-09 09:56:33-07	2140704
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-09 09:56:40-07	2140705
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-09 09:56:41-07	2140706
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-09 09:56:30-07	2140707
/	192.0.2.115	GET	200 OK	2016-07-09 09:55:46-07	2140708
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-09 09:56:07-07	2140709
/	198.51.100.24	GET	200 OK	2016-07-09 09:55:55-07	2140710
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 09:56:12-07	2140711
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-09 09:56:25-07	2140712
/	203.0.113.152	GET	200 OK	2016-07-09 09:55:56-07	2140713
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 09:56:28-07	2140714
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 09:56:21-07	2140715
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-09 09:56:50-07	2140716
/	203.0.113.43	GET	200 OK	2016-07-09 09:56:03-07	2140717
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-09 09:56:44-07	2140718
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-09 09:56:18-07	2140719
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-09 09:56:27-07	2140720
/	192.0.2.119	GET	200 OK	2016-07-09 09:56:07-07	2140721
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-09 09:56:38-07	2140722
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 09:56:49-07	2140723
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 09:57:05-07	2140724
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 09:57:05-07	2140725
/	203.0.113.37	GET	200 OK	2016-07-09 09:56:08-07	2140726
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-09 09:56:25-07	2140727
/	203.0.113.173	GET	200 OK	2016-07-09 09:56:12-07	2140728
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-09 09:57:04-07	2140729
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-09 09:57:02-07	2140730
/	203.0.113.213	GET	200 OK	2016-07-09 09:56:15-07	2140731
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 09:56:51-07	2140732
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-09 09:57:14-07	2140733
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 09:57:06-07	2140734
/	192.0.2.68	GET	200 OK	2016-07-09 09:56:18-07	2140735
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-09 09:56:43-07	2140736
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-09 09:57:16-07	2140737
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-09 09:56:48-07	2140738
/	203.0.113.185	GET	200 OK	2016-07-09 09:56:21-07	2140739
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 09:56:56-07	2140740
/	192.0.2.15	GET	200 OK	2016-07-09 09:56:26-07	2140741
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-09 09:57:21-07	2140742
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-09 09:57:03-07	2140743
/	192.0.2.126	GET	200 OK	2016-07-09 09:56:34-07	2140744
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 09:57:09-07	2140745
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-09 09:57:27-07	2140746
/	198.51.100.80	GET	200 OK	2016-07-09 09:56:36-07	2140747
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-09 09:56:53-07	2140748
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-09 09:57:14-07	2140749
/	192.0.2.31	GET	200 OK	2016-07-09 09:56:39-07	2140750
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-09 09:57:19-07	2140751
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-09 09:57:02-07	2140752
/	198.51.100.245	GET	200 OK	2016-07-09 09:56:45-07	2140753
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-09 09:57:04-07	2140754
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 09:57:22-07	2140755
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-09 09:57:09-07	2140756
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-09 09:57:33-07	2140757
/	198.51.100.65	GET	200 OK	2016-07-09 09:56:49-07	2140758
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-09 09:57:44-07	2140759
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 09:57:41-07	2140760
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 09:57:41-07	2140761
/	192.0.2.132	GET	200 OK	2016-07-09 09:56:59-07	2140762
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-09 09:57:50-07	2140763
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-09 09:57:31-07	2140764
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-09 09:57:56-07	2140765
/	192.0.2.86	GET	200 OK	2016-07-09 09:57:08-07	2140766
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 09:57:28-07	2140767
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 09:58:04-07	2140768
/	198.51.100.61	GET	200 OK	2016-07-09 09:57:13-07	2140769
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-09 09:57:53-07	2140770
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-09 09:58:02-07	2140771
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 09:58:11-07	2140772
/	203.0.113.168	GET	200 OK	2016-07-09 09:57:20-07	2140773
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-09 09:57:35-07	2140774
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 09:57:54-07	2140775
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-09 09:57:56-07	2140776
/	198.51.100.210	GET	200 OK	2016-07-09 09:57:25-07	2140777
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 09:57:47-07	2140778
/	198.51.100.7	GET	200 OK	2016-07-09 09:57:30-07	2140779
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-09 09:58:16-07	2140780
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-09 09:58:01-07	2140781
/	198.51.100.235	GET	200 OK	2016-07-09 09:57:35-07	2140782
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-09 09:58:35-07	2140783
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 09:57:53-07	2140784
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-09 09:57:53-07	2140785
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-09 09:58:05-07	2140786
/	192.0.2.192	GET	200 OK	2016-07-09 09:57:41-07	2140787
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 09:58:33-07	2140788
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-09 09:58:29-07	2140789
/	203.0.113.85	GET	200 OK	2016-07-09 09:57:45-07	2140790
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 09:58:16-07	2140791
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 09:58:29-07	2140792
/	198.51.100.53	GET	200 OK	2016-07-09 09:57:49-07	2140793
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-09 09:58:17-07	2140794
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-09 09:58:49-07	2140795
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-09 09:58:05-07	2140796
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 09:58:31-07	2140797
/	192.0.2.194	GET	200 OK	2016-07-09 09:57:53-07	2140798
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-09 09:58:49-07	2140799
/	203.0.113.72	GET	200 OK	2016-07-09 09:57:54-07	2140800
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 09:58:11-07	2140801
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 09:58:33-07	2140802
/	192.0.2.30	GET	200 OK	2016-07-09 09:57:59-07	2140803
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 09:58:46-07	2140804
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 09:58:46-07	2140805
/	198.51.100.3	GET	200 OK	2016-07-09 09:58:03-07	2140806
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-09 09:58:30-07	2140807
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-09 09:58:44-07	2140808
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-09 09:58:52-07	2140809
/	203.0.113.60	GET	200 OK	2016-07-09 09:58:05-07	2140810
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-09 09:58:20-07	2140811
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-09 09:58:44-07	2140812
/	198.51.100.86	GET	200 OK	2016-07-09 09:58:14-07	2140813
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 09:58:43-07	2140814
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-09 09:59:04-07	2140815
/	192.0.2.58	GET	200 OK	2016-07-09 09:58:16-07	2140816
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 09:59:00-07	2140817
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 09:58:38-07	2140818
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-09 09:58:53-07	2140819
/	192.0.2.179	GET	200 OK	2016-07-09 09:58:17-07	2140820
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-09 09:59:04-07	2140821
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-09 09:59:06-07	2140822
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-09 09:58:44-07	2140823
/	198.51.100.101	GET	200 OK	2016-07-09 09:58:24-07	2140824
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-09 09:59:16-07	2140825
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-09 09:58:51-07	2140826
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-09 09:59:14-07	2140827
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-09 09:58:46-07	2140828
/	198.51.100.140	GET	200 OK	2016-07-09 09:58:33-07	2140829
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-09 09:58:53-07	2140830
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-09 09:59:29-07	2140831
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 09:59:01-07	2140832
/	192.0.2.47	GET	200 OK	2016-07-09 09:58:39-07	2140833
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 09:58:57-07	2140834
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-09 09:59:20-07	2140835
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-09 09:59:35-07	2140836
/	192.0.2.243	GET	200 OK	2016-07-09 09:58:41-07	2140837
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 09:59:07-07	2140838
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-09 09:59:06-07	2140839
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-09 09:59:10-07	2140840
/	203.0.113.225	GET	200 OK	2016-07-09 09:58:47-07	2140841
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 09:59:05-07	2140842
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 09:59:29-07	2140843
/	192.0.2.124	GET	200 OK	2016-07-09 09:58:55-07	2140844
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-09 09:59:46-07	2140845
/	192.0.2.184	GET	200 OK	2016-07-09 09:58:57-07	2140846
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-09 09:59:30-07	2140847
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-09 09:59:42-07	2140848
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-09 09:59:46-07	2140849
/	198.51.100.112	GET	200 OK	2016-07-09 09:58:59-07	2140850
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-09 09:59:22-07	2140851
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-09 09:59:53-07	2140852
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-09 09:59:57-07	2140853
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-09 09:59:48-07	2140854
/	198.51.100.163	GET	200 OK	2016-07-09 09:59:08-07	2140855
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 09:59:40-07	2140856
/	192.0.2.203	GET	200 OK	2016-07-09 09:59:15-07	2140857
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-09 10:00:14-07	2140858
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 10:00:03-07	2140859
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-09 10:00:01-07	2140860
/	192.0.2.254	GET	200 OK	2016-07-09 09:59:17-07	2140861
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-09 09:59:35-07	2140862
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-09 09:59:33-07	2140863
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-09 09:59:38-07	2140864
/	198.51.100.87	GET	200 OK	2016-07-09 09:59:23-07	2140865
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-09 09:59:51-07	2140866
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 09:59:57-07	2140867
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 09:59:41-07	2140868
/	192.0.2.220	GET	200 OK	2016-07-09 09:59:27-07	2140869
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 10:00:02-07	2140870
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-09 10:00:05-07	2140871
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-09 09:59:56-07	2140872
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 09:59:49-07	2140873
/	203.0.113.119	GET	200 OK	2016-07-09 09:59:35-07	2140874
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-09 10:00:15-07	2140875
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 10:00:28-07	2140876
/	198.51.100.172	GET	200 OK	2016-07-09 09:59:40-07	2140877
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 10:00:11-07	2140878
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-09 10:00:06-07	2140879
/	203.0.113.134	GET	200 OK	2016-07-09 09:59:44-07	2140880
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-09 10:00:26-07	2140881
/	192.0.2.137	GET	200 OK	2016-07-09 09:59:49-07	2140882
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-09 10:00:39-07	2140883
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-09 10:00:46-07	2140884
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-09 10:00:31-07	2140885
/	198.51.100.137	GET	200 OK	2016-07-09 09:59:53-07	2140886
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 10:00:12-07	2140887
/	203.0.113.16	GET	200 OK	2016-07-09 09:59:55-07	2140888
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-09 10:00:51-07	2140889
/	192.0.2.235	GET	200 OK	2016-07-09 10:00:01-07	2140890
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 10:00:26-07	2140891
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-09 10:00:44-07	2140892
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 10:00:55-07	2140893
/	192.0.2.194	GET	200 OK	2016-07-09 10:00:04-07	2140894
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 10:01:04-07	2140895
/	198.51.100.116	GET	200 OK	2016-07-09 10:00:11-07	2140896
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-09 10:00:47-07	2140897
/	192.0.2.107	GET	200 OK	2016-07-09 10:00:17-07	2140898
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-09 10:01:12-07	2140899
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-09 10:00:51-07	2140900
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-09 10:01:03-07	2140901
/	203.0.113.189	GET	200 OK	2016-07-09 10:00:21-07	2140902
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-09 10:01:01-07	2140903
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-09 10:01:09-07	2140904
/	203.0.113.141	GET	200 OK	2016-07-09 10:00:25-07	2140905
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-09 10:00:54-07	2140906
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 10:01:11-07	2140907
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-09 10:00:57-07	2140908
/	203.0.113.225	GET	200 OK	2016-07-09 10:00:29-07	2140909
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-09 10:01:22-07	2140910
/	192.0.2.28	GET	200 OK	2016-07-09 10:00:33-07	2140911
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-09 10:00:53-07	2140912
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-09 10:01:11-07	2140913
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-09 10:00:49-07	2140914
/	198.51.100.222	GET	200 OK	2016-07-09 10:00:35-07	2140915
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 10:01:29-07	2140916
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-09 10:00:57-07	2140917
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-09 10:01:33-07	2140918
/	192.0.2.8	GET	200 OK	2016-07-09 10:00:40-07	2140919
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 10:01:04-07	2140920
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 10:01:13-07	2140921
/	198.51.100.26	GET	200 OK	2016-07-09 10:00:45-07	2140922
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 10:01:01-07	2140923
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-09 10:01:20-07	2140924
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-09 10:01:32-07	2140925
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 10:01:23-07	2140926
/	203.0.113.212	GET	200 OK	2016-07-09 10:00:53-07	2140927
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-09 10:01:17-07	2140928
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-09 10:01:53-07	2140929
/	192.0.2.135	GET	200 OK	2016-07-09 10:01:02-07	2140930
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 10:01:28-07	2140931
/	192.0.2.153	GET	200 OK	2016-07-09 10:01:03-07	2140932
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-09 10:01:44-07	2140933
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-09 10:01:28-07	2140934
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 10:01:52-07	2140935
/	198.51.100.12	GET	200 OK	2016-07-09 10:01:06-07	2140936
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-09 10:01:30-07	2140937
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-09 10:01:23-07	2140938
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-09 10:01:23-07	2140939
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-09 10:01:51-07	2140940
/	192.0.2.8	GET	200 OK	2016-07-09 10:01:13-07	2140941
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-09 10:02:03-07	2140942
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-09 10:02:07-07	2140943
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-09 10:01:54-07	2140944
/	198.51.100.16	GET	200 OK	2016-07-09 10:01:15-07	2140945
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 10:01:32-07	2140946
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-09 10:01:47-07	2140947
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 10:01:38-07	2140948
/	198.51.100.121	GET	200 OK	2016-07-09 10:01:20-07	2140949
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 10:02:06-07	2140950
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 10:01:52-07	2140951
/	198.51.100.44	GET	200 OK	2016-07-09 10:01:25-07	2140952
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 10:02:17-07	2140953
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-09 10:02:15-07	2140954
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 10:02:03-07	2140955
/	203.0.113.116	GET	200 OK	2016-07-09 10:01:30-07	2140956
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-09 10:02:29-07	2140957
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 10:02:03-07	2140958
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-09 10:02:24-07	2140959
/	198.51.100.254	GET	200 OK	2016-07-09 10:01:32-07	2140960
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 10:01:54-07	2140961
/	198.51.100.208	GET	200 OK	2016-07-09 10:01:41-07	2140962
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 10:02:16-07	2140963
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 10:02:01-07	2140964
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 10:02:37-07	2140965
/	203.0.113.51	GET	200 OK	2016-07-09 10:01:46-07	2140966
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 10:02:20-07	2140967
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 10:02:14-07	2140968
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-09 10:02:42-07	2140969
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 10:02:03-07	2140970
/	203.0.113.137	GET	200 OK	2016-07-09 10:01:53-07	2140971
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 10:02:17-07	2140972
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-09 10:02:09-07	2140973
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-09 10:02:34-07	2140974
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-09 10:02:14-07	2140975
/	198.51.100.200	GET	200 OK	2016-07-09 10:02:00-07	2140976
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-09 10:02:43-07	2140977
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-09 10:02:24-07	2140978
/	192.0.2.124	GET	200 OK	2016-07-09 10:02:09-07	2140979
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 10:02:52-07	2140980
/	192.0.2.84	GET	200 OK	2016-07-09 10:02:19-07	2140981
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 10:03:07-07	2140982
/	198.51.100.130	GET	200 OK	2016-07-09 10:02:26-07	2140983
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-09 10:03:00-07	2140984
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-09 10:02:58-07	2140985
/	192.0.2.177	GET	200 OK	2016-07-09 10:02:31-07	2140986
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 10:03:21-07	2140987
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 10:03:15-07	2140988
/	192.0.2.142	GET	200 OK	2016-07-09 10:02:32-07	2140989
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-09 10:02:58-07	2140990
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 10:03:12-07	2140991
/	192.0.2.176	GET	200 OK	2016-07-09 10:02:39-07	2140992
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-09 10:03:15-07	2140993
/	192.0.2.152	GET	200 OK	2016-07-09 10:02:48-07	2140994
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-09 10:03:42-07	2140995
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-09 10:03:11-07	2140996
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 10:03:05-07	2140997
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-09 10:03:39-07	2140998
/	203.0.113.90	GET	200 OK	2016-07-09 10:02:49-07	2140999
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-09 10:03:17-07	2141000
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-09 10:03:10-07	2141001
/	198.51.100.87	GET	200 OK	2016-07-09 10:02:55-07	2141002
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 10:03:16-07	2141003
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 10:03:31-07	2141004
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 10:03:26-07	2141005
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-09 10:03:10-07	2141006
/	192.0.2.110	GET	200 OK	2016-07-09 10:03:00-07	2141007
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-09 10:03:47-07	2141008
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-09 10:03:59-07	2141009
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-09 10:03:42-07	2141010
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-09 10:03:51-07	2141011
/	198.51.100.1	GET	200 OK	2016-07-09 10:03:10-07	2141012
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-09 10:03:41-07	2141013
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-09 10:03:46-07	2141014
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-09 10:04:03-07	2141015
/	198.51.100.10	GET	200 OK	2016-07-09 10:03:13-07	2141016
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 10:03:49-07	2141017
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-09 10:03:52-07	2141018
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-09 10:04:01-07	2141019
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-09 10:03:55-07	2141020
/	203.0.113.169	GET	200 OK	2016-07-09 10:03:20-07	2141021
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-09 10:04:05-07	2141022
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-09 10:03:44-07	2141023
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-09 10:03:35-07	2141024
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-09 10:04:11-07	2141025
/	198.51.100.119	GET	200 OK	2016-07-09 10:03:23-07	2141026
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-09 10:04:19-07	2141027
/	198.51.100.206	GET	200 OK	2016-07-09 10:03:26-07	2141028
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-09 10:04:14-07	2141029
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-09 10:04:12-07	2141030
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-09 10:04:25-07	2141031
/	192.0.2.190	GET	200 OK	2016-07-09 10:03:31-07	2141032
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 10:04:04-07	2141033
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-09 10:04:00-07	2141034
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-09 10:04:08-07	2141035
/	198.51.100.94	GET	200 OK	2016-07-09 10:03:36-07	2141036
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 10:04:04-07	2141037
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-09 10:04:33-07	2141038
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 10:04:11-07	2141039
/	203.0.113.233	GET	200 OK	2016-07-09 10:03:46-07	2141040
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 10:04:24-07	2141041
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-09 10:04:02-07	2141042
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 10:04:05-07	2141043
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-09 10:04:31-07	2141044
/	203.0.113.175	GET	200 OK	2016-07-09 10:03:52-07	2141045
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 10:04:34-07	2141046
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-09 10:04:12-07	2141047
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 10:04:12-07	2141048
/	192.0.2.17	GET	200 OK	2016-07-09 10:03:56-07	2141049
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 10:04:44-07	2141050
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-09 10:04:40-07	2141051
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 10:04:37-07	2141052
/	203.0.113.30	GET	200 OK	2016-07-09 10:03:59-07	2141053
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-09 10:04:44-07	2141054
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-09 10:04:30-07	2141055
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-09 10:04:40-07	2141056
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-09 10:04:39-07	2141057
/	192.0.2.15	GET	200 OK	2016-07-09 10:04:02-07	2141058
/	198.51.100.155	GET	200 OK	2016-07-09 10:21:44-07	2141724
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-09 10:04:38-07	2141059
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-09 10:04:41-07	2141060
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-09 10:04:21-07	2141061
/	198.51.100.237	GET	200 OK	2016-07-09 10:04:12-07	2141062
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 10:04:42-07	2141063
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-09 10:04:45-07	2141064
/	203.0.113.159	GET	200 OK	2016-07-09 10:04:20-07	2141065
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 10:05:07-07	2141066
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 10:04:57-07	2141067
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-09 10:05:18-07	2141068
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 10:05:14-07	2141069
/	198.51.100.72	GET	200 OK	2016-07-09 10:04:29-07	2141070
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 10:05:09-07	2141071
/	198.51.100.186	GET	200 OK	2016-07-09 10:04:33-07	2141072
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-09 10:05:06-07	2141073
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 10:05:16-07	2141074
/	192.0.2.174	GET	200 OK	2016-07-09 10:04:36-07	2141075
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 10:05:26-07	2141076
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 10:05:15-07	2141077
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 10:05:28-07	2141078
/	198.51.100.63	GET	200 OK	2016-07-09 10:04:45-07	2141079
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-09 10:05:23-07	2141080
/	192.0.2.198	GET	200 OK	2016-07-09 10:04:49-07	2141081
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-09 10:05:43-07	2141082
/	192.0.2.165	GET	200 OK	2016-07-09 10:04:51-07	2141083
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-09 10:05:39-07	2141084
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-09 10:05:08-07	2141085
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-09 10:05:27-07	2141086
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 10:05:34-07	2141087
/	203.0.113.239	GET	200 OK	2016-07-09 10:05:00-07	2141088
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 10:05:34-07	2141089
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 10:05:42-07	2141090
/	198.51.100.148	GET	200 OK	2016-07-09 10:05:08-07	2141091
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-09 10:05:37-07	2141092
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 10:05:36-07	2141093
/	198.51.100.106	GET	200 OK	2016-07-09 10:05:12-07	2141094
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 10:05:49-07	2141095
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-09 10:05:58-07	2141096
/	192.0.2.149	GET	200 OK	2016-07-09 10:05:20-07	2141097
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-09 10:05:49-07	2141098
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-09 10:05:41-07	2141099
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-09 10:06:13-07	2141100
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-09 10:05:39-07	2141101
/	203.0.113.33	GET	200 OK	2016-07-09 10:05:28-07	2141102
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 10:06:01-07	2141103
/	192.0.2.200	GET	200 OK	2016-07-09 10:05:35-07	2141104
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 10:06:21-07	2141105
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 10:05:55-07	2141106
/	203.0.113.91	GET	200 OK	2016-07-09 10:05:38-07	2141107
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 10:06:23-07	2141108
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-09 10:06:31-07	2141109
/	203.0.113.49	GET	200 OK	2016-07-09 10:05:42-07	2141110
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-09 10:06:21-07	2141111
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-09 10:06:30-07	2141112
/	203.0.113.42	GET	200 OK	2016-07-09 10:05:46-07	2141113
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 10:06:20-07	2141114
/	192.0.2.78	GET	200 OK	2016-07-09 10:05:53-07	2141115
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-09 10:06:17-07	2141116
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-09 10:06:46-07	2141117
/	192.0.2.135	GET	200 OK	2016-07-09 10:05:58-07	2141118
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 10:06:41-07	2141119
/article/candidate-is-jerkh	192.0.2.135	GET	404 NOT FOUND	2016-07-09 10:06:16-07	2141120
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 10:06:23-07	2141121
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 10:06:22-07	2141122
/	198.51.100.119	GET	200 OK	2016-07-09 10:06:01-07	2141123
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 10:06:43-07	2141124
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-09 10:06:18-07	2141125
/	198.51.100.72	GET	200 OK	2016-07-09 10:06:03-07	2141126
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-09 10:07:01-07	2141127
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-09 10:06:37-07	2141128
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 10:06:40-07	2141129
/	192.0.2.171	GET	200 OK	2016-07-09 10:06:04-07	2141130
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 10:06:35-07	2141131
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 10:06:27-07	2141132
/article/goats-eat-googlesc	192.0.2.171	GET	404 NOT FOUND	2016-07-09 10:06:49-07	2141133
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-09 10:06:29-07	2141134
/	192.0.2.184	GET	200 OK	2016-07-09 10:06:10-07	2141135
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 10:06:53-07	2141136
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-09 10:06:43-07	2141137
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 10:06:29-07	2141138
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-09 10:06:55-07	2141139
/	192.0.2.36	GET	200 OK	2016-07-09 10:06:12-07	2141140
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 10:06:41-07	2141141
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-09 10:06:31-07	2141142
/	192.0.2.22	GET	200 OK	2016-07-09 10:06:17-07	2141143
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 10:06:40-07	2141144
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 10:07:04-07	2141145
/	192.0.2.30	GET	200 OK	2016-07-09 10:06:26-07	2141146
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-09 10:07:08-07	2141147
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-09 10:06:44-07	2141148
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 10:06:42-07	2141149
/	192.0.2.129	GET	200 OK	2016-07-09 10:06:27-07	2141150
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-09 10:07:09-07	2141151
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-09 10:07:00-07	2141152
/	203.0.113.83	GET	200 OK	2016-07-09 10:06:31-07	2141153
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-09 10:07:28-07	2141154
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-09 10:07:18-07	2141155
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-09 10:07:28-07	2141156
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-09 10:06:54-07	2141157
/	198.51.100.88	GET	200 OK	2016-07-09 10:06:41-07	2141158
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 10:07:03-07	2141159
/	192.0.2.174	GET	200 OK	2016-07-09 10:06:51-07	2141160
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 10:07:36-07	2141161
/	198.51.100.219	GET	200 OK	2016-07-09 10:06:53-07	2141162
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-09 10:07:20-07	2141163
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 10:07:27-07	2141164
/	203.0.113.60	GET	200 OK	2016-07-09 10:06:55-07	2141165
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-09 10:07:26-07	2141166
/	198.51.100.5	GET	200 OK	2016-07-09 10:06:58-07	2141167
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 10:07:40-07	2141168
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 10:07:33-07	2141169
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-09 10:07:41-07	2141170
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 10:07:14-07	2141171
/	203.0.113.111	GET	200 OK	2016-07-09 10:07:04-07	2141172
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-09 10:07:34-07	2141173
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-09 10:07:21-07	2141174
/	203.0.113.154	GET	200 OK	2016-07-09 10:07:08-07	2141175
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 10:07:51-07	2141176
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 10:07:54-07	2141177
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-09 10:08:03-07	2141178
/	203.0.113.135	GET	200 OK	2016-07-09 10:07:10-07	2141179
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-09 10:07:40-07	2141180
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-09 10:07:38-07	2141181
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-09 10:08:06-07	2141182
/	198.51.100.75	GET	200 OK	2016-07-09 10:07:19-07	2141183
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 10:07:39-07	2141184
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 10:08:01-07	2141185
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-09 10:07:40-07	2141186
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-09 10:07:45-07	2141187
/	198.51.100.17	GET	200 OK	2016-07-09 10:07:28-07	2141188
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-09 10:07:49-07	2141189
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-09 10:07:47-07	2141190
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-09 10:07:51-07	2141191
/	192.0.2.221	GET	200 OK	2016-07-09 10:07:29-07	2141192
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-09 10:08:23-07	2141193
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 10:08:28-07	2141194
/	203.0.113.16	GET	200 OK	2016-07-09 10:07:35-07	2141195
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-09 10:08:33-07	2141196
/	198.51.100.69	GET	200 OK	2016-07-09 10:07:44-07	2141197
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-09 10:08:16-07	2141198
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-09 10:08:38-07	2141199
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-09 10:08:30-07	2141200
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-09 10:08:12-07	2141201
/	198.51.100.240	GET	200 OK	2016-07-09 10:07:48-07	2141202
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-09 10:08:37-07	2141203
/article/goats-eat-googlesc	198.51.100.240	GET	404 NOT FOUND	2016-07-09 10:08:11-07	2141204
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 10:08:26-07	2141205
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 10:08:39-07	2141206
/	198.51.100.229	GET	200 OK	2016-07-09 10:07:51-07	2141207
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-09 10:08:34-07	2141208
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-09 10:08:20-07	2141209
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-09 10:08:23-07	2141210
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-09 10:08:35-07	2141211
/	198.51.100.44	GET	200 OK	2016-07-09 10:07:55-07	2141212
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-09 10:08:31-07	2141213
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-09 10:08:31-07	2141214
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-09 10:08:28-07	2141215
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-09 10:08:39-07	2141216
/	198.51.100.38	GET	200 OK	2016-07-09 10:08:00-07	2141217
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 10:08:48-07	2141218
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-09 10:08:25-07	2141219
/	203.0.113.89	GET	200 OK	2016-07-09 10:08:02-07	2141220
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-09 10:08:54-07	2141221
/	192.0.2.22	GET	200 OK	2016-07-09 10:08:03-07	2141222
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-09 10:09:03-07	2141223
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-09 10:08:36-07	2141224
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-09 10:08:35-07	2141225
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-09 10:08:53-07	2141226
/	192.0.2.205	GET	200 OK	2016-07-09 10:08:04-07	2141227
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-09 10:08:53-07	2141228
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-09 10:08:34-07	2141229
/	203.0.113.102	GET	200 OK	2016-07-09 10:08:12-07	2141230
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-09 10:08:42-07	2141231
/	192.0.2.26	GET	200 OK	2016-07-09 10:08:20-07	2141232
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 10:08:52-07	2141233
/article/trouble-for-troubledv	192.0.2.26	GET	404 NOT FOUND	2016-07-09 10:09:16-07	2141234
/	192.0.2.7	GET	200 OK	2016-07-09 10:08:28-07	2141235
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 10:09:07-07	2141236
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-09 10:08:43-07	2141237
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-09 10:09:15-07	2141238
/	198.51.100.218	GET	200 OK	2016-07-09 10:08:35-07	2141239
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-09 10:09:11-07	2141240
/	198.51.100.235	GET	200 OK	2016-07-09 10:08:36-07	2141241
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-09 10:09:23-07	2141242
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-09 10:09:26-07	2141243
/	192.0.2.134	GET	200 OK	2016-07-09 10:08:44-07	2141244
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 10:09:41-07	2141245
/	198.51.100.48	GET	200 OK	2016-07-09 10:08:52-07	2141246
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 10:09:33-07	2141247
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-09 10:09:49-07	2141248
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 10:09:49-07	2141249
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-09 10:09:12-07	2141250
/	203.0.113.220	GET	200 OK	2016-07-09 10:09:01-07	2141251
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-09 10:10:01-07	2141252
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-09 10:09:58-07	2141253
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-09 10:09:31-07	2141254
/	203.0.113.244	GET	200 OK	2016-07-09 10:09:02-07	2141255
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-09 10:09:55-07	2141256
/	192.0.2.122	GET	200 OK	2016-07-09 10:09:07-07	2141257
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 10:09:38-07	2141258
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-09 10:10:07-07	2141259
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-09 10:09:47-07	2141260
/	192.0.2.1	GET	200 OK	2016-07-09 10:09:11-07	2141261
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 10:09:41-07	2141262
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 10:09:42-07	2141263
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-09 10:09:39-07	2141264
/	203.0.113.64	GET	200 OK	2016-07-09 10:09:13-07	2141265
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-09 10:09:57-07	2141266
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 10:09:57-07	2141267
/	192.0.2.32	GET	200 OK	2016-07-09 10:09:17-07	2141268
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-09 10:10:14-07	2141269
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-09 10:10:15-07	2141270
/	198.51.100.121	GET	200 OK	2016-07-09 10:09:21-07	2141271
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-09 10:09:42-07	2141272
/	192.0.2.144	GET	200 OK	2016-07-09 10:09:29-07	2141273
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-09 10:10:03-07	2141274
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-09 10:10:03-07	2141275
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-09 10:10:15-07	2141276
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-09 10:10:19-07	2141277
/	198.51.100.125	GET	200 OK	2016-07-09 10:09:38-07	2141278
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-09 10:10:12-07	2141279
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 10:10:11-07	2141280
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-09 10:10:03-07	2141281
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 10:09:56-07	2141282
/	198.51.100.115	GET	200 OK	2016-07-09 10:09:43-07	2141283
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-09 10:10:08-07	2141284
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-09 10:10:15-07	2141285
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-09 10:10:02-07	2141286
/	192.0.2.189	GET	200 OK	2016-07-09 10:09:51-07	2141287
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-09 10:10:09-07	2141288
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 10:10:37-07	2141289
/	198.51.100.41	GET	200 OK	2016-07-09 10:10:01-07	2141290
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 10:10:42-07	2141291
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-09 10:10:37-07	2141292
/	203.0.113.216	GET	200 OK	2016-07-09 10:10:06-07	2141293
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-09 10:10:51-07	2141294
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 10:10:56-07	2141295
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 10:10:44-07	2141296
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 10:10:44-07	2141297
/	198.51.100.20	GET	200 OK	2016-07-09 10:10:14-07	2141298
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-09 10:10:56-07	2141299
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-09 10:10:43-07	2141300
/	192.0.2.166	GET	200 OK	2016-07-09 10:10:18-07	2141301
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-09 10:11:01-07	2141302
/	203.0.113.113	GET	200 OK	2016-07-09 10:10:20-07	2141303
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 10:10:46-07	2141304
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-09 10:10:50-07	2141305
/	203.0.113.252	GET	200 OK	2016-07-09 10:10:24-07	2141306
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 10:11:17-07	2141307
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-09 10:10:51-07	2141308
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-09 10:11:13-07	2141309
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-09 10:11:02-07	2141310
/	192.0.2.221	GET	200 OK	2016-07-09 10:10:33-07	2141311
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 10:11:15-07	2141312
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-09 10:11:32-07	2141313
/	198.51.100.250	GET	200 OK	2016-07-09 10:10:34-07	2141314
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-09 10:10:57-07	2141315
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-09 10:10:52-07	2141316
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-09 10:11:11-07	2141317
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-09 10:11:01-07	2141318
/	192.0.2.43	GET	200 OK	2016-07-09 10:10:41-07	2141319
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-09 10:11:03-07	2141320
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 10:11:34-07	2141321
/	198.51.100.39	GET	200 OK	2016-07-09 10:10:48-07	2141322
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-09 10:11:21-07	2141323
/	192.0.2.53	GET	200 OK	2016-07-09 10:10:57-07	2141324
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-09 10:11:23-07	2141325
/	198.51.100.206	GET	200 OK	2016-07-09 10:10:58-07	2141326
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-09 10:11:57-07	2141327
/	203.0.113.209	GET	200 OK	2016-07-09 10:11:06-07	2141328
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-09 10:11:23-07	2141329
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 10:11:26-07	2141330
/	203.0.113.249	GET	200 OK	2016-07-09 10:11:10-07	2141331
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-09 10:11:44-07	2141332
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-09 10:11:35-07	2141333
/	203.0.113.210	GET	200 OK	2016-07-09 10:11:17-07	2141334
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-09 10:12:14-07	2141335
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-09 10:11:53-07	2141336
/	192.0.2.245	GET	200 OK	2016-07-09 10:11:26-07	2141337
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-09 10:11:43-07	2141338
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-09 10:12:25-07	2141339
/	203.0.113.115	GET	200 OK	2016-07-09 10:11:33-07	2141340
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-09 10:11:51-07	2141341
/	192.0.2.2	GET	200 OK	2016-07-09 10:11:40-07	2141342
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-09 10:12:02-07	2141343
/	203.0.113.184	GET	200 OK	2016-07-09 10:11:45-07	2141344
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-09 10:12:35-07	2141345
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-09 10:12:05-07	2141346
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-09 10:12:29-07	2141347
/	198.51.100.252	GET	200 OK	2016-07-09 10:11:46-07	2141348
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-09 10:12:36-07	2141349
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-09 10:12:46-07	2141350
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-09 10:12:23-07	2141351
/	203.0.113.129	GET	200 OK	2016-07-09 10:11:47-07	2141352
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-09 10:12:39-07	2141353
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-09 10:12:35-07	2141354
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 10:12:06-07	2141355
/	203.0.113.95	GET	200 OK	2016-07-09 10:11:54-07	2141356
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-09 10:12:53-07	2141357
/	198.51.100.51	GET	200 OK	2016-07-09 10:12:02-07	2141358
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 10:12:28-07	2141359
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-09 10:12:35-07	2141360
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-09 10:12:51-07	2141361
/	192.0.2.110	GET	200 OK	2016-07-09 10:12:07-07	2141362
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-09 10:12:51-07	2141363
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-09 10:12:29-07	2141364
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-09 10:12:39-07	2141365
/	198.51.100.45	GET	200 OK	2016-07-09 10:12:15-07	2141366
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 10:12:55-07	2141367
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-09 10:12:46-07	2141368
/	198.51.100.234	GET	200 OK	2016-07-09 10:12:23-07	2141369
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 10:12:48-07	2141370
/	192.0.2.236	GET	200 OK	2016-07-09 10:12:33-07	2141371
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-09 10:12:49-07	2141372
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 10:12:56-07	2141373
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 10:13:12-07	2141374
/	203.0.113.111	GET	200 OK	2016-07-09 10:12:36-07	2141375
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 10:12:57-07	2141376
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-09 10:13:01-07	2141377
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-09 10:13:14-07	2141378
/	198.51.100.69	GET	200 OK	2016-07-09 10:12:38-07	2141379
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-09 10:13:10-07	2141380
/	203.0.113.203	GET	200 OK	2016-07-09 10:12:43-07	2141381
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 10:13:22-07	2141382
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 10:13:32-07	2141383
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-09 10:13:34-07	2141384
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-09 10:13:40-07	2141385
/	198.51.100.105	GET	200 OK	2016-07-09 10:12:48-07	2141386
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-09 10:13:38-07	2141387
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-09 10:13:43-07	2141388
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-09 10:13:19-07	2141389
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-09 10:13:29-07	2141390
/	198.51.100.221	GET	200 OK	2016-07-09 10:12:54-07	2141391
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-09 10:13:41-07	2141392
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 10:13:09-07	2141393
/	198.51.100.67	GET	200 OK	2016-07-09 10:13:02-07	2141394
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-09 10:13:22-07	2141395
/	198.51.100.247	GET	200 OK	2016-07-09 10:13:06-07	2141396
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-09 10:13:41-07	2141397
/	192.0.2.8	GET	200 OK	2016-07-09 10:13:10-07	2141398
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-09 10:13:42-07	2141399
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-09 10:13:53-07	2141400
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-09 10:13:48-07	2141401
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 10:13:40-07	2141402
/	203.0.113.173	GET	200 OK	2016-07-09 10:13:15-07	2141403
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-09 10:14:11-07	2141404
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-09 10:13:56-07	2141405
/	203.0.113.8	GET	200 OK	2016-07-09 10:13:16-07	2141406
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 10:13:55-07	2141407
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-09 10:13:37-07	2141408
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 10:13:50-07	2141409
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 10:13:54-07	2141410
/	203.0.113.86	GET	200 OK	2016-07-09 10:13:24-07	2141411
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 10:13:46-07	2141412
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 10:13:39-07	2141413
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-09 10:13:52-07	2141414
/	192.0.2.168	GET	200 OK	2016-07-09 10:13:32-07	2141415
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 10:14:17-07	2141416
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 10:14:22-07	2141417
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-09 10:14:21-07	2141418
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-09 10:14:03-07	2141419
/	203.0.113.249	GET	200 OK	2016-07-09 10:13:40-07	2141420
/article/candidate-is-jerkg	203.0.113.249	GET	404 NOT FOUND	2016-07-09 10:14:27-07	2141421
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-09 10:13:56-07	2141422
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-09 10:14:10-07	2141423
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-09 10:14:34-07	2141424
/	203.0.113.237	GET	200 OK	2016-07-09 10:13:44-07	2141425
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-09 10:13:59-07	2141426
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-09 10:14:44-07	2141427
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 10:14:02-07	2141428
/	198.51.100.72	GET	200 OK	2016-07-09 10:13:47-07	2141429
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 10:14:09-07	2141430
/	192.0.2.239	GET	200 OK	2016-07-09 10:13:57-07	2141431
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 10:14:31-07	2141432
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-09 10:14:41-07	2141433
/	198.51.100.150	GET	200 OK	2016-07-09 10:14:00-07	2141434
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 10:14:15-07	2141435
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 10:14:52-07	2141436
/	198.51.100.185	GET	200 OK	2016-07-09 10:14:09-07	2141437
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-09 10:14:48-07	2141438
/	203.0.113.210	GET	200 OK	2016-07-09 10:14:18-07	2141439
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 10:14:42-07	2141440
/	198.51.100.51	GET	200 OK	2016-07-09 10:14:24-07	2141441
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-09 10:15:19-07	2141442
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-09 10:14:40-07	2141443
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-09 10:14:50-07	2141444
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-09 10:14:46-07	2141445
/	203.0.113.155	GET	200 OK	2016-07-09 10:14:31-07	2141446
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-09 10:14:52-07	2141447
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-09 10:14:47-07	2141448
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-09 10:15:21-07	2141449
/	198.51.100.253	GET	200 OK	2016-07-09 10:14:34-07	2141450
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 10:15:31-07	2141451
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-09 10:14:55-07	2141452
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-09 10:15:24-07	2141453
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-09 10:15:21-07	2141454
/	192.0.2.180	GET	200 OK	2016-07-09 10:14:38-07	2141455
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-09 10:15:33-07	2141456
/	203.0.113.118	GET	200 OK	2016-07-09 10:14:47-07	2141457
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 10:15:07-07	2141458
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-09 10:15:23-07	2141459
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 10:15:40-07	2141460
/	203.0.113.127	GET	200 OK	2016-07-09 10:14:53-07	2141461
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-09 10:15:52-07	2141462
/	198.51.100.89	GET	200 OK	2016-07-09 10:14:56-07	2141463
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-09 10:15:15-07	2141464
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-09 10:15:56-07	2141465
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-09 10:15:51-07	2141466
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 10:15:51-07	2141467
/	203.0.113.104	GET	200 OK	2016-07-09 10:14:57-07	2141468
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-09 10:15:39-07	2141469
/article/so-many-bearsa	203.0.113.104	GET	404 NOT FOUND	2016-07-09 10:15:31-07	2141470
/	198.51.100.128	GET	200 OK	2016-07-09 10:14:59-07	2141471
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 10:15:37-07	2141472
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 10:15:26-07	2141473
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 10:15:17-07	2141474
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-09 10:15:47-07	2141475
/	203.0.113.80	GET	200 OK	2016-07-09 10:15:09-07	2141476
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-09 10:16:06-07	2141477
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 10:15:54-07	2141478
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-09 10:16:00-07	2141479
/	198.51.100.130	GET	200 OK	2016-07-09 10:15:17-07	2141480
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-09 10:16:16-07	2141481
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 10:16:06-07	2141482
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 10:15:40-07	2141483
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 10:15:56-07	2141484
/	192.0.2.175	GET	200 OK	2016-07-09 10:15:26-07	2141485
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-09 10:16:04-07	2141486
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 10:16:05-07	2141487
/	198.51.100.161	GET	200 OK	2016-07-09 10:15:31-07	2141488
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-09 10:16:05-07	2141489
/	198.51.100.72	GET	200 OK	2016-07-09 10:15:40-07	2141490
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 10:16:11-07	2141491
/	192.0.2.217	GET	200 OK	2016-07-09 10:15:43-07	2141492
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-09 10:16:32-07	2141493
/	198.51.100.49	GET	200 OK	2016-07-09 10:15:51-07	2141494
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-09 10:16:23-07	2141495
/	203.0.113.24	GET	200 OK	2016-07-09 10:15:58-07	2141496
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 10:16:57-07	2141497
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-09 10:16:44-07	2141498
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-09 10:16:54-07	2141499
/	192.0.2.77	GET	200 OK	2016-07-09 10:15:59-07	2141500
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-09 10:16:35-07	2141501
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 10:16:54-07	2141502
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-09 10:16:18-07	2141503
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-09 10:16:15-07	2141504
/	198.51.100.122	GET	200 OK	2016-07-09 10:16:01-07	2141505
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-09 10:16:34-07	2141506
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-09 10:16:31-07	2141507
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-09 10:16:22-07	2141508
/	198.51.100.58	GET	200 OK	2016-07-09 10:16:09-07	2141509
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-09 10:16:24-07	2141510
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-09 10:16:37-07	2141511
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-09 10:16:26-07	2141512
/	198.51.100.196	GET	200 OK	2016-07-09 10:16:17-07	2141513
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-09 10:16:45-07	2141514
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-09 10:17:15-07	2141515
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-09 10:16:56-07	2141516
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-09 10:16:34-07	2141517
/	203.0.113.35	GET	200 OK	2016-07-09 10:16:22-07	2141518
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-09 10:16:57-07	2141519
/	203.0.113.47	GET	200 OK	2016-07-09 10:16:26-07	2141520
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-09 10:16:52-07	2141521
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-09 10:17:17-07	2141522
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-09 10:17:05-07	2141523
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-09 10:17:13-07	2141524
/	192.0.2.159	GET	200 OK	2016-07-09 10:16:36-07	2141525
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-09 10:17:25-07	2141526
/	192.0.2.63	GET	200 OK	2016-07-09 10:16:39-07	2141527
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-09 10:17:04-07	2141528
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-09 10:17:08-07	2141529
/	192.0.2.16	GET	200 OK	2016-07-09 10:16:48-07	2141530
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-09 10:17:47-07	2141531
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-09 10:17:08-07	2141532
/	198.51.100.225	GET	200 OK	2016-07-09 10:16:56-07	2141533
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-09 10:17:11-07	2141534
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-09 10:17:14-07	2141535
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-09 10:17:33-07	2141536
/	203.0.113.173	GET	200 OK	2016-07-09 10:17:02-07	2141537
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-09 10:17:20-07	2141538
/	198.51.100.176	GET	200 OK	2016-07-09 10:17:07-07	2141539
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-09 10:17:26-07	2141540
/	203.0.113.23	GET	200 OK	2016-07-09 10:17:13-07	2141541
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-09 10:17:55-07	2141542
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-09 10:17:45-07	2141543
/	198.51.100.129	GET	200 OK	2016-07-09 10:17:21-07	2141544
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 10:17:53-07	2141545
/	192.0.2.145	GET	200 OK	2016-07-09 10:17:31-07	2141546
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-09 10:17:54-07	2141547
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 10:17:59-07	2141548
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-09 10:18:06-07	2141549
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-09 10:17:52-07	2141550
/	203.0.113.41	GET	200 OK	2016-07-09 10:17:38-07	2141551
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-09 10:18:32-07	2141552
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-09 10:18:21-07	2141553
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-09 10:18:17-07	2141554
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 10:18:28-07	2141555
/	203.0.113.27	GET	200 OK	2016-07-09 10:17:46-07	2141556
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-09 10:18:25-07	2141557
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-09 10:18:04-07	2141558
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-09 10:18:23-07	2141559
/	203.0.113.59	GET	200 OK	2016-07-09 10:17:51-07	2141560
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-09 10:18:38-07	2141561
/	192.0.2.117	GET	200 OK	2016-07-09 10:17:52-07	2141562
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-09 10:18:14-07	2141563
/	192.0.2.207	GET	200 OK	2016-07-09 10:17:58-07	2141564
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-09 10:18:36-07	2141565
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 10:18:42-07	2141566
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-09 10:18:38-07	2141567
/	198.51.100.102	GET	200 OK	2016-07-09 10:18:07-07	2141568
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 10:19:04-07	2141569
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 10:18:31-07	2141570
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-09 10:18:27-07	2141571
/	192.0.2.250	GET	200 OK	2016-07-09 10:18:14-07	2141572
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-09 10:19:12-07	2141573
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 10:19:02-07	2141574
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 10:19:13-07	2141575
/	203.0.113.147	GET	200 OK	2016-07-09 10:18:20-07	2141576
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-09 10:18:53-07	2141577
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-09 10:19:07-07	2141578
/article/bears-love-berriesk	203.0.113.147	GET	404 NOT FOUND	2016-07-09 10:19:18-07	2141579
/	203.0.113.62	GET	200 OK	2016-07-09 10:18:22-07	2141580
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-09 10:18:55-07	2141581
/	192.0.2.94	GET	200 OK	2016-07-09 10:18:31-07	2141582
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-09 10:19:23-07	2141583
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-09 10:18:53-07	2141584
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-09 10:19:13-07	2141585
/	198.51.100.208	GET	200 OK	2016-07-09 10:18:35-07	2141586
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 10:19:24-07	2141587
/	198.51.100.90	GET	200 OK	2016-07-09 10:18:39-07	2141588
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 10:19:18-07	2141589
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-09 10:19:39-07	2141590
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-09 10:19:19-07	2141591
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-09 10:19:04-07	2141592
/	203.0.113.183	GET	200 OK	2016-07-09 10:18:40-07	2141593
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-09 10:19:35-07	2141594
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-09 10:19:34-07	2141595
/article/candidate-is-jerks	203.0.113.183	GET	404 NOT FOUND	2016-07-09 10:19:06-07	2141596
/	203.0.113.158	GET	200 OK	2016-07-09 10:18:44-07	2141597
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-09 10:19:23-07	2141598
/	198.51.100.42	GET	200 OK	2016-07-09 10:18:54-07	2141599
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-09 10:19:46-07	2141600
/	192.0.2.237	GET	200 OK	2016-07-09 10:19:04-07	2141601
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-09 10:19:33-07	2141602
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 10:19:25-07	2141603
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 10:19:35-07	2141604
/	203.0.113.190	GET	200 OK	2016-07-09 10:19:12-07	2141605
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-09 10:19:55-07	2141606
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-09 10:20:12-07	2141607
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-09 10:19:34-07	2141608
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-09 10:20:03-07	2141609
/	192.0.2.108	GET	200 OK	2016-07-09 10:19:16-07	2141610
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-09 10:19:46-07	2141611
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-09 10:19:35-07	2141612
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-09 10:19:47-07	2141613
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-09 10:19:59-07	2141614
/	198.51.100.242	GET	200 OK	2016-07-09 10:19:19-07	2141615
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-09 10:19:48-07	2141616
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 10:20:18-07	2141617
/	198.51.100.26	GET	200 OK	2016-07-09 10:19:20-07	2141618
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 10:19:56-07	2141619
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-09 10:20:02-07	2141620
/	203.0.113.251	GET	200 OK	2016-07-09 10:19:27-07	2141621
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-09 10:19:46-07	2141622
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-09 10:20:07-07	2141623
/	192.0.2.113	GET	200 OK	2016-07-09 10:19:29-07	2141624
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-09 10:19:48-07	2141625
/	203.0.113.45	GET	200 OK	2016-07-09 10:19:30-07	2141626
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 10:20:24-07	2141627
/	192.0.2.206	GET	200 OK	2016-07-09 10:19:32-07	2141628
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-09 10:19:59-07	2141629
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-09 10:19:56-07	2141630
/	203.0.113.21	GET	200 OK	2016-07-09 10:19:40-07	2141631
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-09 10:20:03-07	2141632
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 10:20:29-07	2141633
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 10:20:02-07	2141634
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-09 10:20:25-07	2141635
/	203.0.113.6	GET	200 OK	2016-07-09 10:19:41-07	2141636
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-09 10:20:34-07	2141637
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-09 10:20:00-07	2141638
/	198.51.100.254	GET	200 OK	2016-07-09 10:19:46-07	2141639
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-09 10:20:39-07	2141640
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 10:20:05-07	2141641
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-09 10:20:36-07	2141642
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-09 10:20:12-07	2141643
/	192.0.2.68	GET	200 OK	2016-07-09 10:19:47-07	2141644
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-09 10:20:20-07	2141645
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-09 10:20:33-07	2141646
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-09 10:20:35-07	2141647
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-09 10:20:09-07	2141648
/	192.0.2.107	GET	200 OK	2016-07-09 10:19:54-07	2141649
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-09 10:20:35-07	2141650
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-09 10:20:51-07	2141651
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-09 10:20:35-07	2141652
/	192.0.2.241	GET	200 OK	2016-07-09 10:19:59-07	2141653
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-09 10:20:47-07	2141654
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-09 10:20:30-07	2141655
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-09 10:20:55-07	2141656
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-09 10:20:32-07	2141657
/	192.0.2.217	GET	200 OK	2016-07-09 10:20:02-07	2141658
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-09 10:20:36-07	2141659
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-09 10:20:57-07	2141660
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-09 10:20:20-07	2141661
/	192.0.2.171	GET	200 OK	2016-07-09 10:20:12-07	2141662
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-09 10:20:56-07	2141663
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 10:20:44-07	2141664
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 10:20:39-07	2141665
/	203.0.113.140	GET	200 OK	2016-07-09 10:20:15-07	2141666
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-09 10:20:50-07	2141667
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-09 10:21:09-07	2141668
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-09 10:21:11-07	2141669
/	192.0.2.88	GET	200 OK	2016-07-09 10:20:25-07	2141670
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-09 10:20:59-07	2141671
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-09 10:20:57-07	2141672
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-09 10:20:57-07	2141673
/	198.51.100.91	GET	200 OK	2016-07-09 10:20:35-07	2141674
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 10:20:55-07	2141675
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 10:21:26-07	2141676
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-09 10:21:08-07	2141677
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 10:21:32-07	2141678
/	192.0.2.230	GET	200 OK	2016-07-09 10:20:44-07	2141679
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-09 10:21:19-07	2141680
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 10:21:04-07	2141681
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-09 10:21:42-07	2141682
/	192.0.2.21	GET	200 OK	2016-07-09 10:20:49-07	2141683
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-09 10:21:11-07	2141684
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-09 10:21:40-07	2141685
/	192.0.2.172	GET	200 OK	2016-07-09 10:20:51-07	2141686
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 10:21:40-07	2141687
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-09 10:21:19-07	2141688
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 10:21:40-07	2141689
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-09 10:21:06-07	2141690
/	198.51.100.18	GET	200 OK	2016-07-09 10:21:00-07	2141691
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-09 10:21:17-07	2141692
/	192.0.2.212	GET	200 OK	2016-07-09 10:21:07-07	2141693
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 10:21:53-07	2141694
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-09 10:21:38-07	2141695
/	192.0.2.53	GET	200 OK	2016-07-09 10:21:15-07	2141696
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-09 10:21:59-07	2141697
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-09 10:21:36-07	2141698
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-09 10:22:04-07	2141699
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-09 10:21:48-07	2141700
/	198.51.100.172	GET	200 OK	2016-07-09 10:21:17-07	2141701
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 10:22:02-07	2141702
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 10:21:32-07	2141703
/	203.0.113.221	GET	200 OK	2016-07-09 10:21:20-07	2141704
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 10:22:11-07	2141705
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-09 10:22:00-07	2141706
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 10:21:35-07	2141707
/	192.0.2.7	GET	200 OK	2016-07-09 10:21:23-07	2141708
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 10:21:47-07	2141709
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-09 10:22:22-07	2141710
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 10:22:12-07	2141711
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 10:21:54-07	2141712
/	203.0.113.69	GET	200 OK	2016-07-09 10:21:25-07	2141713
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 10:21:58-07	2141714
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-09 10:21:59-07	2141715
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 10:21:41-07	2141716
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 10:22:04-07	2141717
/	203.0.113.172	GET	200 OK	2016-07-09 10:21:33-07	2141718
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-09 10:22:07-07	2141719
/	203.0.113.182	GET	200 OK	2016-07-09 10:21:38-07	2141720
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-09 10:22:07-07	2141721
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-09 10:22:30-07	2141722
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-09 10:22:12-07	2141723
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-09 10:21:59-07	2141725
/	203.0.113.113	GET	200 OK	2016-07-09 10:21:54-07	2141726
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-09 10:22:54-07	2141727
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 10:22:09-07	2141728
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-09 10:22:26-07	2141729
/	192.0.2.4	GET	200 OK	2016-07-09 10:22:01-07	2141730
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-09 10:22:47-07	2141731
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-09 10:22:30-07	2141732
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 10:22:35-07	2141733
/	203.0.113.124	GET	200 OK	2016-07-09 10:22:03-07	2141734
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 10:23:00-07	2141735
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 10:22:30-07	2141736
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-09 10:22:55-07	2141737
/	198.51.100.148	GET	200 OK	2016-07-09 10:22:13-07	2141738
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-09 10:22:40-07	2141739
/article/balloon-goons-doomeds	198.51.100.148	GET	404 NOT FOUND	2016-07-09 10:22:41-07	2141740
/	203.0.113.132	GET	200 OK	2016-07-09 10:22:21-07	2141741
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-09 10:23:00-07	2141742
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-09 10:23:04-07	2141743
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 10:22:58-07	2141744
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-09 10:22:36-07	2141745
/	192.0.2.73	GET	200 OK	2016-07-09 10:22:28-07	2141746
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 10:22:59-07	2141747
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-09 10:22:47-07	2141748
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-09 10:23:16-07	2141749
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-09 10:23:23-07	2141750
/	203.0.113.236	GET	200 OK	2016-07-09 10:22:34-07	2141751
/article/trouble-for-troubledu	203.0.113.236	GET	404 NOT FOUND	2016-07-09 10:23:22-07	2141752
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-09 10:23:30-07	2141753
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-09 10:22:53-07	2141754
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-09 10:23:22-07	2141755
/	203.0.113.234	GET	200 OK	2016-07-09 10:22:35-07	2141756
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-09 10:22:56-07	2141757
/	192.0.2.160	GET	200 OK	2016-07-09 10:22:40-07	2141758
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-09 10:23:15-07	2141759
/	198.51.100.74	GET	200 OK	2016-07-09 10:22:45-07	2141760
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-09 10:23:32-07	2141761
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-09 10:23:10-07	2141762
/	198.51.100.24	GET	200 OK	2016-07-09 10:22:54-07	2141763
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 10:23:39-07	2141764
/	198.51.100.147	GET	200 OK	2016-07-09 10:23:03-07	2141765
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-09 10:23:26-07	2141766
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-09 10:23:23-07	2141767
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 10:23:35-07	2141768
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-09 10:23:37-07	2141769
/	192.0.2.117	GET	200 OK	2016-07-09 10:23:12-07	2141770
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-09 10:23:52-07	2141771
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 10:23:52-07	2141772
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-09 10:23:41-07	2141773
/	203.0.113.85	GET	200 OK	2016-07-09 10:23:14-07	2141774
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 10:23:58-07	2141775
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-09 10:23:47-07	2141776
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-09 10:24:13-07	2141777
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-09 10:23:46-07	2141778
/	203.0.113.209	GET	200 OK	2016-07-09 10:23:18-07	2141779
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-09 10:23:36-07	2141780
/	192.0.2.148	GET	200 OK	2016-07-09 10:23:23-07	2141781
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-09 10:23:42-07	2141782
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 10:24:16-07	2141783
/	198.51.100.53	GET	200 OK	2016-07-09 10:23:28-07	2141784
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-09 10:24:15-07	2141785
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-09 10:24:18-07	2141786
/	192.0.2.246	GET	200 OK	2016-07-09 10:23:34-07	2141787
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 10:24:23-07	2141788
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-09 10:24:13-07	2141789
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-09 10:23:55-07	2141790
/	192.0.2.144	GET	200 OK	2016-07-09 10:23:41-07	2141791
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-09 10:24:30-07	2141792
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-09 10:24:37-07	2141793
/	198.51.100.187	GET	200 OK	2016-07-09 10:23:51-07	2141794
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 10:24:49-07	2141795
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-09 10:24:21-07	2141796
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-09 10:24:50-07	2141797
/	198.51.100.128	GET	200 OK	2016-07-09 10:24:01-07	2141798
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-09 10:24:16-07	2141799
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 10:24:44-07	2141800
/	198.51.100.32	GET	200 OK	2016-07-09 10:24:11-07	2141801
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 10:24:28-07	2141802
/	192.0.2.115	GET	200 OK	2016-07-09 10:24:14-07	2141803
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 10:24:52-07	2141804
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-09 10:24:49-07	2141805
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-09 10:25:08-07	2141806
/	198.51.100.195	GET	200 OK	2016-07-09 10:24:17-07	2141807
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-09 10:24:46-07	2141808
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-09 10:24:47-07	2141809
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-09 10:25:05-07	2141810
/	203.0.113.244	GET	200 OK	2016-07-09 10:24:24-07	2141811
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-09 10:24:49-07	2141812
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-09 10:24:56-07	2141813
/	192.0.2.151	GET	200 OK	2016-07-09 10:24:33-07	2141814
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-09 10:25:23-07	2141815
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-09 10:25:31-07	2141816
/	192.0.2.235	GET	200 OK	2016-07-09 10:24:40-07	2141817
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-09 10:25:28-07	2141818
/	203.0.113.71	GET	200 OK	2016-07-09 10:27:09-07	2141914
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-09 10:25:26-07	2141819
/	198.51.100.229	GET	200 OK	2016-07-09 10:24:43-07	2141820
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-09 10:25:10-07	2141821
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 10:25:06-07	2141822
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-09 10:25:04-07	2141823
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-09 10:25:39-07	2141824
/	198.51.100.166	GET	200 OK	2016-07-09 10:24:52-07	2141825
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-09 10:25:09-07	2141826
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-09 10:25:13-07	2141827
/	192.0.2.165	GET	200 OK	2016-07-09 10:24:54-07	2141828
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-09 10:25:33-07	2141829
/	203.0.113.158	GET	200 OK	2016-07-09 10:24:58-07	2141830
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-09 10:25:27-07	2141831
/	203.0.113.202	GET	200 OK	2016-07-09 10:25:02-07	2141832
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-09 10:25:17-07	2141833
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-09 10:25:48-07	2141834
/	203.0.113.139	GET	200 OK	2016-07-09 10:25:11-07	2141835
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-09 10:26:08-07	2141836
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-09 10:25:46-07	2141837
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-09 10:25:59-07	2141838
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-09 10:25:44-07	2141839
/	192.0.2.98	GET	200 OK	2016-07-09 10:25:12-07	2141840
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-09 10:26:08-07	2141841
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-09 10:26:05-07	2141842
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-09 10:25:33-07	2141843
/	198.51.100.31	GET	200 OK	2016-07-09 10:25:15-07	2141844
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 10:25:55-07	2141845
/	203.0.113.242	GET	200 OK	2016-07-09 10:25:21-07	2141846
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-09 10:25:57-07	2141847
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 10:25:37-07	2141848
/	203.0.113.168	GET	200 OK	2016-07-09 10:25:31-07	2141849
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-09 10:26:09-07	2141850
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-09 10:25:55-07	2141851
/	198.51.100.104	GET	200 OK	2016-07-09 10:25:34-07	2141852
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 10:26:27-07	2141853
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 10:26:21-07	2141854
/	203.0.113.66	GET	200 OK	2016-07-09 10:25:37-07	2141855
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-09 10:26:19-07	2141856
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 10:26:16-07	2141857
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 10:25:57-07	2141858
/	198.51.100.226	GET	200 OK	2016-07-09 10:25:42-07	2141859
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 10:26:41-07	2141860
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-09 10:26:36-07	2141861
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 10:26:14-07	2141862
/	198.51.100.231	GET	200 OK	2016-07-09 10:25:49-07	2141863
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-09 10:26:32-07	2141864
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 10:26:27-07	2141865
/	192.0.2.179	GET	200 OK	2016-07-09 10:25:54-07	2141866
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-09 10:26:48-07	2141867
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-09 10:26:53-07	2141868
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-09 10:26:47-07	2141869
/	198.51.100.117	GET	200 OK	2016-07-09 10:26:00-07	2141870
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-09 10:26:30-07	2141871
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 10:26:50-07	2141872
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-09 10:27:00-07	2141873
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-09 10:26:22-07	2141874
/	198.51.100.97	GET	200 OK	2016-07-09 10:26:04-07	2141875
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-09 10:26:42-07	2141876
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 10:26:23-07	2141877
/	203.0.113.205	GET	200 OK	2016-07-09 10:26:12-07	2141878
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 10:26:54-07	2141879
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-09 10:26:40-07	2141880
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-09 10:27:01-07	2141881
/	203.0.113.92	GET	200 OK	2016-07-09 10:26:21-07	2141882
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 10:26:43-07	2141883
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 10:27:17-07	2141884
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-09 10:27:04-07	2141885
/	198.51.100.240	GET	200 OK	2016-07-09 10:26:24-07	2141886
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 10:27:01-07	2141887
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 10:27:03-07	2141888
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 10:27:24-07	2141889
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 10:26:45-07	2141890
/	192.0.2.37	GET	200 OK	2016-07-09 10:26:28-07	2141891
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-09 10:26:46-07	2141892
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-09 10:27:17-07	2141893
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-09 10:27:28-07	2141894
/	203.0.113.22	GET	200 OK	2016-07-09 10:26:34-07	2141895
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-09 10:27:19-07	2141896
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-09 10:26:57-07	2141897
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-09 10:27:14-07	2141898
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-09 10:26:58-07	2141899
/	198.51.100.198	GET	200 OK	2016-07-09 10:26:39-07	2141900
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-09 10:27:16-07	2141901
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-09 10:27:06-07	2141902
/	198.51.100.224	GET	200 OK	2016-07-09 10:26:40-07	2141903
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-09 10:27:09-07	2141904
/	192.0.2.97	GET	200 OK	2016-07-09 10:26:44-07	2141905
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-09 10:27:29-07	2141906
/article/balloon-goons-doomedz	192.0.2.97	GET	404 NOT FOUND	2016-07-09 10:27:44-07	2141907
/	198.51.100.143	GET	200 OK	2016-07-09 10:26:52-07	2141908
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 10:27:15-07	2141909
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 10:27:19-07	2141910
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 10:27:09-07	2141911
/	203.0.113.123	GET	200 OK	2016-07-09 10:27:01-07	2141912
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-09 10:27:31-07	2141913
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 10:27:58-07	2141915
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-09 10:27:40-07	2141916
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 10:28:05-07	2141917
/	203.0.113.139	GET	200 OK	2016-07-09 10:27:11-07	2141918
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-09 10:28:10-07	2141919
/	192.0.2.212	GET	200 OK	2016-07-09 10:27:16-07	2141920
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 10:27:42-07	2141921
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-09 10:28:10-07	2141922
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-09 10:28:02-07	2141923
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-09 10:28:05-07	2141924
/	192.0.2.118	GET	200 OK	2016-07-09 10:27:24-07	2141925
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-09 10:28:03-07	2141926
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-09 10:27:40-07	2141927
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 10:27:40-07	2141928
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-09 10:28:14-07	2141929
/	198.51.100.151	GET	200 OK	2016-07-09 10:27:25-07	2141930
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-09 10:27:48-07	2141931
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-09 10:27:57-07	2141932
/	203.0.113.93	GET	200 OK	2016-07-09 10:27:27-07	2141933
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-09 10:27:58-07	2141934
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-09 10:28:23-07	2141935
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 10:27:43-07	2141936
/	192.0.2.125	GET	200 OK	2016-07-09 10:27:35-07	2141937
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-09 10:28:05-07	2141938
/	203.0.113.159	GET	200 OK	2016-07-09 10:27:45-07	2141939
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-09 10:28:35-07	2141940
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-09 10:28:37-07	2141941
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 10:28:40-07	2141942
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-09 10:28:05-07	2141943
/	198.51.100.53	GET	200 OK	2016-07-09 10:27:54-07	2141944
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-09 10:28:35-07	2141945
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 10:28:20-07	2141946
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-09 10:28:29-07	2141947
/	192.0.2.132	GET	200 OK	2016-07-09 10:28:02-07	2141948
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-09 10:28:48-07	2141949
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-09 10:28:48-07	2141950
/	203.0.113.45	GET	200 OK	2016-07-09 10:28:11-07	2141951
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-09 10:28:44-07	2141952
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-09 10:29:00-07	2141953
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 10:28:47-07	2141954
/	203.0.113.248	GET	200 OK	2016-07-09 10:28:13-07	2141955
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-09 10:29:13-07	2141956
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-09 10:28:55-07	2141957
/	198.51.100.91	GET	200 OK	2016-07-09 10:28:19-07	2141958
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-09 10:29:14-07	2141959
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 10:29:04-07	2141960
/	192.0.2.82	GET	200 OK	2016-07-09 10:28:25-07	2141961
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-09 10:28:54-07	2141962
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-09 10:28:44-07	2141963
/	203.0.113.143	GET	200 OK	2016-07-09 10:28:29-07	2141964
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-09 10:29:23-07	2141965
/	192.0.2.72	GET	200 OK	2016-07-09 10:28:36-07	2141966
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-09 10:29:23-07	2141967
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-09 10:29:30-07	2141968
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-09 10:29:19-07	2141969
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-09 10:29:29-07	2141970
/	192.0.2.193	GET	200 OK	2016-07-09 10:28:46-07	2141971
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 10:29:40-07	2141972
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-09 10:29:33-07	2141973
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 10:29:17-07	2141974
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 10:29:18-07	2141975
/	203.0.113.246	GET	200 OK	2016-07-09 10:28:56-07	2141976
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-09 10:29:19-07	2141977
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-09 10:29:52-07	2141978
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-09 10:29:27-07	2141979
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 10:29:13-07	2141980
/	198.51.100.187	GET	200 OK	2016-07-09 10:29:00-07	2141981
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-09 10:29:54-07	2141982
/	203.0.113.118	GET	200 OK	2016-07-09 10:29:04-07	2141983
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-09 10:29:52-07	2141984
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 10:29:50-07	2141985
/	192.0.2.110	GET	200 OK	2016-07-09 10:29:05-07	2141986
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-09 10:29:36-07	2141987
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-09 10:29:22-07	2141988
/	203.0.113.36	GET	200 OK	2016-07-09 10:29:10-07	2141989
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-09 10:29:53-07	2141990
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-09 10:29:38-07	2141991
/	203.0.113.218	GET	200 OK	2016-07-09 10:29:17-07	2141992
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 10:30:10-07	2141993
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 10:29:41-07	2141994
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-09 10:29:55-07	2141995
/	192.0.2.124	GET	200 OK	2016-07-09 10:29:25-07	2141996
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-09 10:30:08-07	2141997
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-09 10:29:44-07	2141998
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 10:30:12-07	2141999
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-09 10:30:13-07	2142000
/	198.51.100.151	GET	200 OK	2016-07-09 10:29:28-07	2142001
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-09 10:29:58-07	2142002
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-09 10:29:59-07	2142003
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-09 10:29:52-07	2142004
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-09 10:30:24-07	2142005
/	198.51.100.62	GET	200 OK	2016-07-09 10:29:35-07	2142006
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 10:30:07-07	2142007
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 10:30:13-07	2142008
/	203.0.113.182	GET	200 OK	2016-07-09 10:29:36-07	2142009
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-09 10:30:28-07	2142010
/	203.0.113.31	GET	200 OK	2016-07-09 10:29:38-07	2142011
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-09 10:30:38-07	2142012
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-09 10:30:05-07	2142013
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-09 10:30:28-07	2142014
/	203.0.113.175	GET	200 OK	2016-07-09 10:29:44-07	2142015
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 10:30:39-07	2142016
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-09 10:30:02-07	2142017
/	192.0.2.172	GET	200 OK	2016-07-09 10:29:50-07	2142018
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-09 10:30:12-07	2142019
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-09 10:30:11-07	2142020
/	192.0.2.143	GET	200 OK	2016-07-09 10:29:57-07	2142021
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 10:30:12-07	2142022
/	192.0.2.208	GET	200 OK	2016-07-09 10:30:07-07	2142023
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-09 10:30:36-07	2142024
/	203.0.113.228	GET	200 OK	2016-07-09 10:30:10-07	2142025
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 10:30:33-07	2142026
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-09 10:30:49-07	2142027
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-09 10:31:00-07	2142028
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-09 10:30:42-07	2142029
/	198.51.100.65	GET	200 OK	2016-07-09 10:30:20-07	2142030
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-09 10:31:02-07	2142031
/	203.0.113.118	GET	200 OK	2016-07-09 10:30:23-07	2142032
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 10:31:05-07	2142033
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 10:31:07-07	2142034
/	192.0.2.8	GET	200 OK	2016-07-09 10:30:33-07	2142035
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 10:31:14-07	2142036
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 10:30:50-07	2142037
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-09 10:30:55-07	2142038
/	203.0.113.207	GET	200 OK	2016-07-09 10:30:37-07	2142039
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 10:31:14-07	2142040
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-09 10:30:59-07	2142041
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-09 10:31:12-07	2142042
/	203.0.113.72	GET	200 OK	2016-07-09 10:30:44-07	2142043
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-09 10:31:03-07	2142044
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-09 10:31:41-07	2142045
/	192.0.2.141	GET	200 OK	2016-07-09 10:30:45-07	2142046
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 10:31:26-07	2142047
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-09 10:31:01-07	2142048
/	192.0.2.132	GET	200 OK	2016-07-09 10:30:48-07	2142049
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-09 10:31:35-07	2142050
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 10:31:35-07	2142051
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-09 10:31:30-07	2142052
/	203.0.113.67	GET	200 OK	2016-07-09 10:30:49-07	2142053
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-09 10:31:13-07	2142054
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 10:31:29-07	2142055
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 10:31:45-07	2142056
/	198.51.100.55	GET	200 OK	2016-07-09 10:30:56-07	2142057
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-09 10:31:29-07	2142058
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-09 10:31:17-07	2142059
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 10:31:24-07	2142060
/	203.0.113.193	GET	200 OK	2016-07-09 10:31:02-07	2142061
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 10:32:01-07	2142062
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-09 10:31:37-07	2142063
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-09 10:31:19-07	2142064
/	192.0.2.46	GET	200 OK	2016-07-09 10:31:04-07	2142065
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 10:32:02-07	2142066
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 10:31:40-07	2142067
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 10:32:04-07	2142068
/	198.51.100.192	GET	200 OK	2016-07-09 10:31:10-07	2142069
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 10:31:33-07	2142070
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-09 10:31:28-07	2142071
/	192.0.2.49	GET	200 OK	2016-07-09 10:31:20-07	2142072
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-09 10:31:48-07	2142073
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-09 10:32:11-07	2142074
/	198.51.100.15	GET	200 OK	2016-07-09 10:31:22-07	2142075
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-09 10:32:09-07	2142076
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-09 10:31:51-07	2142077
/	192.0.2.144	GET	200 OK	2016-07-09 10:31:25-07	2142078
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 10:31:58-07	2142079
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 10:32:00-07	2142080
/	192.0.2.209	GET	200 OK	2016-07-09 10:31:32-07	2142081
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 10:31:51-07	2142082
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 10:32:29-07	2142083
/	203.0.113.210	GET	200 OK	2016-07-09 10:31:34-07	2142084
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-09 10:32:31-07	2142085
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 10:31:57-07	2142086
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-09 10:32:27-07	2142087
/	198.51.100.66	GET	200 OK	2016-07-09 10:31:44-07	2142088
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 10:32:11-07	2142089
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 10:32:17-07	2142090
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 10:32:38-07	2142091
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 10:32:42-07	2142092
/	192.0.2.55	GET	200 OK	2016-07-09 10:31:46-07	2142093
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-09 10:32:01-07	2142094
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-09 10:32:25-07	2142095
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-09 10:32:06-07	2142096
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-09 10:32:16-07	2142097
/	198.51.100.73	GET	200 OK	2016-07-09 10:31:48-07	2142098
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-09 10:32:40-07	2142099
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 10:32:39-07	2142100
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-09 10:32:45-07	2142101
/	198.51.100.108	GET	200 OK	2016-07-09 10:31:50-07	2142102
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-09 10:32:45-07	2142103
/	192.0.2.99	GET	200 OK	2016-07-09 10:31:54-07	2142104
/	192.0.2.42	GET	200 OK	2016-07-09 10:49:24-07	2142770
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-09 10:32:46-07	2142105
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 10:32:38-07	2142106
/	192.0.2.105	GET	200 OK	2016-07-09 10:31:59-07	2142107
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-09 10:32:45-07	2142108
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-09 10:32:42-07	2142109
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-09 10:32:32-07	2142110
/	203.0.113.254	GET	200 OK	2016-07-09 10:32:03-07	2142111
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-09 10:32:46-07	2142112
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-09 10:32:20-07	2142113
/	203.0.113.113	GET	200 OK	2016-07-09 10:32:07-07	2142114
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-09 10:32:41-07	2142115
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 10:32:41-07	2142116
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 10:32:53-07	2142117
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-09 10:32:44-07	2142118
/	192.0.2.211	GET	200 OK	2016-07-09 10:32:09-07	2142119
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-09 10:33:02-07	2142120
/	192.0.2.215	GET	200 OK	2016-07-09 10:32:15-07	2142121
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-09 10:32:48-07	2142122
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-09 10:32:55-07	2142123
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-09 10:32:43-07	2142124
/	192.0.2.154	GET	200 OK	2016-07-09 10:32:22-07	2142125
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 10:33:01-07	2142126
/	203.0.113.170	GET	200 OK	2016-07-09 10:32:25-07	2142127
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-09 10:32:43-07	2142128
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-09 10:33:14-07	2142129
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-09 10:32:52-07	2142130
/	198.51.100.101	GET	200 OK	2016-07-09 10:32:28-07	2142131
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-09 10:33:14-07	2142132
/	203.0.113.186	GET	200 OK	2016-07-09 10:32:32-07	2142133
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-09 10:32:48-07	2142134
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-09 10:33:19-07	2142135
/	198.51.100.121	GET	200 OK	2016-07-09 10:32:35-07	2142136
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 10:33:33-07	2142137
/	192.0.2.244	GET	200 OK	2016-07-09 10:32:45-07	2142138
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-09 10:33:23-07	2142139
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 10:33:00-07	2142140
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-09 10:33:32-07	2142141
/	203.0.113.235	GET	200 OK	2016-07-09 10:32:49-07	2142142
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-09 10:33:47-07	2142143
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-09 10:33:07-07	2142144
/	203.0.113.188	GET	200 OK	2016-07-09 10:32:56-07	2142145
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 10:33:33-07	2142146
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-09 10:33:19-07	2142147
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-09 10:33:42-07	2142148
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-09 10:33:26-07	2142149
/	198.51.100.39	GET	200 OK	2016-07-09 10:33:00-07	2142150
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-09 10:33:28-07	2142151
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 10:33:34-07	2142152
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 10:33:33-07	2142153
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 10:33:23-07	2142154
/	203.0.113.111	GET	200 OK	2016-07-09 10:33:08-07	2142155
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 10:33:28-07	2142156
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-09 10:34:04-07	2142157
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-09 10:34:04-07	2142158
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-09 10:33:41-07	2142159
/	192.0.2.71	GET	200 OK	2016-07-09 10:33:11-07	2142160
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-09 10:33:46-07	2142161
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-09 10:34:08-07	2142162
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-09 10:33:46-07	2142163
/	198.51.100.111	GET	200 OK	2016-07-09 10:33:17-07	2142164
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-09 10:34:05-07	2142165
/	203.0.113.123	GET	200 OK	2016-07-09 10:33:19-07	2142166
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-09 10:34:17-07	2142167
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-09 10:33:58-07	2142168
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-09 10:34:13-07	2142169
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-09 10:33:39-07	2142170
/	198.51.100.132	GET	200 OK	2016-07-09 10:33:23-07	2142171
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-09 10:33:55-07	2142172
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 10:33:40-07	2142173
/	203.0.113.199	GET	200 OK	2016-07-09 10:33:30-07	2142174
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 10:34:29-07	2142175
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-09 10:34:17-07	2142176
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-09 10:34:08-07	2142177
/	192.0.2.230	GET	200 OK	2016-07-09 10:33:33-07	2142178
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-09 10:33:49-07	2142179
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-09 10:34:11-07	2142180
/	203.0.113.127	GET	200 OK	2016-07-09 10:33:39-07	2142181
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-09 10:33:55-07	2142182
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-09 10:34:21-07	2142183
/	203.0.113.143	GET	200 OK	2016-07-09 10:33:42-07	2142184
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 10:34:32-07	2142185
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-09 10:34:12-07	2142186
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 10:34:18-07	2142187
/	192.0.2.38	GET	200 OK	2016-07-09 10:33:47-07	2142188
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 10:34:26-07	2142189
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-09 10:34:45-07	2142190
/	203.0.113.209	GET	200 OK	2016-07-09 10:33:48-07	2142191
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 10:34:15-07	2142192
/	198.51.100.246	GET	200 OK	2016-07-09 10:33:52-07	2142193
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 10:34:26-07	2142194
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-09 10:34:10-07	2142195
/	192.0.2.198	GET	200 OK	2016-07-09 10:34:01-07	2142196
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-09 10:34:36-07	2142197
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-09 10:34:45-07	2142198
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-09 10:34:47-07	2142199
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-09 10:34:48-07	2142200
/	192.0.2.187	GET	200 OK	2016-07-09 10:34:11-07	2142201
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-09 10:34:42-07	2142202
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 10:34:55-07	2142203
/	192.0.2.174	GET	200 OK	2016-07-09 10:34:18-07	2142204
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-09 10:35:09-07	2142205
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 10:34:48-07	2142206
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 10:35:03-07	2142207
/	203.0.113.93	GET	200 OK	2016-07-09 10:34:23-07	2142208
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-09 10:34:50-07	2142209
/	198.51.100.171	GET	200 OK	2016-07-09 10:34:32-07	2142210
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 10:35:16-07	2142211
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-09 10:34:53-07	2142212
/	198.51.100.154	GET	200 OK	2016-07-09 10:34:39-07	2142213
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-09 10:35:21-07	2142214
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-09 10:35:22-07	2142215
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-09 10:35:16-07	2142216
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-09 10:35:33-07	2142217
/	192.0.2.168	GET	200 OK	2016-07-09 10:34:48-07	2142218
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 10:35:12-07	2142219
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 10:35:19-07	2142220
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 10:35:03-07	2142221
/	203.0.113.239	GET	200 OK	2016-07-09 10:34:49-07	2142222
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-09 10:35:14-07	2142223
/	192.0.2.27	GET	200 OK	2016-07-09 10:34:53-07	2142224
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-09 10:35:41-07	2142225
/	203.0.113.179	GET	200 OK	2016-07-09 10:34:56-07	2142226
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-09 10:35:33-07	2142227
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-09 10:35:55-07	2142228
/	198.51.100.148	GET	200 OK	2016-07-09 10:35:06-07	2142229
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 10:35:21-07	2142230
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-09 10:36:00-07	2142231
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-09 10:35:27-07	2142232
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-09 10:36:06-07	2142233
/	192.0.2.10	GET	200 OK	2016-07-09 10:35:13-07	2142234
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-09 10:35:41-07	2142235
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-09 10:35:52-07	2142236
/	192.0.2.90	GET	200 OK	2016-07-09 10:35:23-07	2142237
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 10:35:38-07	2142238
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-09 10:36:01-07	2142239
/	198.51.100.103	GET	200 OK	2016-07-09 10:35:30-07	2142240
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-09 10:35:46-07	2142241
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 10:35:45-07	2142242
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-09 10:36:06-07	2142243
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 10:36:11-07	2142244
/	203.0.113.64	GET	200 OK	2016-07-09 10:35:36-07	2142245
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-09 10:35:51-07	2142246
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-09 10:36:22-07	2142247
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 10:35:59-07	2142248
/	198.51.100.43	GET	200 OK	2016-07-09 10:35:44-07	2142249
/article/bears-love-berriesf	198.51.100.43	GET	404 NOT FOUND	2016-07-09 10:36:01-07	2142250
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 10:36:09-07	2142251
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-09 10:36:05-07	2142252
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-09 10:36:23-07	2142253
/	192.0.2.45	GET	200 OK	2016-07-09 10:35:48-07	2142254
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 10:36:20-07	2142255
/	198.51.100.183	GET	200 OK	2016-07-09 10:35:55-07	2142256
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 10:36:37-07	2142257
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 10:36:48-07	2142258
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 10:36:44-07	2142259
/	192.0.2.97	GET	200 OK	2016-07-09 10:36:04-07	2142260
/article/goats-eat-googlesy	192.0.2.97	GET	404 NOT FOUND	2016-07-09 10:36:59-07	2142261
/	203.0.113.97	GET	200 OK	2016-07-09 10:36:13-07	2142262
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-09 10:37:00-07	2142263
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 10:36:41-07	2142264
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-09 10:36:51-07	2142265
/	192.0.2.113	GET	200 OK	2016-07-09 10:36:20-07	2142266
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 10:37:12-07	2142267
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-09 10:37:20-07	2142268
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-09 10:36:40-07	2142269
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 10:36:41-07	2142270
/	198.51.100.170	GET	200 OK	2016-07-09 10:36:24-07	2142271
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-09 10:36:54-07	2142272
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 10:37:02-07	2142273
/	203.0.113.133	GET	200 OK	2016-07-09 10:36:25-07	2142274
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-09 10:36:57-07	2142275
/	203.0.113.24	GET	200 OK	2016-07-09 10:36:33-07	2142276
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-09 10:37:23-07	2142277
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-09 10:36:48-07	2142278
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 10:37:16-07	2142279
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 10:36:56-07	2142280
/	192.0.2.94	GET	200 OK	2016-07-09 10:36:43-07	2142281
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-09 10:36:59-07	2142282
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-09 10:37:15-07	2142283
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 10:37:26-07	2142284
/	192.0.2.89	GET	200 OK	2016-07-09 10:36:49-07	2142285
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-09 10:37:40-07	2142286
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-09 10:37:16-07	2142287
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-09 10:37:15-07	2142288
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-09 10:37:40-07	2142289
/	203.0.113.22	GET	200 OK	2016-07-09 10:36:54-07	2142290
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 10:37:21-07	2142291
/	192.0.2.50	GET	200 OK	2016-07-09 10:37:00-07	2142292
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-09 10:37:52-07	2142293
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 10:37:47-07	2142294
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-09 10:37:21-07	2142295
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 10:37:59-07	2142296
/	198.51.100.45	GET	200 OK	2016-07-09 10:37:01-07	2142297
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 10:37:41-07	2142298
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 10:37:27-07	2142299
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-09 10:37:21-07	2142300
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-09 10:37:59-07	2142301
/	198.51.100.229	GET	200 OK	2016-07-09 10:37:10-07	2142302
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-09 10:38:03-07	2142303
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-09 10:37:32-07	2142304
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-09 10:37:54-07	2142305
/	198.51.100.215	GET	200 OK	2016-07-09 10:37:14-07	2142306
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 10:37:32-07	2142307
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 10:37:39-07	2142308
/	203.0.113.104	GET	200 OK	2016-07-09 10:37:19-07	2142309
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-09 10:38:10-07	2142310
/	192.0.2.93	GET	200 OK	2016-07-09 10:37:28-07	2142311
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-09 10:37:59-07	2142312
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-09 10:38:08-07	2142313
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-09 10:37:47-07	2142314
/	198.51.100.47	GET	200 OK	2016-07-09 10:37:30-07	2142315
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 10:38:10-07	2142316
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-09 10:38:05-07	2142317
/	203.0.113.178	GET	200 OK	2016-07-09 10:37:34-07	2142318
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 10:37:57-07	2142319
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 10:38:14-07	2142320
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-09 10:38:12-07	2142321
/	203.0.113.74	GET	200 OK	2016-07-09 10:37:36-07	2142322
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-09 10:38:04-07	2142323
/	192.0.2.213	GET	200 OK	2016-07-09 10:37:44-07	2142324
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-09 10:38:16-07	2142325
/	203.0.113.59	GET	200 OK	2016-07-09 10:37:49-07	2142326
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-09 10:38:24-07	2142327
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-09 10:38:23-07	2142328
/	203.0.113.240	GET	200 OK	2016-07-09 10:37:59-07	2142329
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 10:38:52-07	2142330
/	203.0.113.39	GET	200 OK	2016-07-09 10:38:09-07	2142331
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 10:38:43-07	2142332
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-09 10:38:48-07	2142333
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 10:38:49-07	2142334
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 10:39:02-07	2142335
/	203.0.113.164	GET	200 OK	2016-07-09 10:38:18-07	2142336
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-09 10:39:04-07	2142337
/	198.51.100.130	GET	200 OK	2016-07-09 10:38:26-07	2142338
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 10:39:22-07	2142339
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-09 10:38:57-07	2142340
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-09 10:39:25-07	2142341
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-09 10:39:20-07	2142342
/	198.51.100.45	GET	200 OK	2016-07-09 10:38:27-07	2142343
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-09 10:39:08-07	2142344
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 10:39:02-07	2142345
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-09 10:39:11-07	2142346
/	203.0.113.35	GET	200 OK	2016-07-09 10:38:34-07	2142347
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-09 10:39:00-07	2142348
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-09 10:39:13-07	2142349
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-09 10:39:30-07	2142350
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-09 10:39:13-07	2142351
/	203.0.113.34	GET	200 OK	2016-07-09 10:38:35-07	2142352
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-09 10:39:23-07	2142353
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 10:39:03-07	2142354
/	203.0.113.155	GET	200 OK	2016-07-09 10:38:42-07	2142355
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-09 10:39:25-07	2142356
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-09 10:39:37-07	2142357
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-09 10:39:15-07	2142358
/	203.0.113.254	GET	200 OK	2016-07-09 10:38:50-07	2142359
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 10:39:24-07	2142360
/	198.51.100.83	GET	200 OK	2016-07-09 10:38:54-07	2142361
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-09 10:39:12-07	2142362
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-09 10:39:28-07	2142363
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-09 10:39:37-07	2142364
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-09 10:39:52-07	2142365
/	192.0.2.111	GET	200 OK	2016-07-09 10:39:03-07	2142366
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 10:39:47-07	2142367
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 10:39:44-07	2142368
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 10:39:40-07	2142369
/	192.0.2.102	GET	200 OK	2016-07-09 10:39:08-07	2142370
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-09 10:39:46-07	2142371
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-09 10:40:08-07	2142372
/	203.0.113.156	GET	200 OK	2016-07-09 10:39:11-07	2142373
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 10:40:05-07	2142374
/	203.0.113.5	GET	200 OK	2016-07-09 10:39:21-07	2142375
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-09 10:40:17-07	2142376
/	192.0.2.147	GET	200 OK	2016-07-09 10:39:28-07	2142377
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-09 10:39:59-07	2142378
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-09 10:40:09-07	2142379
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-09 10:40:15-07	2142380
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-09 10:40:04-07	2142381
/	192.0.2.249	GET	200 OK	2016-07-09 10:39:37-07	2142382
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-09 10:40:36-07	2142383
/	192.0.2.57	GET	200 OK	2016-07-09 10:39:44-07	2142384
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-09 10:40:12-07	2142385
/article/balloon-goons-doomedk	192.0.2.57	GET	404 NOT FOUND	2016-07-09 10:40:12-07	2142386
/	198.51.100.53	GET	200 OK	2016-07-09 10:39:47-07	2142387
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 10:40:24-07	2142388
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-09 10:40:40-07	2142389
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 10:40:23-07	2142390
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-09 10:40:15-07	2142391
/	198.51.100.100	GET	200 OK	2016-07-09 10:39:48-07	2142392
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-09 10:40:25-07	2142393
/	198.51.100.178	GET	200 OK	2016-07-09 10:39:52-07	2142394
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-09 10:40:36-07	2142395
/	198.51.100.64	GET	200 OK	2016-07-09 10:40:01-07	2142396
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-09 10:40:57-07	2142397
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 10:40:53-07	2142398
/	198.51.100.98	GET	200 OK	2016-07-09 10:40:08-07	2142399
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-09 10:40:29-07	2142400
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-09 10:40:53-07	2142401
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-09 10:40:59-07	2142402
/	203.0.113.219	GET	200 OK	2016-07-09 10:40:09-07	2142403
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-09 10:40:48-07	2142404
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 10:41:06-07	2142405
/	192.0.2.174	GET	200 OK	2016-07-09 10:40:16-07	2142406
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 10:41:11-07	2142407
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-09 10:40:32-07	2142408
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 10:40:52-07	2142409
/	198.51.100.66	GET	200 OK	2016-07-09 10:40:20-07	2142410
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 10:40:36-07	2142411
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-09 10:40:49-07	2142412
/	198.51.100.88	GET	200 OK	2016-07-09 10:40:22-07	2142413
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 10:41:05-07	2142414
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-09 10:40:50-07	2142415
/	192.0.2.227	GET	200 OK	2016-07-09 10:40:31-07	2142416
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-09 10:41:14-07	2142417
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 10:41:15-07	2142418
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-09 10:41:10-07	2142419
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-09 10:41:27-07	2142420
/	203.0.113.37	GET	200 OK	2016-07-09 10:40:41-07	2142421
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-09 10:41:39-07	2142422
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-09 10:40:57-07	2142423
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-09 10:41:16-07	2142424
/	203.0.113.177	GET	200 OK	2016-07-09 10:40:42-07	2142425
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-09 10:41:00-07	2142426
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-09 10:41:22-07	2142427
/	192.0.2.74	GET	200 OK	2016-07-09 10:40:44-07	2142428
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-09 10:41:17-07	2142429
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-09 10:41:42-07	2142430
/	203.0.113.30	GET	200 OK	2016-07-09 10:40:52-07	2142431
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-09 10:41:50-07	2142432
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-09 10:41:44-07	2142433
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-09 10:41:41-07	2142434
/	203.0.113.132	GET	200 OK	2016-07-09 10:41:00-07	2142435
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-09 10:41:15-07	2142436
/	203.0.113.231	GET	200 OK	2016-07-09 10:41:05-07	2142437
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-09 10:41:21-07	2142438
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-09 10:41:40-07	2142439
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-09 10:42:04-07	2142440
/	192.0.2.33	GET	200 OK	2016-07-09 10:41:08-07	2142441
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-09 10:41:32-07	2142442
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-09 10:41:48-07	2142443
/	203.0.113.1	GET	200 OK	2016-07-09 10:41:12-07	2142444
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-09 10:41:38-07	2142445
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-09 10:42:10-07	2142446
/	198.51.100.12	GET	200 OK	2016-07-09 10:41:16-07	2142447
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-09 10:42:09-07	2142448
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-09 10:41:57-07	2142449
/	198.51.100.183	GET	200 OK	2016-07-09 10:41:18-07	2142450
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 10:41:43-07	2142451
/	203.0.113.165	GET	200 OK	2016-07-09 10:41:19-07	2142452
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-09 10:42:18-07	2142453
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-09 10:42:06-07	2142454
/	192.0.2.16	GET	200 OK	2016-07-09 10:41:23-07	2142455
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-09 10:41:58-07	2142456
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-09 10:41:39-07	2142457
/	198.51.100.190	GET	200 OK	2016-07-09 10:41:25-07	2142458
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 10:42:24-07	2142459
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 10:42:13-07	2142460
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 10:42:24-07	2142461
/	198.51.100.199	GET	200 OK	2016-07-09 10:41:30-07	2142462
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 10:41:50-07	2142463
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-09 10:42:30-07	2142464
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-09 10:41:52-07	2142465
/	198.51.100.7	GET	200 OK	2016-07-09 10:41:33-07	2142466
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-09 10:42:20-07	2142467
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-09 10:42:13-07	2142468
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 10:41:55-07	2142469
/	198.51.100.171	GET	200 OK	2016-07-09 10:41:37-07	2142470
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 10:42:09-07	2142471
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 10:42:14-07	2142472
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-09 10:42:26-07	2142473
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 10:41:52-07	2142474
/	192.0.2.213	GET	200 OK	2016-07-09 10:41:44-07	2142475
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-09 10:42:40-07	2142476
/	192.0.2.160	GET	200 OK	2016-07-09 10:41:47-07	2142477
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-09 10:42:28-07	2142478
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-09 10:42:10-07	2142479
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-09 10:42:07-07	2142480
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-09 10:42:20-07	2142481
/	192.0.2.91	GET	200 OK	2016-07-09 10:41:50-07	2142482
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-09 10:42:06-07	2142483
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-09 10:42:39-07	2142484
/article/trouble-for-troubledb	192.0.2.91	GET	404 NOT FOUND	2016-07-09 10:42:34-07	2142485
/	198.51.100.133	GET	200 OK	2016-07-09 10:41:52-07	2142486
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-09 10:42:48-07	2142487
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-09 10:42:44-07	2142488
/	198.51.100.62	GET	200 OK	2016-07-09 10:41:56-07	2142489
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 10:42:38-07	2142490
/	192.0.2.119	GET	200 OK	2016-07-09 10:42:03-07	2142491
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 10:42:53-07	2142492
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-09 10:42:23-07	2142493
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 10:42:19-07	2142494
/	192.0.2.113	GET	200 OK	2016-07-09 10:42:10-07	2142495
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-09 10:42:29-07	2142496
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-09 10:42:48-07	2142497
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-09 10:42:42-07	2142498
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-09 10:42:45-07	2142499
/	203.0.113.228	GET	200 OK	2016-07-09 10:42:16-07	2142500
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-09 10:42:42-07	2142501
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-09 10:42:48-07	2142502
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-09 10:42:53-07	2142503
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-09 10:42:50-07	2142504
/	203.0.113.77	GET	200 OK	2016-07-09 10:42:22-07	2142505
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-09 10:42:48-07	2142506
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-09 10:42:47-07	2142507
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 10:43:11-07	2142508
/	203.0.113.89	GET	200 OK	2016-07-09 10:42:23-07	2142509
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-09 10:43:20-07	2142510
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-09 10:43:00-07	2142511
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-09 10:43:04-07	2142512
/	192.0.2.153	GET	200 OK	2016-07-09 10:42:29-07	2142513
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 10:42:57-07	2142514
/	198.51.100.111	GET	200 OK	2016-07-09 10:42:39-07	2142515
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-09 10:43:24-07	2142516
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-09 10:43:25-07	2142517
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-09 10:43:10-07	2142518
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-09 10:42:58-07	2142519
/	198.51.100.61	GET	200 OK	2016-07-09 10:42:48-07	2142520
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-09 10:43:23-07	2142521
/	192.0.2.92	GET	200 OK	2016-07-09 10:42:50-07	2142522
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-09 10:43:36-07	2142523
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-09 10:43:08-07	2142524
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-09 10:43:48-07	2142525
/	192.0.2.66	GET	200 OK	2016-07-09 10:42:59-07	2142526
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-09 10:43:31-07	2142527
/	203.0.113.188	GET	200 OK	2016-07-09 10:43:00-07	2142528
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-09 10:43:18-07	2142529
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 10:43:25-07	2142530
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 10:43:33-07	2142531
/	203.0.113.8	GET	200 OK	2016-07-09 10:43:09-07	2142532
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 10:44:01-07	2142533
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-09 10:43:56-07	2142534
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-09 10:44:05-07	2142535
/	198.51.100.98	GET	200 OK	2016-07-09 10:43:14-07	2142536
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-09 10:43:38-07	2142537
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 10:43:41-07	2142538
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 10:44:06-07	2142539
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 10:43:38-07	2142540
/	198.51.100.80	GET	200 OK	2016-07-09 10:43:24-07	2142541
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 10:44:10-07	2142542
/	198.51.100.229	GET	200 OK	2016-07-09 10:43:26-07	2142543
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-09 10:44:12-07	2142544
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 10:44:16-07	2142545
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 10:44:06-07	2142546
/	192.0.2.185	GET	200 OK	2016-07-09 10:43:30-07	2142547
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 10:44:19-07	2142548
/article/candidate-is-jerkv	192.0.2.185	GET	404 NOT FOUND	2016-07-09 10:44:12-07	2142549
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 10:43:59-07	2142550
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-09 10:44:09-07	2142551
/	198.51.100.240	GET	200 OK	2016-07-09 10:43:31-07	2142552
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-09 10:43:57-07	2142553
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 10:44:10-07	2142554
/	198.51.100.149	GET	200 OK	2016-07-09 10:43:37-07	2142555
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-09 10:44:03-07	2142556
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 10:44:12-07	2142557
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-09 10:44:12-07	2142558
/	192.0.2.49	GET	200 OK	2016-07-09 10:43:43-07	2142559
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-09 10:44:09-07	2142560
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-09 10:44:26-07	2142561
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-09 10:44:34-07	2142562
/	192.0.2.237	GET	200 OK	2016-07-09 10:43:53-07	2142563
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 10:44:24-07	2142564
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 10:44:22-07	2142565
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 10:44:22-07	2142566
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 10:44:15-07	2142567
/	192.0.2.7	GET	200 OK	2016-07-09 10:44:00-07	2142568
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-09 10:44:47-07	2142569
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-09 10:44:33-07	2142570
/	192.0.2.43	GET	200 OK	2016-07-09 10:44:05-07	2142571
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 10:44:43-07	2142572
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-09 10:44:32-07	2142573
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-09 10:44:57-07	2142574
/	203.0.113.150	GET	200 OK	2016-07-09 10:44:12-07	2142575
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-09 10:44:37-07	2142576
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-09 10:44:28-07	2142577
/article/bad-things-gonez	203.0.113.150	GET	404 NOT FOUND	2016-07-09 10:44:49-07	2142578
/	192.0.2.188	GET	200 OK	2016-07-09 10:44:16-07	2142579
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 10:44:53-07	2142580
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 10:44:38-07	2142581
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-09 10:44:59-07	2142582
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 10:45:16-07	2142583
/	192.0.2.207	GET	200 OK	2016-07-09 10:44:23-07	2142584
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 10:45:16-07	2142585
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-09 10:45:22-07	2142586
/	198.51.100.38	GET	200 OK	2016-07-09 10:44:32-07	2142587
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-09 10:45:27-07	2142588
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 10:45:18-07	2142589
/	198.51.100.38	GET	200 OK	2016-07-09 10:44:34-07	2142590
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-09 10:45:20-07	2142591
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-09 10:45:15-07	2142592
/	203.0.113.46	GET	200 OK	2016-07-09 10:44:40-07	2142593
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-09 10:44:58-07	2142594
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 10:45:01-07	2142595
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-09 10:45:38-07	2142596
/	192.0.2.119	GET	200 OK	2016-07-09 10:44:41-07	2142597
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 10:45:39-07	2142598
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 10:45:27-07	2142599
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 10:45:02-07	2142600
/	203.0.113.137	GET	200 OK	2016-07-09 10:44:49-07	2142601
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 10:45:16-07	2142602
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 10:45:11-07	2142603
/	192.0.2.161	GET	200 OK	2016-07-09 10:44:50-07	2142604
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 10:45:40-07	2142605
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 10:45:05-07	2142606
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-09 10:45:39-07	2142607
/	203.0.113.139	GET	200 OK	2016-07-09 10:45:00-07	2142608
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-09 10:45:56-07	2142609
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-09 10:45:16-07	2142610
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-09 10:45:21-07	2142611
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-09 10:45:41-07	2142612
/	203.0.113.8	GET	200 OK	2016-07-09 10:45:03-07	2142613
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-09 10:45:57-07	2142614
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-09 10:45:36-07	2142615
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-09 10:45:20-07	2142616
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-09 10:45:40-07	2142617
/	203.0.113.200	GET	200 OK	2016-07-09 10:45:05-07	2142618
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 10:45:20-07	2142619
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-09 10:45:46-07	2142620
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-09 10:46:05-07	2142621
/	203.0.113.57	GET	200 OK	2016-07-09 10:45:06-07	2142622
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-09 10:46:00-07	2142623
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 10:45:35-07	2142624
/	192.0.2.51	GET	200 OK	2016-07-09 10:45:08-07	2142625
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-09 10:45:48-07	2142626
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 10:46:00-07	2142627
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 10:45:26-07	2142628
/	198.51.100.237	GET	200 OK	2016-07-09 10:45:15-07	2142629
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-09 10:46:11-07	2142630
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-09 10:45:57-07	2142631
/	192.0.2.229	GET	200 OK	2016-07-09 10:45:25-07	2142632
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 10:46:25-07	2142633
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 10:46:24-07	2142634
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 10:45:42-07	2142635
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 10:46:06-07	2142636
/	192.0.2.247	GET	200 OK	2016-07-09 10:45:28-07	2142637
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 10:46:18-07	2142638
/	192.0.2.217	GET	200 OK	2016-07-09 10:45:29-07	2142639
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 10:45:56-07	2142640
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 10:45:59-07	2142641
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 10:45:47-07	2142642
/	203.0.113.167	GET	200 OK	2016-07-09 10:45:32-07	2142643
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-09 10:45:51-07	2142644
/	198.51.100.134	GET	200 OK	2016-07-09 10:45:36-07	2142645
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-09 10:46:15-07	2142646
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 10:46:24-07	2142647
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-09 10:46:25-07	2142648
/	192.0.2.167	GET	200 OK	2016-07-09 10:45:40-07	2142649
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-09 10:46:31-07	2142650
/	198.51.100.210	GET	200 OK	2016-07-09 10:45:47-07	2142651
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-09 10:46:42-07	2142652
/	198.51.100.85	GET	200 OK	2016-07-09 10:45:52-07	2142653
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-09 10:46:23-07	2142654
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-09 10:46:14-07	2142655
/	203.0.113.193	GET	200 OK	2016-07-09 10:45:59-07	2142656
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-09 10:46:23-07	2142657
/	203.0.113.205	GET	200 OK	2016-07-09 10:46:07-07	2142658
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 10:46:52-07	2142659
/	203.0.113.249	GET	200 OK	2016-07-09 10:46:17-07	2142660
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-09 10:46:43-07	2142661
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-09 10:47:14-07	2142662
/	198.51.100.8	GET	200 OK	2016-07-09 10:46:27-07	2142663
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-09 10:47:10-07	2142664
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-09 10:47:02-07	2142665
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-09 10:47:01-07	2142666
/	203.0.113.237	GET	200 OK	2016-07-09 10:46:33-07	2142667
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-09 10:47:29-07	2142668
/	192.0.2.42	GET	200 OK	2016-07-09 10:46:35-07	2142669
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-09 10:47:35-07	2142670
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-09 10:47:20-07	2142671
/	192.0.2.94	GET	200 OK	2016-07-09 10:46:37-07	2142672
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 10:47:29-07	2142673
/	203.0.113.192	GET	200 OK	2016-07-09 10:46:47-07	2142674
/	192.0.2.225	GET	200 OK	2016-07-09 10:54:19-07	2142960
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-09 10:47:05-07	2142675
/	192.0.2.25	GET	200 OK	2016-07-09 10:46:56-07	2142676
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 10:47:20-07	2142677
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 10:47:21-07	2142678
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 10:47:51-07	2142679
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 10:47:35-07	2142680
/	192.0.2.153	GET	200 OK	2016-07-09 10:47:00-07	2142681
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 10:47:36-07	2142682
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 10:47:53-07	2142683
/	192.0.2.149	GET	200 OK	2016-07-09 10:47:03-07	2142684
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-09 10:47:42-07	2142685
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-09 10:47:26-07	2142686
/	192.0.2.61	GET	200 OK	2016-07-09 10:47:07-07	2142687
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-09 10:47:34-07	2142688
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-09 10:48:06-07	2142689
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-09 10:47:27-07	2142690
/	198.51.100.191	GET	200 OK	2016-07-09 10:47:17-07	2142691
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-09 10:47:55-07	2142692
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-09 10:48:09-07	2142693
/	192.0.2.121	GET	200 OK	2016-07-09 10:47:22-07	2142694
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-09 10:47:59-07	2142695
/	192.0.2.6	GET	200 OK	2016-07-09 10:47:27-07	2142696
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-09 10:48:05-07	2142697
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-09 10:48:17-07	2142698
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 10:47:49-07	2142699
/	198.51.100.181	GET	200 OK	2016-07-09 10:47:30-07	2142700
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-09 10:48:06-07	2142701
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-09 10:47:59-07	2142702
/	192.0.2.203	GET	200 OK	2016-07-09 10:47:39-07	2142703
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 10:48:07-07	2142704
/	203.0.113.84	GET	200 OK	2016-07-09 10:47:49-07	2142705
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-09 10:48:31-07	2142706
/	192.0.2.103	GET	200 OK	2016-07-09 10:47:54-07	2142707
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-09 10:48:48-07	2142708
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-09 10:48:17-07	2142709
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 10:48:44-07	2142710
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-09 10:48:41-07	2142711
/	192.0.2.120	GET	200 OK	2016-07-09 10:48:02-07	2142712
/article/candidate-is-jerkm	192.0.2.120	GET	404 NOT FOUND	2016-07-09 10:48:39-07	2142713
/	203.0.113.112	GET	200 OK	2016-07-09 10:48:05-07	2142714
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-09 10:48:40-07	2142715
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 10:48:34-07	2142716
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-09 10:48:39-07	2142717
/	203.0.113.99	GET	200 OK	2016-07-09 10:48:13-07	2142718
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-09 10:48:44-07	2142719
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-09 10:49:10-07	2142720
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-09 10:48:36-07	2142721
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-09 10:49:02-07	2142722
/	198.51.100.210	GET	200 OK	2016-07-09 10:48:20-07	2142723
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-09 10:49:03-07	2142724
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-09 10:48:55-07	2142725
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 10:49:19-07	2142726
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-09 10:49:04-07	2142727
/	203.0.113.67	GET	200 OK	2016-07-09 10:48:27-07	2142728
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 10:48:44-07	2142729
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 10:49:26-07	2142730
/	192.0.2.102	GET	200 OK	2016-07-09 10:48:32-07	2142731
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 10:49:23-07	2142732
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-09 10:49:18-07	2142733
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-09 10:48:47-07	2142734
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 10:49:15-07	2142735
/	203.0.113.228	GET	200 OK	2016-07-09 10:48:42-07	2142736
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 10:48:59-07	2142737
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-09 10:49:35-07	2142738
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-09 10:49:39-07	2142739
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-09 10:49:00-07	2142740
/	203.0.113.34	GET	200 OK	2016-07-09 10:48:46-07	2142741
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-09 10:49:20-07	2142742
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-09 10:49:06-07	2142743
/	203.0.113.185	GET	200 OK	2016-07-09 10:48:48-07	2142744
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 10:49:24-07	2142745
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 10:49:28-07	2142746
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-09 10:49:24-07	2142747
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-09 10:49:09-07	2142748
/	203.0.113.238	GET	200 OK	2016-07-09 10:48:50-07	2142749
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-09 10:49:14-07	2142750
/	203.0.113.242	GET	200 OK	2016-07-09 10:48:57-07	2142751
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 10:49:21-07	2142752
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 10:49:18-07	2142753
/	203.0.113.208	GET	200 OK	2016-07-09 10:49:01-07	2142754
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-09 10:49:21-07	2142755
/	198.51.100.243	GET	200 OK	2016-07-09 10:49:04-07	2142756
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 10:49:42-07	2142757
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-09 10:49:50-07	2142758
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-09 10:49:51-07	2142759
/	203.0.113.37	GET	200 OK	2016-07-09 10:49:12-07	2142760
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-09 10:50:00-07	2142761
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-09 10:49:41-07	2142762
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-09 10:49:54-07	2142763
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-09 10:49:58-07	2142764
/	192.0.2.231	GET	200 OK	2016-07-09 10:49:16-07	2142765
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 10:50:07-07	2142766
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 10:49:50-07	2142767
/	198.51.100.86	GET	200 OK	2016-07-09 10:49:23-07	2142768
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 10:50:16-07	2142769
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-09 10:49:40-07	2142771
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-09 10:50:10-07	2142772
/	198.51.100.248	GET	200 OK	2016-07-09 10:49:27-07	2142773
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 10:49:49-07	2142774
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 10:50:06-07	2142775
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-09 10:50:06-07	2142776
/	192.0.2.48	GET	200 OK	2016-07-09 10:49:29-07	2142777
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 10:49:44-07	2142778
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 10:50:15-07	2142779
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 10:49:54-07	2142780
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-09 10:50:02-07	2142781
/	192.0.2.154	GET	200 OK	2016-07-09 10:49:35-07	2142782
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-09 10:50:22-07	2142783
/	192.0.2.17	GET	200 OK	2016-07-09 10:49:43-07	2142784
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-09 10:50:35-07	2142785
/	198.51.100.186	GET	200 OK	2016-07-09 10:49:47-07	2142786
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-09 10:50:17-07	2142787
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-09 10:50:27-07	2142788
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 10:50:46-07	2142789
/	198.51.100.242	GET	200 OK	2016-07-09 10:49:54-07	2142790
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 10:50:28-07	2142791
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 10:50:52-07	2142792
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-09 10:50:50-07	2142793
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 10:50:14-07	2142794
/	198.51.100.238	GET	200 OK	2016-07-09 10:49:57-07	2142795
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-09 10:50:42-07	2142796
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-09 10:50:37-07	2142797
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-09 10:50:47-07	2142798
/	192.0.2.7	GET	200 OK	2016-07-09 10:50:00-07	2142799
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-09 10:50:28-07	2142800
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 10:50:59-07	2142801
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 10:50:55-07	2142802
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 10:50:46-07	2142803
/	198.51.100.86	GET	200 OK	2016-07-09 10:50:08-07	2142804
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-09 10:50:30-07	2142805
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-09 10:50:50-07	2142806
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 10:50:50-07	2142807
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-09 10:50:30-07	2142808
/	192.0.2.22	GET	200 OK	2016-07-09 10:50:13-07	2142809
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-09 10:50:51-07	2142810
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 10:50:38-07	2142811
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-09 10:51:08-07	2142812
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-09 10:50:36-07	2142813
/	203.0.113.57	GET	200 OK	2016-07-09 10:50:16-07	2142814
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 10:50:49-07	2142815
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 10:51:10-07	2142816
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-09 10:51:08-07	2142817
/	203.0.113.170	GET	200 OK	2016-07-09 10:50:23-07	2142818
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-09 10:50:59-07	2142819
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-09 10:50:53-07	2142820
/	198.51.100.97	GET	200 OK	2016-07-09 10:50:24-07	2142821
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-09 10:50:44-07	2142822
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-09 10:50:48-07	2142823
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 10:50:49-07	2142824
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-09 10:51:01-07	2142825
/	192.0.2.210	GET	200 OK	2016-07-09 10:50:26-07	2142826
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 10:50:48-07	2142827
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 10:50:48-07	2142828
/	198.51.100.26	GET	200 OK	2016-07-09 10:50:36-07	2142829
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 10:51:08-07	2142830
/	192.0.2.97	GET	200 OK	2016-07-09 10:50:37-07	2142831
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 10:51:29-07	2142832
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 10:51:21-07	2142833
/	203.0.113.151	GET	200 OK	2016-07-09 10:50:47-07	2142834
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 10:51:05-07	2142835
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 10:51:28-07	2142836
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 10:51:27-07	2142837
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-09 10:51:14-07	2142838
/	192.0.2.93	GET	200 OK	2016-07-09 10:50:55-07	2142839
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-09 10:51:40-07	2142840
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-09 10:51:31-07	2142841
/	192.0.2.201	GET	200 OK	2016-07-09 10:51:05-07	2142842
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 10:51:20-07	2142843
/	198.51.100.180	GET	200 OK	2016-07-09 10:51:14-07	2142844
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-09 10:51:56-07	2142845
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-09 10:51:54-07	2142846
/	198.51.100.120	GET	200 OK	2016-07-09 10:51:19-07	2142847
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-09 10:52:12-07	2142848
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-09 10:51:44-07	2142849
/	192.0.2.114	GET	200 OK	2016-07-09 10:51:28-07	2142850
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-09 10:51:55-07	2142851
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-09 10:52:05-07	2142852
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-09 10:52:24-07	2142853
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-09 10:52:28-07	2142854
/	198.51.100.29	GET	200 OK	2016-07-09 10:51:33-07	2142855
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-09 10:51:50-07	2142856
/	198.51.100.58	GET	200 OK	2016-07-09 10:51:41-07	2142857
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-09 10:52:28-07	2142858
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-09 10:52:01-07	2142859
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-09 10:52:13-07	2142860
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-09 10:52:00-07	2142861
/	203.0.113.60	GET	200 OK	2016-07-09 10:51:49-07	2142862
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-09 10:52:16-07	2142863
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-09 10:52:46-07	2142864
/	198.51.100.109	GET	200 OK	2016-07-09 11:03:03-07	2143339
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-09 10:52:22-07	2142865
/	203.0.113.13	GET	200 OK	2016-07-09 10:51:52-07	2142866
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 10:52:30-07	2142867
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-09 10:52:11-07	2142868
/	203.0.113.184	GET	200 OK	2016-07-09 10:52:02-07	2142869
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-09 10:52:50-07	2142870
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-09 10:52:38-07	2142871
/	192.0.2.136	GET	200 OK	2016-07-09 10:52:12-07	2142872
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-09 10:53:05-07	2142873
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-09 10:52:55-07	2142874
/	203.0.113.75	GET	200 OK	2016-07-09 10:52:19-07	2142875
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-09 10:53:01-07	2142876
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-09 10:53:11-07	2142877
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 10:53:18-07	2142878
/	192.0.2.98	GET	200 OK	2016-07-09 10:52:26-07	2142879
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 10:52:44-07	2142880
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-09 10:53:08-07	2142881
/	192.0.2.237	GET	200 OK	2016-07-09 10:52:36-07	2142882
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 10:52:51-07	2142883
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 10:53:25-07	2142884
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-09 10:52:57-07	2142885
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 10:53:15-07	2142886
/	192.0.2.124	GET	200 OK	2016-07-09 10:52:38-07	2142887
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-09 10:53:17-07	2142888
/	192.0.2.194	GET	200 OK	2016-07-09 10:52:43-07	2142889
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-09 10:53:21-07	2142890
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-09 10:53:27-07	2142891
/	198.51.100.14	GET	200 OK	2016-07-09 10:52:45-07	2142892
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 10:53:20-07	2142893
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-09 10:53:43-07	2142894
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-09 10:53:12-07	2142895
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 10:53:34-07	2142896
/	198.51.100.233	GET	200 OK	2016-07-09 10:52:48-07	2142897
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 10:53:23-07	2142898
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-09 10:53:23-07	2142899
/	192.0.2.193	GET	200 OK	2016-07-09 10:52:56-07	2142900
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-09 10:53:42-07	2142901
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 10:53:30-07	2142902
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-09 10:53:46-07	2142903
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 10:53:38-07	2142904
/	192.0.2.60	GET	200 OK	2016-07-09 10:53:06-07	2142905
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-09 10:53:30-07	2142906
/	192.0.2.66	GET	200 OK	2016-07-09 10:53:14-07	2142907
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-09 10:53:57-07	2142908
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-09 10:54:00-07	2142909
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-09 10:53:55-07	2142910
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-09 10:53:59-07	2142911
/	192.0.2.209	GET	200 OK	2016-07-09 10:53:23-07	2142912
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 10:53:41-07	2142913
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 10:54:21-07	2142914
/	198.51.100.253	GET	200 OK	2016-07-09 10:53:24-07	2142915
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-09 10:54:21-07	2142916
/	198.51.100.49	GET	200 OK	2016-07-09 10:53:27-07	2142917
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-09 10:53:49-07	2142918
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-09 10:54:09-07	2142919
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-09 10:53:58-07	2142920
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-09 10:53:52-07	2142921
/	192.0.2.128	GET	200 OK	2016-07-09 10:53:28-07	2142922
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-09 10:54:20-07	2142923
/	203.0.113.40	GET	200 OK	2016-07-09 10:53:30-07	2142924
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-09 10:54:29-07	2142925
/	203.0.113.10	GET	200 OK	2016-07-09 10:53:35-07	2142926
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-09 10:53:59-07	2142927
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-09 10:54:03-07	2142928
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-09 10:54:14-07	2142929
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-09 10:54:26-07	2142930
/	203.0.113.164	GET	200 OK	2016-07-09 10:53:41-07	2142931
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 10:54:37-07	2142932
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-09 10:54:14-07	2142933
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-09 10:54:13-07	2142934
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 10:53:58-07	2142935
/	203.0.113.229	GET	200 OK	2016-07-09 10:53:44-07	2142936
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-09 10:54:31-07	2142937
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-09 10:54:27-07	2142938
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-09 10:54:29-07	2142939
/	198.51.100.128	GET	200 OK	2016-07-09 10:53:46-07	2142940
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 10:54:25-07	2142941
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 10:54:45-07	2142942
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 10:54:07-07	2142943
/	198.51.100.66	GET	200 OK	2016-07-09 10:53:52-07	2142944
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 10:54:42-07	2142945
/	203.0.113.241	GET	200 OK	2016-07-09 10:54:01-07	2142946
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-09 10:54:21-07	2142947
/	198.51.100.108	GET	200 OK	2016-07-09 10:54:06-07	2142948
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-09 10:54:42-07	2142949
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-09 10:55:06-07	2142950
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-09 10:54:37-07	2142951
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-09 10:54:49-07	2142952
/	203.0.113.28	GET	200 OK	2016-07-09 10:54:11-07	2142953
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-09 10:54:39-07	2142954
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-09 10:54:42-07	2142955
/	203.0.113.108	GET	200 OK	2016-07-09 10:54:14-07	2142956
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-09 10:54:31-07	2142957
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 10:54:45-07	2142958
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-09 10:55:03-07	2142959
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-09 10:54:46-07	2142961
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 10:54:50-07	2142962
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-09 10:54:35-07	2142963
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-09 10:54:35-07	2142964
/	198.51.100.45	GET	200 OK	2016-07-09 10:54:22-07	2142965
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-09 10:55:04-07	2142966
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-09 10:54:55-07	2142967
/	203.0.113.59	GET	200 OK	2016-07-09 10:54:29-07	2142968
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-09 10:55:28-07	2142969
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-09 10:55:16-07	2142970
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-09 10:55:21-07	2142971
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-09 10:54:46-07	2142972
/	192.0.2.198	GET	200 OK	2016-07-09 10:54:34-07	2142973
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-09 10:55:05-07	2142974
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-09 10:55:22-07	2142975
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-09 10:55:21-07	2142976
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-09 10:54:58-07	2142977
/	192.0.2.240	GET	200 OK	2016-07-09 10:54:37-07	2142978
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-09 10:55:29-07	2142979
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-09 10:54:54-07	2142980
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 10:54:53-07	2142981
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 10:55:00-07	2142982
/	198.51.100.129	GET	200 OK	2016-07-09 10:54:38-07	2142983
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 10:55:13-07	2142984
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-09 10:55:06-07	2142985
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 10:55:00-07	2142986
/	203.0.113.122	GET	200 OK	2016-07-09 10:54:41-07	2142987
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-09 10:55:18-07	2142988
/	198.51.100.75	GET	200 OK	2016-07-09 10:54:45-07	2142989
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-09 10:55:35-07	2142990
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-09 10:55:05-07	2142991
/	198.51.100.93	GET	200 OK	2016-07-09 10:54:49-07	2142992
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-09 10:55:30-07	2142993
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-09 10:55:25-07	2142994
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 10:55:14-07	2142995
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 10:55:39-07	2142996
/	192.0.2.58	GET	200 OK	2016-07-09 10:54:51-07	2142997
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-09 10:55:48-07	2142998
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-09 10:55:25-07	2142999
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 10:55:10-07	2143000
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-09 10:55:11-07	2143001
/	192.0.2.169	GET	200 OK	2016-07-09 10:54:54-07	2143002
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-09 10:55:25-07	2143003
/	203.0.113.124	GET	200 OK	2016-07-09 10:55:00-07	2143004
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-09 10:55:55-07	2143005
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-09 10:55:55-07	2143006
/	192.0.2.23	GET	200 OK	2016-07-09 10:55:09-07	2143007
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-09 10:55:52-07	2143008
/	203.0.113.185	GET	200 OK	2016-07-09 10:55:16-07	2143009
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 10:56:15-07	2143010
/	192.0.2.217	GET	200 OK	2016-07-09 10:55:18-07	2143011
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 10:56:18-07	2143012
/	203.0.113.172	GET	200 OK	2016-07-09 10:55:26-07	2143013
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-09 10:56:16-07	2143014
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-09 10:56:25-07	2143015
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 10:56:26-07	2143016
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-09 10:56:08-07	2143017
/	192.0.2.120	GET	200 OK	2016-07-09 10:55:31-07	2143018
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-09 10:56:31-07	2143019
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-09 10:56:04-07	2143020
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-09 10:55:48-07	2143021
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-09 10:56:03-07	2143022
/	192.0.2.193	GET	200 OK	2016-07-09 10:55:35-07	2143023
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-09 10:56:13-07	2143024
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 10:56:14-07	2143025
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 10:56:20-07	2143026
/	198.51.100.169	GET	200 OK	2016-07-09 10:55:39-07	2143027
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-09 10:56:08-07	2143028
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-09 10:56:27-07	2143029
/	192.0.2.119	GET	200 OK	2016-07-09 10:55:42-07	2143030
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 10:56:00-07	2143031
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 10:55:58-07	2143032
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 10:56:39-07	2143033
/	198.51.100.238	GET	200 OK	2016-07-09 10:55:50-07	2143034
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-09 10:56:24-07	2143035
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-09 10:56:31-07	2143036
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-09 10:56:50-07	2143037
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-09 10:56:34-07	2143038
/	198.51.100.221	GET	200 OK	2016-07-09 10:55:51-07	2143039
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 10:56:29-07	2143040
/	192.0.2.123	GET	200 OK	2016-07-09 10:55:54-07	2143041
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 10:56:24-07	2143042
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-09 10:56:18-07	2143043
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-09 10:56:12-07	2143044
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 10:56:17-07	2143045
/	203.0.113.94	GET	200 OK	2016-07-09 10:56:00-07	2143046
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-09 10:56:17-07	2143047
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-09 10:56:45-07	2143048
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-09 10:56:51-07	2143049
/	198.51.100.186	GET	200 OK	2016-07-09 10:56:08-07	2143050
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 10:56:57-07	2143051
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 10:56:25-07	2143052
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-09 10:57:01-07	2143053
/	203.0.113.197	GET	200 OK	2016-07-09 10:56:15-07	2143054
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 10:57:09-07	2143055
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-09 10:56:57-07	2143056
/	198.51.100.116	GET	200 OK	2016-07-09 10:56:17-07	2143057
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-09 10:56:55-07	2143058
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 10:56:57-07	2143059
/	203.0.113.124	GET	200 OK	2016-07-09 10:56:23-07	2143060
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-09 10:57:12-07	2143061
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-09 10:56:56-07	2143062
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-09 10:56:51-07	2143063
/	198.51.100.126	GET	200 OK	2016-07-09 10:56:32-07	2143064
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 10:57:09-07	2143065
/	198.51.100.157	GET	200 OK	2016-07-09 10:56:41-07	2143066
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-09 10:57:06-07	2143067
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-09 10:57:13-07	2143068
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-09 10:57:38-07	2143069
/	203.0.113.222	GET	200 OK	2016-07-09 10:56:43-07	2143070
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 10:57:27-07	2143071
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 10:57:28-07	2143072
/	198.51.100.189	GET	200 OK	2016-07-09 10:56:48-07	2143073
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-09 10:57:41-07	2143074
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-09 10:57:36-07	2143075
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-09 10:57:29-07	2143076
/	203.0.113.129	GET	200 OK	2016-07-09 10:56:51-07	2143077
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 10:57:32-07	2143078
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 10:57:35-07	2143079
/	203.0.113.159	GET	200 OK	2016-07-09 10:56:54-07	2143080
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-09 10:57:28-07	2143081
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-09 10:57:43-07	2143082
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 10:57:45-07	2143083
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-09 10:57:54-07	2143084
/	192.0.2.196	GET	200 OK	2016-07-09 10:56:55-07	2143085
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-09 10:57:38-07	2143086
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-09 10:57:46-07	2143087
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 10:57:21-07	2143088
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 10:57:15-07	2143089
/	198.51.100.121	GET	200 OK	2016-07-09 10:57:02-07	2143090
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 10:57:58-07	2143091
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 10:57:29-07	2143092
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 10:57:31-07	2143093
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-09 10:58:01-07	2143094
/	198.51.100.40	GET	200 OK	2016-07-09 10:57:07-07	2143095
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-09 10:58:01-07	2143096
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-09 10:57:33-07	2143097
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-09 10:58:02-07	2143098
/	192.0.2.6	GET	200 OK	2016-07-09 10:57:13-07	2143099
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-09 10:57:56-07	2143100
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-09 10:57:42-07	2143101
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 10:57:55-07	2143102
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-09 10:58:01-07	2143103
/	192.0.2.51	GET	200 OK	2016-07-09 10:57:17-07	2143104
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-09 10:57:37-07	2143105
/	192.0.2.229	GET	200 OK	2016-07-09 10:57:18-07	2143106
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-09 10:57:41-07	2143107
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 10:58:16-07	2143108
/	203.0.113.39	GET	200 OK	2016-07-09 10:57:22-07	2143109
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 10:58:14-07	2143110
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 10:57:51-07	2143111
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-09 10:57:51-07	2143112
/	192.0.2.90	GET	200 OK	2016-07-09 10:57:26-07	2143113
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-09 10:57:49-07	2143114
/	203.0.113.37	GET	200 OK	2016-07-09 10:57:29-07	2143115
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-09 10:58:18-07	2143116
/	203.0.113.200	GET	200 OK	2016-07-09 10:57:30-07	2143117
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 10:58:00-07	2143118
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 10:58:12-07	2143119
/	192.0.2.178	GET	200 OK	2016-07-09 10:57:31-07	2143120
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-09 10:58:10-07	2143121
/	192.0.2.234	GET	200 OK	2016-07-09 10:57:34-07	2143122
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 10:58:18-07	2143123
/	203.0.113.45	GET	200 OK	2016-07-09 10:57:39-07	2143124
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-09 10:57:55-07	2143125
/	192.0.2.113	GET	200 OK	2016-07-09 10:57:47-07	2143126
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-09 10:58:17-07	2143127
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-09 10:58:27-07	2143128
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 10:58:05-07	2143129
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-09 10:58:06-07	2143130
/	192.0.2.224	GET	200 OK	2016-07-09 10:57:53-07	2143131
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 10:58:53-07	2143132
/	192.0.2.117	GET	200 OK	2016-07-09 10:57:59-07	2143133
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 10:58:49-07	2143134
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 10:58:16-07	2143135
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 10:58:48-07	2143136
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-09 10:58:31-07	2143137
/	198.51.100.110	GET	200 OK	2016-07-09 10:58:08-07	2143138
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-09 10:58:57-07	2143139
/	198.51.100.102	GET	200 OK	2016-07-09 10:58:12-07	2143140
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-09 10:59:01-07	2143141
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 10:58:36-07	2143142
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 10:58:28-07	2143143
/	192.0.2.70	GET	200 OK	2016-07-09 10:58:14-07	2143144
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 10:58:49-07	2143145
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 10:58:40-07	2143146
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-09 10:59:11-07	2143147
/	203.0.113.214	GET	200 OK	2016-07-09 10:58:21-07	2143148
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 10:58:42-07	2143149
/	198.51.100.99	GET	200 OK	2016-07-09 11:23:20-07	2144097
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-09 10:58:42-07	2143150
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 10:59:00-07	2143151
/	192.0.2.60	GET	200 OK	2016-07-09 10:58:24-07	2143152
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 10:59:03-07	2143153
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-09 10:58:49-07	2143154
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-09 10:59:15-07	2143155
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-09 10:58:43-07	2143156
/	203.0.113.82	GET	200 OK	2016-07-09 10:58:31-07	2143157
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 10:58:46-07	2143158
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 10:58:54-07	2143159
/	198.51.100.169	GET	200 OK	2016-07-09 10:58:33-07	2143160
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-09 10:59:17-07	2143161
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 10:59:19-07	2143162
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-09 10:59:15-07	2143163
/	192.0.2.61	GET	200 OK	2016-07-09 10:58:42-07	2143164
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-09 10:59:24-07	2143165
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-09 10:59:18-07	2143166
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-09 10:59:37-07	2143167
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-09 10:59:35-07	2143168
/	203.0.113.197	GET	200 OK	2016-07-09 10:58:45-07	2143169
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 10:59:31-07	2143170
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-09 10:59:22-07	2143171
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-09 10:59:35-07	2143172
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-09 10:59:27-07	2143173
/	198.51.100.124	GET	200 OK	2016-07-09 10:58:46-07	2143174
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-09 10:59:02-07	2143175
/	203.0.113.175	GET	200 OK	2016-07-09 10:58:51-07	2143176
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-09 10:59:41-07	2143177
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-09 10:59:34-07	2143178
/	198.51.100.118	GET	200 OK	2016-07-09 10:59:00-07	2143179
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-09 10:59:58-07	2143180
/	198.51.100.171	GET	200 OK	2016-07-09 10:59:03-07	2143181
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 10:59:46-07	2143182
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 10:59:48-07	2143183
/	198.51.100.149	GET	200 OK	2016-07-09 10:59:04-07	2143184
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-09 10:59:43-07	2143185
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 10:59:24-07	2143186
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 10:59:29-07	2143187
/	198.51.100.186	GET	200 OK	2016-07-09 10:59:13-07	2143188
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 10:59:55-07	2143189
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-09 10:59:57-07	2143190
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 10:59:35-07	2143191
/	192.0.2.195	GET	200 OK	2016-07-09 10:59:19-07	2143192
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 11:00:09-07	2143193
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 11:00:05-07	2143194
/	192.0.2.22	GET	200 OK	2016-07-09 10:59:28-07	2143195
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 10:59:46-07	2143196
/	203.0.113.3	GET	200 OK	2016-07-09 10:59:36-07	2143197
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-09 10:59:56-07	2143198
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-09 11:00:32-07	2143199
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-09 11:00:33-07	2143200
/	198.51.100.73	GET	200 OK	2016-07-09 10:59:41-07	2143201
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 11:00:34-07	2143202
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-09 10:59:59-07	2143203
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 11:00:09-07	2143204
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-09 11:00:26-07	2143205
/	203.0.113.3	GET	200 OK	2016-07-09 10:59:47-07	2143206
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-09 11:00:11-07	2143207
/	203.0.113.76	GET	200 OK	2016-07-09 10:59:54-07	2143208
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 11:00:33-07	2143209
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-09 11:00:40-07	2143210
/	203.0.113.143	GET	200 OK	2016-07-09 10:59:58-07	2143211
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 11:00:51-07	2143212
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-09 11:00:19-07	2143213
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 11:00:35-07	2143214
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-09 11:00:33-07	2143215
/	198.51.100.61	GET	200 OK	2016-07-09 11:00:05-07	2143216
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 11:00:28-07	2143217
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-09 11:00:23-07	2143218
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-09 11:01:04-07	2143219
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-09 11:00:40-07	2143220
/	192.0.2.222	GET	200 OK	2016-07-09 11:00:10-07	2143221
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-09 11:00:49-07	2143222
/	192.0.2.172	GET	200 OK	2016-07-09 11:00:17-07	2143223
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 11:00:38-07	2143224
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-09 11:00:34-07	2143225
/	192.0.2.1	GET	200 OK	2016-07-09 11:00:25-07	2143226
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 11:01:10-07	2143227
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 11:01:17-07	2143228
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-09 11:01:02-07	2143229
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 11:01:00-07	2143230
/	198.51.100.247	GET	200 OK	2016-07-09 11:00:31-07	2143231
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 11:00:57-07	2143232
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-09 11:01:12-07	2143233
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 11:00:59-07	2143234
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-09 11:01:01-07	2143235
/	203.0.113.177	GET	200 OK	2016-07-09 11:00:38-07	2143236
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-09 11:01:07-07	2143237
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-09 11:01:37-07	2143238
/	203.0.113.59	GET	200 OK	2016-07-09 11:00:40-07	2143239
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-09 11:01:31-07	2143240
/	203.0.113.120	GET	200 OK	2016-07-09 11:00:46-07	2143241
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-09 11:01:12-07	2143242
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-09 11:01:41-07	2143243
/	203.0.113.149	GET	200 OK	2016-07-09 11:00:51-07	2143244
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 11:01:06-07	2143245
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 11:01:07-07	2143246
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 11:01:24-07	2143247
/	198.51.100.223	GET	200 OK	2016-07-09 11:01:00-07	2143248
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-09 11:01:16-07	2143249
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 11:01:59-07	2143250
/	198.51.100.140	GET	200 OK	2016-07-09 11:01:07-07	2143251
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 11:01:41-07	2143252
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-09 11:01:44-07	2143253
/	198.51.100.103	GET	200 OK	2016-07-09 11:01:14-07	2143254
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 11:01:42-07	2143255
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-09 11:01:52-07	2143256
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 11:02:13-07	2143257
/	203.0.113.132	GET	200 OK	2016-07-09 11:01:15-07	2143258
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-09 11:01:43-07	2143259
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-09 11:02:03-07	2143260
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-09 11:01:58-07	2143261
/	192.0.2.86	GET	200 OK	2016-07-09 11:01:20-07	2143262
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 11:01:58-07	2143263
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-09 11:01:57-07	2143264
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-09 11:01:43-07	2143265
/	198.51.100.150	GET	200 OK	2016-07-09 11:01:23-07	2143266
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 11:01:56-07	2143267
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 11:01:51-07	2143268
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-09 11:01:59-07	2143269
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-09 11:01:47-07	2143270
/	203.0.113.92	GET	200 OK	2016-07-09 11:01:32-07	2143271
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-09 11:02:15-07	2143272
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-09 11:01:54-07	2143273
/	203.0.113.106	GET	200 OK	2016-07-09 11:01:37-07	2143274
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-09 11:02:03-07	2143275
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 11:02:06-07	2143276
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-09 11:02:29-07	2143277
/	198.51.100.1	GET	200 OK	2016-07-09 11:01:41-07	2143278
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 11:02:26-07	2143279
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-09 11:02:38-07	2143280
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-09 11:02:29-07	2143281
/	198.51.100.113	GET	200 OK	2016-07-09 11:01:43-07	2143282
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 11:02:03-07	2143283
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-09 11:02:07-07	2143284
/	192.0.2.36	GET	200 OK	2016-07-09 11:01:47-07	2143285
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-09 11:02:14-07	2143286
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-09 11:02:32-07	2143287
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 11:02:27-07	2143288
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-09 11:02:21-07	2143289
/	198.51.100.225	GET	200 OK	2016-07-09 11:01:53-07	2143290
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-09 11:02:42-07	2143291
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-09 11:02:38-07	2143292
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-09 11:02:44-07	2143293
/	198.51.100.66	GET	200 OK	2016-07-09 11:01:55-07	2143294
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-09 11:02:25-07	2143295
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 11:02:21-07	2143296
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-09 11:02:53-07	2143297
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 11:02:53-07	2143298
/	203.0.113.78	GET	200 OK	2016-07-09 11:01:58-07	2143299
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 11:02:33-07	2143300
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 11:02:14-07	2143301
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-09 11:02:31-07	2143302
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 11:02:34-07	2143303
/	192.0.2.132	GET	200 OK	2016-07-09 11:02:03-07	2143304
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 11:02:55-07	2143305
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-09 11:02:49-07	2143306
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 11:02:45-07	2143307
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-09 11:02:51-07	2143308
/	192.0.2.204	GET	200 OK	2016-07-09 11:02:13-07	2143309
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 11:02:49-07	2143310
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-09 11:02:51-07	2143311
/	198.51.100.157	GET	200 OK	2016-07-09 11:02:16-07	2143312
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-09 11:02:37-07	2143313
/article/goats-eat-googlesj	198.51.100.157	GET	404 NOT FOUND	2016-07-09 11:03:04-07	2143314
/	198.51.100.25	GET	200 OK	2016-07-09 11:02:25-07	2143315
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-09 11:03:20-07	2143316
/	192.0.2.86	GET	200 OK	2016-07-09 11:02:27-07	2143317
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-09 11:02:57-07	2143318
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-09 11:03:09-07	2143319
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-09 11:02:51-07	2143320
/	198.51.100.204	GET	200 OK	2016-07-09 11:02:34-07	2143321
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-09 11:03:13-07	2143322
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-09 11:03:25-07	2143323
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-09 11:03:34-07	2143324
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-09 11:03:15-07	2143325
/	203.0.113.93	GET	200 OK	2016-07-09 11:02:41-07	2143326
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-09 11:03:38-07	2143327
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-09 11:03:10-07	2143328
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-09 11:03:13-07	2143329
/	198.51.100.15	GET	200 OK	2016-07-09 11:02:50-07	2143330
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-09 11:03:50-07	2143331
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-09 11:03:49-07	2143332
/	192.0.2.110	GET	200 OK	2016-07-09 11:02:58-07	2143333
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-09 11:03:50-07	2143334
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-09 11:03:27-07	2143335
/	198.51.100.233	GET	200 OK	2016-07-09 11:03:01-07	2143336
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-09 11:03:32-07	2143337
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-09 11:03:48-07	2143338
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-09 11:03:29-07	2143340
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 11:03:20-07	2143341
/	198.51.100.131	GET	200 OK	2016-07-09 11:03:06-07	2143342
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-09 11:03:56-07	2143343
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 11:03:43-07	2143344
/	203.0.113.141	GET	200 OK	2016-07-09 11:03:14-07	2143345
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-09 11:03:32-07	2143346
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-09 11:04:05-07	2143347
/	203.0.113.66	GET	200 OK	2016-07-09 11:03:22-07	2143348
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-09 11:04:21-07	2143349
/	198.51.100.128	GET	200 OK	2016-07-09 11:03:23-07	2143350
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 11:03:57-07	2143351
/	198.51.100.224	GET	200 OK	2016-07-09 11:03:32-07	2143352
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 11:04:17-07	2143353
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 11:04:01-07	2143354
/	203.0.113.112	GET	200 OK	2016-07-09 11:03:40-07	2143355
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-09 11:04:21-07	2143356
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-09 11:04:29-07	2143357
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-09 11:03:56-07	2143358
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 11:04:05-07	2143359
/	192.0.2.141	GET	200 OK	2016-07-09 11:03:48-07	2143360
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-09 11:04:29-07	2143361
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 11:04:38-07	2143362
/	198.51.100.54	GET	200 OK	2016-07-09 11:03:57-07	2143363
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-09 11:04:52-07	2143364
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-09 11:04:27-07	2143365
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 11:04:12-07	2143366
/	203.0.113.117	GET	200 OK	2016-07-09 11:03:59-07	2143367
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 11:04:20-07	2143368
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-09 11:04:56-07	2143369
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 11:04:39-07	2143370
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-09 11:04:34-07	2143371
/	203.0.113.20	GET	200 OK	2016-07-09 11:04:08-07	2143372
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-09 11:04:58-07	2143373
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-09 11:04:47-07	2143374
/	192.0.2.149	GET	200 OK	2016-07-09 11:04:12-07	2143375
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-09 11:04:30-07	2143376
/	192.0.2.1	GET	200 OK	2016-07-09 11:04:15-07	2143377
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 11:04:32-07	2143378
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-09 11:04:40-07	2143379
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-09 11:04:48-07	2143380
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 11:04:34-07	2143381
/	198.51.100.119	GET	200 OK	2016-07-09 11:04:18-07	2143382
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-09 11:05:01-07	2143383
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 11:04:45-07	2143384
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 11:04:50-07	2143385
/	198.51.100.105	GET	200 OK	2016-07-09 11:04:19-07	2143386
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-09 11:04:43-07	2143387
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-09 11:05:09-07	2143388
/	203.0.113.104	GET	200 OK	2016-07-09 11:04:28-07	2143389
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-09 11:05:25-07	2143390
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-09 11:04:58-07	2143391
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-09 11:05:19-07	2143392
/	192.0.2.247	GET	200 OK	2016-07-09 11:04:29-07	2143393
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 11:05:18-07	2143394
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 11:05:10-07	2143395
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-09 11:04:51-07	2143396
/	203.0.113.132	GET	200 OK	2016-07-09 11:04:33-07	2143397
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-09 11:05:17-07	2143398
/	192.0.2.76	GET	200 OK	2016-07-09 11:04:40-07	2143399
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-09 11:05:00-07	2143400
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-09 11:05:19-07	2143401
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-09 11:05:16-07	2143402
/	198.51.100.89	GET	200 OK	2016-07-09 11:04:41-07	2143403
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-09 11:05:12-07	2143404
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-09 11:05:22-07	2143405
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 11:05:40-07	2143406
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-09 11:05:18-07	2143407
/	203.0.113.22	GET	200 OK	2016-07-09 11:04:51-07	2143408
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 11:05:08-07	2143409
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-09 11:05:24-07	2143410
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 11:05:09-07	2143411
/	198.51.100.232	GET	200 OK	2016-07-09 11:04:58-07	2143412
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-09 11:05:36-07	2143413
/	203.0.113.193	GET	200 OK	2016-07-09 11:05:03-07	2143414
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-09 11:05:39-07	2143415
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-09 11:05:43-07	2143416
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-09 11:05:43-07	2143417
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 11:05:39-07	2143418
/	198.51.100.119	GET	200 OK	2016-07-09 11:05:06-07	2143419
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 11:05:27-07	2143420
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 11:06:01-07	2143421
/	192.0.2.6	GET	200 OK	2016-07-09 11:05:16-07	2143422
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 11:06:01-07	2143423
/	203.0.113.62	GET	200 OK	2016-07-09 11:05:18-07	2143424
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-09 11:05:42-07	2143425
/	192.0.2.186	GET	200 OK	2016-07-09 11:05:22-07	2143426
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-09 11:05:50-07	2143427
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-09 11:05:37-07	2143428
/	192.0.2.234	GET	200 OK	2016-07-09 11:05:25-07	2143429
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 11:05:48-07	2143430
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 11:06:02-07	2143431
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 11:06:18-07	2143432
/	192.0.2.235	GET	200 OK	2016-07-09 11:05:29-07	2143433
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-09 11:06:19-07	2143434
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-09 11:05:46-07	2143435
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 11:06:17-07	2143436
/	198.51.100.91	GET	200 OK	2016-07-09 11:05:37-07	2143437
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-09 11:06:26-07	2143438
/	198.51.100.187	GET	200 OK	2016-07-09 11:05:47-07	2143439
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 11:06:32-07	2143440
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 11:06:32-07	2143441
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-09 11:06:42-07	2143442
/	203.0.113.6	GET	200 OK	2016-07-09 11:05:57-07	2143443
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 11:06:28-07	2143444
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-09 11:06:52-07	2143445
/	198.51.100.3	GET	200 OK	2016-07-09 11:06:06-07	2143446
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-09 11:07:02-07	2143447
/article/media-obsessed-with-bearsc	198.51.100.3	GET	404 NOT FOUND	2016-07-09 11:06:40-07	2143448
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 11:07:01-07	2143449
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-09 11:06:58-07	2143450
/	198.51.100.191	GET	200 OK	2016-07-09 11:06:15-07	2143451
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-09 11:07:03-07	2143452
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-09 11:07:03-07	2143453
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 11:06:55-07	2143454
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 11:06:57-07	2143455
/	192.0.2.75	GET	200 OK	2016-07-09 11:06:22-07	2143456
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-09 11:07:04-07	2143457
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-09 11:06:52-07	2143458
/article/candidate-is-jerke	192.0.2.75	GET	404 NOT FOUND	2016-07-09 11:07:17-07	2143459
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-09 11:06:48-07	2143460
/	203.0.113.51	GET	200 OK	2016-07-09 11:06:25-07	2143461
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 11:07:04-07	2143462
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-09 11:07:10-07	2143463
/	192.0.2.121	GET	200 OK	2016-07-09 11:06:31-07	2143464
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-09 11:07:03-07	2143465
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 11:07:13-07	2143466
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-09 11:07:13-07	2143467
/	203.0.113.160	GET	200 OK	2016-07-09 11:06:36-07	2143468
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-09 11:07:26-07	2143469
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-09 11:07:30-07	2143470
/	192.0.2.40	GET	200 OK	2016-07-09 11:06:41-07	2143471
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-09 11:07:39-07	2143472
/	203.0.113.161	GET	200 OK	2016-07-09 11:06:48-07	2143473
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 11:07:09-07	2143474
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 11:07:33-07	2143475
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-09 11:07:31-07	2143476
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 11:07:10-07	2143477
/	203.0.113.74	GET	200 OK	2016-07-09 11:06:55-07	2143478
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 11:07:31-07	2143479
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-09 11:07:44-07	2143480
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-09 11:07:13-07	2143481
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 11:07:10-07	2143482
/	198.51.100.71	GET	200 OK	2016-07-09 11:07:03-07	2143483
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-09 11:07:39-07	2143484
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-09 11:07:54-07	2143485
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-09 11:07:48-07	2143486
/	198.51.100.90	GET	200 OK	2016-07-09 11:07:13-07	2143487
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-09 11:07:31-07	2143488
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-09 11:07:54-07	2143489
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 11:07:43-07	2143490
/	192.0.2.97	GET	200 OK	2016-07-09 11:07:14-07	2143491
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 11:07:32-07	2143492
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-09 11:07:34-07	2143493
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-09 11:07:33-07	2143494
/article/candidate-is-jerku	192.0.2.97	GET	404 NOT FOUND	2016-07-09 11:07:58-07	2143495
/	198.51.100.230	GET	200 OK	2016-07-09 11:07:21-07	2143496
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 11:08:14-07	2143497
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-09 11:08:10-07	2143498
/	203.0.113.221	GET	200 OK	2016-07-09 11:07:24-07	2143499
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-09 11:08:02-07	2143500
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-09 11:08:19-07	2143501
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-09 11:07:44-07	2143502
/	203.0.113.174	GET	200 OK	2016-07-09 11:07:27-07	2143503
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-09 11:07:50-07	2143504
/	203.0.113.84	GET	200 OK	2016-07-09 11:07:29-07	2143505
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-09 11:07:53-07	2143506
/	192.0.2.217	GET	200 OK	2016-07-09 11:07:32-07	2143507
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 11:07:58-07	2143508
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-09 11:07:48-07	2143509
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-09 11:07:55-07	2143510
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-09 11:07:50-07	2143511
/	198.51.100.147	GET	200 OK	2016-07-09 11:07:40-07	2143512
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 11:08:36-07	2143513
/article/candidate-is-jerkd	198.51.100.147	GET	404 NOT FOUND	2016-07-09 11:08:37-07	2143514
/	192.0.2.76	GET	200 OK	2016-07-09 11:07:41-07	2143515
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 11:08:21-07	2143516
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-09 11:08:05-07	2143517
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-09 11:08:10-07	2143518
/	198.51.100.32	GET	200 OK	2016-07-09 11:07:47-07	2143519
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-09 11:08:44-07	2143520
/	203.0.113.202	GET	200 OK	2016-07-09 11:07:51-07	2143521
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-09 11:08:46-07	2143522
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 11:08:46-07	2143523
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-09 11:08:28-07	2143524
/	203.0.113.48	GET	200 OK	2016-07-09 11:07:59-07	2143525
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-09 11:08:16-07	2143526
/	203.0.113.14	GET	200 OK	2016-07-09 11:08:01-07	2143527
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-09 11:08:42-07	2143528
/	192.0.2.251	GET	200 OK	2016-07-09 11:40:16-07	2144763
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-09 11:08:39-07	2143529
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-09 11:08:49-07	2143530
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-09 11:08:34-07	2143531
/	192.0.2.123	GET	200 OK	2016-07-09 11:08:10-07	2143532
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 11:08:50-07	2143533
/	198.51.100.142	GET	200 OK	2016-07-09 11:08:11-07	2143534
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-09 11:08:47-07	2143535
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-09 11:08:49-07	2143536
/	203.0.113.163	GET	200 OK	2016-07-09 11:08:16-07	2143537
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 11:09:01-07	2143538
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-09 11:08:44-07	2143539
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 11:08:33-07	2143540
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-09 11:08:41-07	2143541
/	198.51.100.20	GET	200 OK	2016-07-09 11:08:18-07	2143542
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-09 11:09:03-07	2143543
/	198.51.100.153	GET	200 OK	2016-07-09 11:08:28-07	2143544
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-09 11:09:17-07	2143545
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-09 11:09:17-07	2143546
/	192.0.2.28	GET	200 OK	2016-07-09 11:08:38-07	2143547
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-09 11:09:26-07	2143548
/	198.51.100.66	GET	200 OK	2016-07-09 11:08:43-07	2143549
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-09 11:09:25-07	2143550
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 11:09:41-07	2143551
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 11:09:00-07	2143552
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-09 11:09:17-07	2143553
/	203.0.113.161	GET	200 OK	2016-07-09 11:08:45-07	2143554
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-09 11:09:18-07	2143555
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 11:09:22-07	2143556
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 11:09:08-07	2143557
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-09 11:09:01-07	2143558
/	203.0.113.67	GET	200 OK	2016-07-09 11:08:49-07	2143559
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-09 11:09:27-07	2143560
/	203.0.113.178	GET	200 OK	2016-07-09 11:08:56-07	2143561
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 11:09:27-07	2143562
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-09 11:09:17-07	2143563
/	192.0.2.20	GET	200 OK	2016-07-09 11:08:57-07	2143564
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 11:09:43-07	2143565
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-09 11:09:18-07	2143566
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 11:09:34-07	2143567
/	198.51.100.163	GET	200 OK	2016-07-09 11:09:03-07	2143568
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 11:09:23-07	2143569
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 11:09:45-07	2143570
/	198.51.100.56	GET	200 OK	2016-07-09 11:09:13-07	2143571
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 11:09:56-07	2143572
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 11:09:38-07	2143573
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-09 11:09:56-07	2143574
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 11:10:03-07	2143575
/	203.0.113.132	GET	200 OK	2016-07-09 11:09:22-07	2143576
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-09 11:10:18-07	2143577
/	198.51.100.250	GET	200 OK	2016-07-09 11:09:25-07	2143578
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-09 11:09:41-07	2143579
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-09 11:10:16-07	2143580
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-09 11:09:46-07	2143581
/	192.0.2.24	GET	200 OK	2016-07-09 11:09:35-07	2143582
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-09 11:10:24-07	2143583
/	198.51.100.124	GET	200 OK	2016-07-09 11:09:41-07	2143584
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-09 11:10:19-07	2143585
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-09 11:10:08-07	2143586
/	198.51.100.18	GET	200 OK	2016-07-09 11:09:46-07	2143587
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-09 11:10:17-07	2143588
/	192.0.2.145	GET	200 OK	2016-07-09 11:09:47-07	2143589
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 11:10:16-07	2143590
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-09 11:10:24-07	2143591
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 11:10:08-07	2143592
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 11:10:47-07	2143593
/	203.0.113.217	GET	200 OK	2016-07-09 11:09:50-07	2143594
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 11:10:21-07	2143595
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-09 11:10:48-07	2143596
/	198.51.100.193	GET	200 OK	2016-07-09 11:09:51-07	2143597
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-09 11:10:14-07	2143598
/	198.51.100.166	GET	200 OK	2016-07-09 11:09:55-07	2143599
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-09 11:10:11-07	2143600
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-09 11:10:34-07	2143601
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-09 11:10:43-07	2143602
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 11:10:54-07	2143603
/	192.0.2.49	GET	200 OK	2016-07-09 11:09:57-07	2143604
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-09 11:10:53-07	2143605
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-09 11:10:55-07	2143606
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-09 11:10:15-07	2143607
/	192.0.2.227	GET	200 OK	2016-07-09 11:10:06-07	2143608
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-09 11:10:48-07	2143609
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-09 11:10:42-07	2143610
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-09 11:10:52-07	2143611
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-09 11:10:36-07	2143612
/	192.0.2.58	GET	200 OK	2016-07-09 11:10:14-07	2143613
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 11:11:06-07	2143614
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-09 11:11:07-07	2143615
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-09 11:10:35-07	2143616
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-09 11:11:13-07	2143617
/	198.51.100.225	GET	200 OK	2016-07-09 11:10:18-07	2143618
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 11:11:04-07	2143619
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 11:10:43-07	2143620
/	203.0.113.177	GET	200 OK	2016-07-09 11:10:22-07	2143621
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-09 11:10:51-07	2143622
/	203.0.113.102	GET	200 OK	2016-07-09 11:10:30-07	2143623
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-09 11:10:58-07	2143624
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-09 11:11:06-07	2143625
/	198.51.100.16	GET	200 OK	2016-07-09 11:10:40-07	2143626
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-09 11:11:01-07	2143627
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 11:11:09-07	2143628
/	198.51.100.64	GET	200 OK	2016-07-09 11:10:41-07	2143629
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 11:11:10-07	2143630
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-09 11:11:41-07	2143631
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-09 11:11:38-07	2143632
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 11:11:26-07	2143633
/	203.0.113.78	GET	200 OK	2016-07-09 11:10:45-07	2143634
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-09 11:11:45-07	2143635
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-09 11:11:28-07	2143636
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 11:11:16-07	2143637
/	192.0.2.128	GET	200 OK	2016-07-09 11:10:49-07	2143638
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-09 11:11:07-07	2143639
/	203.0.113.72	GET	200 OK	2016-07-09 11:10:52-07	2143640
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-09 11:11:30-07	2143641
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 11:11:52-07	2143642
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 11:11:08-07	2143643
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 11:11:36-07	2143644
/	203.0.113.197	GET	200 OK	2016-07-09 11:10:55-07	2143645
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 11:11:54-07	2143646
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-09 11:11:24-07	2143647
/	203.0.113.102	GET	200 OK	2016-07-09 11:10:58-07	2143648
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-09 11:11:49-07	2143649
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-09 11:11:24-07	2143650
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-09 11:11:37-07	2143651
/	198.51.100.60	GET	200 OK	2016-07-09 11:11:07-07	2143652
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-09 11:12:04-07	2143653
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-09 11:11:37-07	2143654
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-09 11:11:31-07	2143655
/	192.0.2.182	GET	200 OK	2016-07-09 11:11:10-07	2143656
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-09 11:11:57-07	2143657
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 11:12:09-07	2143658
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-09 11:11:30-07	2143659
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 11:12:08-07	2143660
/	203.0.113.213	GET	200 OK	2016-07-09 11:11:18-07	2143661
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-09 11:12:03-07	2143662
/article/goats-eat-googlesw	203.0.113.213	GET	404 NOT FOUND	2016-07-09 11:11:43-07	2143663
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 11:11:48-07	2143664
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-09 11:12:04-07	2143665
/	203.0.113.237	GET	200 OK	2016-07-09 11:11:25-07	2143666
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 11:11:51-07	2143667
/	192.0.2.116	GET	200 OK	2016-07-09 11:11:34-07	2143668
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-09 11:12:19-07	2143669
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 11:12:23-07	2143670
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-09 11:11:49-07	2143671
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-09 11:12:29-07	2143672
/	203.0.113.84	GET	200 OK	2016-07-09 11:11:40-07	2143673
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 11:12:31-07	2143674
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-09 11:12:18-07	2143675
/	192.0.2.218	GET	200 OK	2016-07-09 11:11:47-07	2143676
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 11:12:44-07	2143677
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-09 11:12:33-07	2143678
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-09 11:12:40-07	2143679
/	203.0.113.128	GET	200 OK	2016-07-09 11:11:52-07	2143680
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-09 11:12:20-07	2143681
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-09 11:12:18-07	2143682
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 11:12:15-07	2143683
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-09 11:12:32-07	2143684
/	198.51.100.254	GET	200 OK	2016-07-09 11:11:59-07	2143685
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 11:12:31-07	2143686
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-09 11:12:18-07	2143687
/	198.51.100.235	GET	200 OK	2016-07-09 11:12:01-07	2143688
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 11:12:30-07	2143689
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-09 11:12:41-07	2143690
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-09 11:12:31-07	2143691
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-09 11:13:01-07	2143692
/	203.0.113.82	GET	200 OK	2016-07-09 11:12:07-07	2143693
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 11:12:48-07	2143694
/	192.0.2.82	GET	200 OK	2016-07-09 11:12:11-07	2143695
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-09 11:12:56-07	2143696
/	203.0.113.207	GET	200 OK	2016-07-09 11:12:19-07	2143697
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 11:12:52-07	2143698
/	198.51.100.27	GET	200 OK	2016-07-09 11:12:25-07	2143699
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 11:12:48-07	2143700
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 11:13:07-07	2143701
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 11:12:54-07	2143702
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 11:12:42-07	2143703
/	192.0.2.2	GET	200 OK	2016-07-09 11:12:26-07	2143704
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-09 11:12:48-07	2143705
/	192.0.2.63	GET	200 OK	2016-07-09 11:12:35-07	2143706
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-09 11:13:02-07	2143707
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-09 11:13:14-07	2143708
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-09 11:13:05-07	2143709
/	203.0.113.137	GET	200 OK	2016-07-09 11:12:43-07	2143710
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 11:13:10-07	2143711
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-09 11:13:24-07	2143712
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 11:12:59-07	2143713
/	198.51.100.92	GET	200 OK	2016-07-09 11:12:45-07	2143714
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-09 11:13:37-07	2143715
/article/trouble-for-troubledc	198.51.100.92	GET	404 NOT FOUND	2016-07-09 11:13:02-07	2143716
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-09 11:13:07-07	2143717
/	192.0.2.169	GET	200 OK	2016-07-09 11:47:28-07	2145049
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 11:13:11-07	2143718
/	203.0.113.40	GET	200 OK	2016-07-09 11:12:55-07	2143719
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-09 11:13:38-07	2143720
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 11:13:21-07	2143721
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-09 11:13:26-07	2143722
/	203.0.113.131	GET	200 OK	2016-07-09 11:12:59-07	2143723
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-09 11:13:30-07	2143724
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 11:13:52-07	2143725
/	192.0.2.45	GET	200 OK	2016-07-09 11:13:00-07	2143726
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-09 11:13:50-07	2143727
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 11:13:25-07	2143728
/	198.51.100.93	GET	200 OK	2016-07-09 11:13:03-07	2143729
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-09 11:13:41-07	2143730
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-09 11:13:29-07	2143731
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-09 11:13:56-07	2143732
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-09 11:14:02-07	2143733
/	192.0.2.107	GET	200 OK	2016-07-09 11:13:10-07	2143734
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-09 11:13:56-07	2143735
/article/media-obsessed-with-bearse	192.0.2.107	GET	404 NOT FOUND	2016-07-09 11:13:26-07	2143736
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-09 11:13:39-07	2143737
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-09 11:14:05-07	2143738
/	192.0.2.7	GET	200 OK	2016-07-09 11:13:17-07	2143739
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 11:14:15-07	2143740
/	192.0.2.29	GET	200 OK	2016-07-09 11:13:19-07	2143741
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 11:14:11-07	2143742
/article/candidate-is-jerkr	192.0.2.29	GET	404 NOT FOUND	2016-07-09 11:13:41-07	2143743
/	192.0.2.244	GET	200 OK	2016-07-09 11:13:25-07	2143744
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-09 11:14:11-07	2143745
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-09 11:14:12-07	2143746
/	203.0.113.219	GET	200 OK	2016-07-09 11:13:28-07	2143747
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-09 11:14:09-07	2143748
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-09 11:14:28-07	2143749
/	198.51.100.214	GET	200 OK	2016-07-09 11:13:30-07	2143750
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-09 11:13:47-07	2143751
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 11:14:12-07	2143752
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-09 11:14:01-07	2143753
/	203.0.113.71	GET	200 OK	2016-07-09 11:13:39-07	2143754
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-09 11:14:07-07	2143755
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-09 11:14:05-07	2143756
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-09 11:14:12-07	2143757
/	192.0.2.51	GET	200 OK	2016-07-09 11:13:46-07	2143758
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-09 11:14:46-07	2143759
/	198.51.100.4	GET	200 OK	2016-07-09 11:13:55-07	2143760
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-09 11:14:38-07	2143761
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-09 11:14:36-07	2143762
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-09 11:14:30-07	2143763
/	192.0.2.214	GET	200 OK	2016-07-09 11:14:00-07	2143764
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-09 11:14:59-07	2143765
/	198.51.100.86	GET	200 OK	2016-07-09 11:14:05-07	2143766
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-09 11:14:43-07	2143767
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-09 11:15:02-07	2143768
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-09 11:14:36-07	2143769
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 11:14:56-07	2143770
/	192.0.2.9	GET	200 OK	2016-07-09 11:14:11-07	2143771
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-09 11:15:10-07	2143772
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-09 11:14:36-07	2143773
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-09 11:14:27-07	2143774
/	198.51.100.175	GET	200 OK	2016-07-09 11:14:15-07	2143775
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 11:14:52-07	2143776
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 11:15:03-07	2143777
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 11:14:50-07	2143778
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-09 11:14:44-07	2143779
/	192.0.2.229	GET	200 OK	2016-07-09 11:14:21-07	2143780
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 11:15:03-07	2143781
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 11:14:37-07	2143782
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 11:14:49-07	2143783
/	203.0.113.141	GET	200 OK	2016-07-09 11:14:26-07	2143784
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 11:14:43-07	2143785
/	198.51.100.78	GET	200 OK	2016-07-09 11:14:31-07	2143786
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-09 11:15:19-07	2143787
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 11:15:20-07	2143788
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 11:15:31-07	2143789
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-09 11:14:46-07	2143790
/	203.0.113.92	GET	200 OK	2016-07-09 11:14:41-07	2143791
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-09 11:15:36-07	2143792
/	203.0.113.63	GET	200 OK	2016-07-09 11:14:48-07	2143793
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-09 11:15:14-07	2143794
/	192.0.2.208	GET	200 OK	2016-07-09 11:14:56-07	2143795
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-09 11:15:38-07	2143796
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-09 11:15:48-07	2143797
/	192.0.2.250	GET	200 OK	2016-07-09 11:15:04-07	2143798
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-09 11:15:31-07	2143799
/	192.0.2.94	GET	200 OK	2016-07-09 11:15:07-07	2143800
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 11:15:35-07	2143801
/	192.0.2.49	GET	200 OK	2016-07-09 11:15:15-07	2143802
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-09 11:16:06-07	2143803
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-09 11:15:31-07	2143804
/	192.0.2.252	GET	200 OK	2016-07-09 11:15:18-07	2143805
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-09 11:15:47-07	2143806
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-09 11:16:11-07	2143807
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-09 11:16:10-07	2143808
/	203.0.113.27	GET	200 OK	2016-07-09 11:15:28-07	2143809
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-09 11:16:04-07	2143810
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-09 11:15:49-07	2143811
/	203.0.113.202	GET	200 OK	2016-07-09 11:15:38-07	2143812
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-09 11:16:34-07	2143813
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 11:16:28-07	2143814
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 11:16:33-07	2143815
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-09 11:16:20-07	2143816
/	203.0.113.39	GET	200 OK	2016-07-09 11:15:40-07	2143817
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 11:16:24-07	2143818
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-09 11:16:34-07	2143819
/	198.51.100.226	GET	200 OK	2016-07-09 11:15:48-07	2143820
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-09 11:16:20-07	2143821
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 11:16:12-07	2143822
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-09 11:16:33-07	2143823
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 11:16:39-07	2143824
/	192.0.2.52	GET	200 OK	2016-07-09 11:15:57-07	2143825
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-09 11:16:23-07	2143826
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-09 11:16:42-07	2143827
/	198.51.100.219	GET	200 OK	2016-07-09 11:16:07-07	2143828
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 11:17:00-07	2143829
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 11:16:50-07	2143830
/	203.0.113.47	GET	200 OK	2016-07-09 11:16:13-07	2143831
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-09 11:16:51-07	2143832
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-09 11:17:04-07	2143833
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-09 11:16:55-07	2143834
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-09 11:17:10-07	2143835
/	203.0.113.244	GET	200 OK	2016-07-09 11:16:21-07	2143836
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-09 11:17:11-07	2143837
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-09 11:17:09-07	2143838
/	192.0.2.105	GET	200 OK	2016-07-09 11:16:28-07	2143839
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-09 11:17:22-07	2143840
/	192.0.2.207	GET	200 OK	2016-07-09 11:16:35-07	2143841
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-09 11:17:23-07	2143842
/	192.0.2.104	GET	200 OK	2016-07-09 11:16:40-07	2143843
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-09 11:17:16-07	2143844
/	192.0.2.154	GET	200 OK	2016-07-09 11:16:47-07	2143845
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-09 11:17:27-07	2143846
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 11:17:36-07	2143847
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-09 11:17:24-07	2143848
/	192.0.2.113	GET	200 OK	2016-07-09 11:16:51-07	2143849
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 11:17:50-07	2143850
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 11:17:14-07	2143851
/	192.0.2.125	GET	200 OK	2016-07-09 11:16:56-07	2143852
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-09 11:17:50-07	2143853
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-09 11:17:43-07	2143854
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-09 11:17:39-07	2143855
/	198.51.100.49	GET	200 OK	2016-07-09 11:17:03-07	2143856
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-09 11:18:01-07	2143857
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-09 11:17:24-07	2143858
/	192.0.2.75	GET	200 OK	2016-07-09 11:17:12-07	2143859
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-09 11:17:32-07	2143860
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-09 11:17:27-07	2143861
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-09 11:18:01-07	2143862
/	192.0.2.232	GET	200 OK	2016-07-09 11:17:21-07	2143863
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-09 11:17:38-07	2143864
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-09 11:18:12-07	2143865
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-09 11:18:11-07	2143866
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-09 11:18:16-07	2143867
/	192.0.2.7	GET	200 OK	2016-07-09 11:17:31-07	2143868
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-09 11:17:58-07	2143869
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 11:18:31-07	2143870
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-09 11:18:18-07	2143871
/	203.0.113.107	GET	200 OK	2016-07-09 11:17:37-07	2143872
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 11:18:06-07	2143873
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 11:18:07-07	2143874
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-09 11:18:04-07	2143875
/	198.51.100.120	GET	200 OK	2016-07-09 11:17:47-07	2143876
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-09 11:18:10-07	2143877
/	203.0.113.185	GET	200 OK	2016-07-09 11:17:56-07	2143878
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 11:18:23-07	2143879
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-09 11:18:31-07	2143880
/	198.51.100.186	GET	200 OK	2016-07-09 11:18:06-07	2143881
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 11:19:01-07	2143882
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 11:18:44-07	2143883
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-09 11:18:40-07	2143884
/	192.0.2.220	GET	200 OK	2016-07-09 11:18:10-07	2143885
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-09 11:18:57-07	2143886
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 11:18:43-07	2143887
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-09 11:18:50-07	2143888
/	203.0.113.167	GET	200 OK	2016-07-09 11:18:13-07	2143889
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-09 11:19:02-07	2143890
/	192.0.2.193	GET	200 OK	2016-07-09 11:18:23-07	2143891
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 11:19:13-07	2143892
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 11:18:47-07	2143893
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-09 11:19:11-07	2143894
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 11:19:10-07	2143895
/	203.0.113.2	GET	200 OK	2016-07-09 11:18:32-07	2143896
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-09 11:19:27-07	2143897
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-09 11:18:56-07	2143898
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 11:19:10-07	2143899
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 11:19:12-07	2143900
/	198.51.100.103	GET	200 OK	2016-07-09 11:18:41-07	2143901
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-09 11:19:18-07	2143902
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 11:18:58-07	2143903
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 11:19:15-07	2143904
/	198.51.100.208	GET	200 OK	2016-07-09 11:18:45-07	2143905
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 11:19:03-07	2143906
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 11:19:29-07	2143907
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-09 11:19:32-07	2143908
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 11:19:07-07	2143909
/	203.0.113.101	GET	200 OK	2016-07-09 11:18:48-07	2143910
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-09 11:19:28-07	2143911
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 11:19:42-07	2143912
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 11:19:46-07	2143913
/	192.0.2.195	GET	200 OK	2016-07-09 11:18:50-07	2143914
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-09 11:19:47-07	2143915
/	203.0.113.52	GET	200 OK	2016-07-09 11:19:00-07	2143916
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 11:19:49-07	2143917
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 11:19:57-07	2143918
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 11:19:45-07	2143919
/	203.0.113.8	GET	200 OK	2016-07-09 11:19:03-07	2143920
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 11:19:59-07	2143921
/	203.0.113.163	GET	200 OK	2016-07-09 11:19:05-07	2143922
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-09 11:19:51-07	2143923
/	203.0.113.119	GET	200 OK	2016-07-09 11:19:14-07	2143924
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-09 11:20:00-07	2143925
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 11:19:49-07	2143926
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-09 11:19:59-07	2143927
/	198.51.100.232	GET	200 OK	2016-07-09 11:19:20-07	2143928
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-09 11:20:13-07	2143929
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-09 11:20:11-07	2143930
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-09 11:20:15-07	2143931
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-09 11:19:57-07	2143932
/	203.0.113.68	GET	200 OK	2016-07-09 11:19:29-07	2143933
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 11:19:54-07	2143934
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-09 11:20:09-07	2143935
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 11:19:58-07	2143936
/	198.51.100.85	GET	200 OK	2016-07-09 11:19:34-07	2143937
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-09 11:19:58-07	2143938
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-09 11:20:11-07	2143939
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-09 11:19:58-07	2143940
/	198.51.100.90	GET	200 OK	2016-07-09 11:19:43-07	2143941
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 11:20:31-07	2143942
/	203.0.113.107	GET	200 OK	2016-07-09 11:19:46-07	2143943
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-09 11:20:25-07	2143944
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-09 11:20:41-07	2143945
/	203.0.113.231	GET	200 OK	2016-07-09 11:19:50-07	2143946
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-09 11:20:09-07	2143947
/	192.0.2.17	GET	200 OK	2016-07-09 11:19:56-07	2143948
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-09 11:20:18-07	2143949
/	203.0.113.192	GET	200 OK	2016-07-09 11:19:58-07	2143950
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 11:20:20-07	2143951
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-09 11:20:42-07	2143952
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-09 11:20:29-07	2143953
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-09 11:20:41-07	2143954
/	198.51.100.91	GET	200 OK	2016-07-09 11:20:01-07	2143955
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-09 11:20:16-07	2143956
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 11:20:39-07	2143957
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 11:20:46-07	2143958
/	192.0.2.69	GET	200 OK	2016-07-09 11:20:11-07	2143959
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-09 11:21:10-07	2143960
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-09 11:20:31-07	2143961
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 11:20:42-07	2143962
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-09 11:20:53-07	2143963
/	192.0.2.75	GET	200 OK	2016-07-09 11:20:16-07	2143964
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-09 11:20:35-07	2143965
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-09 11:20:37-07	2143966
/	203.0.113.209	GET	200 OK	2016-07-09 11:20:18-07	2143967
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 11:21:09-07	2143968
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 11:21:18-07	2143969
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 11:20:34-07	2143970
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-09 11:20:45-07	2143971
/	198.51.100.3	GET	200 OK	2016-07-09 11:20:24-07	2143972
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 11:20:47-07	2143973
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-09 11:20:48-07	2143974
/	203.0.113.237	GET	200 OK	2016-07-09 11:20:26-07	2143975
/article/media-obsessed-with-bearst	203.0.113.237	GET	404 NOT FOUND	2016-07-09 11:20:44-07	2143976
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-09 11:21:02-07	2143977
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-09 11:20:46-07	2143978
/	192.0.2.139	GET	200 OK	2016-07-09 11:20:33-07	2143979
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-09 11:21:17-07	2143980
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-09 11:20:56-07	2143981
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 11:21:08-07	2143982
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 11:21:15-07	2143983
/	203.0.113.151	GET	200 OK	2016-07-09 11:20:41-07	2143984
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-09 11:21:18-07	2143985
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-09 11:21:40-07	2143986
/	203.0.113.177	GET	200 OK	2016-07-09 11:20:48-07	2143987
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-09 11:21:37-07	2143988
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-09 11:21:05-07	2143989
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-09 11:21:45-07	2143990
/	203.0.113.123	GET	200 OK	2016-07-09 11:20:55-07	2143991
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-09 11:21:10-07	2143992
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-09 11:21:20-07	2143993
/	192.0.2.182	GET	200 OK	2016-07-09 11:20:58-07	2143994
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-09 11:21:15-07	2143995
/	198.51.100.174	GET	200 OK	2016-07-09 11:21:00-07	2143996
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 11:21:38-07	2143997
/	192.0.2.158	GET	200 OK	2016-07-09 11:21:02-07	2143998
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 11:21:25-07	2143999
/	198.51.100.213	GET	200 OK	2016-07-09 11:21:05-07	2144000
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 11:21:28-07	2144001
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-09 11:21:23-07	2144002
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 11:21:54-07	2144003
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-09 11:21:52-07	2144004
/	203.0.113.111	GET	200 OK	2016-07-09 11:21:14-07	2144005
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-09 11:21:43-07	2144006
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 11:21:57-07	2144007
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-09 11:21:55-07	2144008
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-09 11:21:51-07	2144009
/	198.51.100.147	GET	200 OK	2016-07-09 11:21:20-07	2144010
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-09 11:22:14-07	2144011
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-09 11:21:40-07	2144012
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-09 11:21:49-07	2144013
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-09 11:21:35-07	2144014
/	198.51.100.29	GET	200 OK	2016-07-09 11:21:25-07	2144015
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-09 11:21:46-07	2144016
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-09 11:22:24-07	2144017
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-09 11:21:54-07	2144018
/	203.0.113.243	GET	200 OK	2016-07-09 11:21:32-07	2144019
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 11:22:17-07	2144020
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-09 11:22:04-07	2144021
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 11:22:16-07	2144022
/	203.0.113.206	GET	200 OK	2016-07-09 11:21:40-07	2144023
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-09 11:22:04-07	2144024
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-09 11:22:17-07	2144025
/	203.0.113.7	GET	200 OK	2016-07-09 11:21:42-07	2144026
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-09 11:22:19-07	2144027
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-09 11:22:35-07	2144028
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-09 11:22:22-07	2144029
/	192.0.2.87	GET	200 OK	2016-07-09 11:21:44-07	2144030
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-09 11:22:11-07	2144031
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 11:22:27-07	2144032
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 11:22:01-07	2144033
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 11:22:44-07	2144034
/	192.0.2.118	GET	200 OK	2016-07-09 11:21:54-07	2144035
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-09 11:22:30-07	2144036
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-09 11:22:15-07	2144037
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-09 11:22:38-07	2144038
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-09 11:22:51-07	2144039
/	192.0.2.120	GET	200 OK	2016-07-09 11:21:57-07	2144040
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-09 11:22:23-07	2144041
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-09 11:22:25-07	2144042
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-09 11:22:22-07	2144043
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-09 11:22:14-07	2144044
/	192.0.2.20	GET	200 OK	2016-07-09 11:22:03-07	2144045
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 11:22:20-07	2144046
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 11:22:56-07	2144047
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 11:22:58-07	2144048
/	198.51.100.84	GET	200 OK	2016-07-09 11:22:09-07	2144049
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-09 11:22:50-07	2144050
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 11:22:54-07	2144051
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 11:22:33-07	2144052
/	203.0.113.243	GET	200 OK	2016-07-09 11:22:17-07	2144053
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-09 11:22:35-07	2144054
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-09 11:22:35-07	2144055
/	192.0.2.82	GET	200 OK	2016-07-09 11:22:21-07	2144056
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 11:22:42-07	2144057
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-09 11:23:19-07	2144058
/	192.0.2.218	GET	200 OK	2016-07-09 11:22:27-07	2144059
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 11:22:55-07	2144060
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 11:22:46-07	2144061
/	198.51.100.36	GET	200 OK	2016-07-09 11:22:30-07	2144062
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-09 11:22:57-07	2144063
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-09 11:22:47-07	2144064
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-09 11:22:52-07	2144065
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-09 11:23:14-07	2144066
/	203.0.113.242	GET	200 OK	2016-07-09 11:22:40-07	2144067
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-09 11:23:05-07	2144068
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 11:23:12-07	2144069
/	192.0.2.132	GET	200 OK	2016-07-09 11:22:44-07	2144070
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 11:23:16-07	2144071
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-09 11:23:26-07	2144072
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 11:23:28-07	2144073
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-09 11:23:35-07	2144074
/	192.0.2.21	GET	200 OK	2016-07-09 11:22:54-07	2144075
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-09 11:23:46-07	2144076
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-09 11:23:12-07	2144077
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-09 11:23:16-07	2144078
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-09 11:23:53-07	2144079
/	203.0.113.254	GET	200 OK	2016-07-09 11:23:01-07	2144080
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-09 11:23:18-07	2144081
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-09 11:23:53-07	2144082
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 11:23:41-07	2144083
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 11:23:59-07	2144084
/	198.51.100.241	GET	200 OK	2016-07-09 11:23:06-07	2144085
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-09 11:23:50-07	2144086
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 11:23:24-07	2144087
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 11:23:22-07	2144088
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-09 11:23:37-07	2144089
/	192.0.2.94	GET	200 OK	2016-07-09 11:23:07-07	2144090
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 11:23:44-07	2144091
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-09 11:23:23-07	2144092
/	198.51.100.124	GET	200 OK	2016-07-09 11:23:15-07	2144093
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-09 11:24:03-07	2144094
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-09 11:23:35-07	2144095
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-09 11:23:35-07	2144096
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-09 11:23:42-07	2144098
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 11:24:04-07	2144099
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 11:24:15-07	2144100
/article/media-obsessed-with-bearsu	198.51.100.99	GET	404 NOT FOUND	2016-07-09 11:24:02-07	2144101
/	203.0.113.151	GET	200 OK	2016-07-09 11:23:24-07	2144102
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-09 11:23:52-07	2144103
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-09 11:24:00-07	2144104
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 11:24:21-07	2144105
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 11:24:03-07	2144106
/	203.0.113.156	GET	200 OK	2016-07-09 11:23:26-07	2144107
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 11:24:02-07	2144108
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-09 11:24:24-07	2144109
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 11:24:24-07	2144110
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 11:24:09-07	2144111
/	192.0.2.214	GET	200 OK	2016-07-09 11:23:33-07	2144112
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-09 11:24:23-07	2144113
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 11:23:54-07	2144114
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 11:24:20-07	2144115
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-09 11:24:08-07	2144116
/	198.51.100.179	GET	200 OK	2016-07-09 11:23:39-07	2144117
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-09 11:24:08-07	2144118
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-09 11:24:09-07	2144119
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-09 11:24:16-07	2144120
/	203.0.113.199	GET	200 OK	2016-07-09 11:23:41-07	2144121
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 11:24:35-07	2144122
/	203.0.113.104	GET	200 OK	2016-07-09 11:23:45-07	2144123
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 11:24:32-07	2144124
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 11:24:02-07	2144125
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-09 11:24:11-07	2144126
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-09 11:24:44-07	2144127
/	198.51.100.161	GET	200 OK	2016-07-09 11:23:47-07	2144128
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-09 11:24:07-07	2144129
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-09 11:24:31-07	2144130
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-09 11:24:40-07	2144131
/	192.0.2.107	GET	200 OK	2016-07-09 11:23:49-07	2144132
/article/bears-love-berriesc	192.0.2.107	GET	404 NOT FOUND	2016-07-09 11:24:34-07	2144133
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-09 11:24:22-07	2144134
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-09 11:24:23-07	2144135
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-09 11:24:23-07	2144136
/	198.51.100.37	GET	200 OK	2016-07-09 11:23:53-07	2144137
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 11:24:22-07	2144138
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 11:24:12-07	2144139
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-09 11:24:24-07	2144140
/	192.0.2.165	GET	200 OK	2016-07-09 11:23:58-07	2144141
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-09 11:24:37-07	2144142
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-09 11:24:45-07	2144143
/	198.51.100.17	GET	200 OK	2016-07-09 11:24:00-07	2144144
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-09 11:24:47-07	2144145
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-09 11:24:26-07	2144146
/	203.0.113.206	GET	200 OK	2016-07-09 11:24:03-07	2144147
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-09 11:24:30-07	2144148
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-09 11:24:36-07	2144149
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-09 11:24:42-07	2144150
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-09 11:24:36-07	2144151
/	192.0.2.97	GET	200 OK	2016-07-09 11:24:07-07	2144152
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 11:24:26-07	2144153
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-09 11:25:03-07	2144154
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-09 11:25:05-07	2144155
/	192.0.2.59	GET	200 OK	2016-07-09 11:24:17-07	2144156
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 11:25:07-07	2144157
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-09 11:25:10-07	2144158
/	203.0.113.144	GET	200 OK	2016-07-09 11:24:27-07	2144159
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 11:25:04-07	2144160
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 11:25:20-07	2144161
/	203.0.113.83	GET	200 OK	2016-07-09 11:24:35-07	2144162
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-09 11:25:23-07	2144163
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-09 11:24:56-07	2144164
/	198.51.100.111	GET	200 OK	2016-07-09 11:24:45-07	2144165
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-09 11:25:00-07	2144166
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 11:25:31-07	2144167
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 11:25:41-07	2144168
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 11:25:38-07	2144169
/	203.0.113.137	GET	200 OK	2016-07-09 11:24:54-07	2144170
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 11:25:15-07	2144171
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-09 11:25:19-07	2144172
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-09 11:25:12-07	2144173
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 11:25:31-07	2144174
/	192.0.2.213	GET	200 OK	2016-07-09 11:25:00-07	2144175
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-09 11:25:48-07	2144176
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-09 11:25:31-07	2144177
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-09 11:26:00-07	2144178
/	203.0.113.63	GET	200 OK	2016-07-09 11:25:01-07	2144179
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-09 11:25:18-07	2144180
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-09 11:25:34-07	2144181
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-09 11:25:57-07	2144182
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-09 11:25:47-07	2144183
/	198.51.100.11	GET	200 OK	2016-07-09 11:25:08-07	2144184
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-09 11:25:43-07	2144185
/	198.51.100.88	GET	200 OK	2016-07-09 11:25:17-07	2144186
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-09 11:25:43-07	2144187
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-09 11:26:06-07	2144188
/	198.51.100.149	GET	200 OK	2016-07-09 11:25:20-07	2144189
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-09 11:25:57-07	2144190
/	192.0.2.153	GET	200 OK	2016-07-09 11:25:22-07	2144191
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 11:25:38-07	2144192
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 11:26:15-07	2144193
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-09 11:26:16-07	2144194
/	203.0.113.80	GET	200 OK	2016-07-09 11:25:24-07	2144195
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-09 11:25:52-07	2144196
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 11:26:19-07	2144197
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-09 11:25:53-07	2144198
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-09 11:26:08-07	2144199
/	192.0.2.142	GET	200 OK	2016-07-09 11:25:32-07	2144200
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-09 11:26:03-07	2144201
/	198.51.100.89	GET	200 OK	2016-07-09 11:25:40-07	2144202
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-09 11:26:36-07	2144203
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-09 11:26:23-07	2144204
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 11:26:39-07	2144205
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-09 11:26:35-07	2144206
/	203.0.113.195	GET	200 OK	2016-07-09 11:25:48-07	2144207
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 11:26:23-07	2144208
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-09 11:26:47-07	2144209
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 11:26:34-07	2144210
/	198.51.100.88	GET	200 OK	2016-07-09 11:25:52-07	2144211
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-09 11:26:43-07	2144212
/	203.0.113.181	GET	200 OK	2016-07-09 11:25:54-07	2144213
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-09 11:26:53-07	2144214
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 11:26:43-07	2144215
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 11:26:38-07	2144216
/	203.0.113.202	GET	200 OK	2016-07-09 11:26:01-07	2144217
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-09 11:26:30-07	2144218
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-09 11:26:19-07	2144219
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-09 11:26:44-07	2144220
/	192.0.2.66	GET	200 OK	2016-07-09 11:26:10-07	2144221
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-09 11:26:30-07	2144222
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-09 11:26:27-07	2144223
/	192.0.2.239	GET	200 OK	2016-07-09 11:26:20-07	2144224
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 11:27:00-07	2144225
/	192.0.2.251	GET	200 OK	2016-07-09 11:26:24-07	2144226
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 11:27:09-07	2144227
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-09 11:26:43-07	2144228
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 11:26:53-07	2144229
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 11:27:15-07	2144230
/	203.0.113.234	GET	200 OK	2016-07-09 11:26:34-07	2144231
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-09 11:27:03-07	2144232
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-09 11:27:02-07	2144233
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-09 11:27:26-07	2144234
/	203.0.113.168	GET	200 OK	2016-07-09 11:26:39-07	2144235
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 11:27:21-07	2144236
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-09 11:26:57-07	2144237
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-09 11:27:20-07	2144238
/	198.51.100.49	GET	200 OK	2016-07-09 11:26:42-07	2144239
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-09 11:27:35-07	2144240
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-09 11:27:11-07	2144241
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-09 11:27:11-07	2144242
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-09 11:27:13-07	2144243
/	198.51.100.158	GET	200 OK	2016-07-09 11:26:47-07	2144244
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-09 11:27:40-07	2144245
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-09 11:27:22-07	2144246
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-09 11:27:39-07	2144247
/	198.51.100.184	GET	200 OK	2016-07-09 11:26:53-07	2144248
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 11:27:42-07	2144249
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 11:27:31-07	2144250
/article/balloon-goons-doomedl	198.51.100.184	GET	404 NOT FOUND	2016-07-09 11:27:25-07	2144251
/	192.0.2.63	GET	200 OK	2016-07-09 11:27:03-07	2144252
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 11:27:48-07	2144253
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 11:27:55-07	2144254
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-09 11:28:00-07	2144255
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 11:27:56-07	2144256
/	203.0.113.123	GET	200 OK	2016-07-09 11:27:10-07	2144257
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-09 11:27:33-07	2144258
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-09 11:28:08-07	2144259
/	192.0.2.230	GET	200 OK	2016-07-09 11:27:11-07	2144260
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-09 11:28:06-07	2144261
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-09 11:27:35-07	2144262
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 11:27:44-07	2144263
/	203.0.113.35	GET	200 OK	2016-07-09 11:27:16-07	2144264
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-09 11:28:15-07	2144265
/	192.0.2.207	GET	200 OK	2016-07-09 11:27:22-07	2144266
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-09 11:28:19-07	2144267
/	198.51.100.160	GET	200 OK	2016-07-09 11:27:29-07	2144268
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 11:28:05-07	2144269
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 11:28:22-07	2144270
/	198.51.100.214	GET	200 OK	2016-07-09 11:27:33-07	2144271
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-09 11:28:03-07	2144272
/	198.51.100.238	GET	200 OK	2016-07-09 11:27:43-07	2144273
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-09 11:28:15-07	2144274
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-09 11:28:37-07	2144275
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-09 11:28:20-07	2144276
/	198.51.100.157	GET	200 OK	2016-07-09 11:27:44-07	2144277
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-09 11:28:22-07	2144278
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-09 11:28:33-07	2144279
/	192.0.2.240	GET	200 OK	2016-07-09 11:27:47-07	2144280
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-09 11:28:08-07	2144281
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 11:28:25-07	2144282
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 11:28:14-07	2144283
/	198.51.100.212	GET	200 OK	2016-07-09 11:27:50-07	2144284
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 11:28:39-07	2144285
/	203.0.113.199	GET	200 OK	2016-07-09 11:27:51-07	2144286
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-09 11:28:18-07	2144287
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 11:28:14-07	2144288
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 11:28:09-07	2144289
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-09 11:28:31-07	2144290
/	198.51.100.170	GET	200 OK	2016-07-09 11:27:59-07	2144291
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-09 11:28:59-07	2144292
/	198.51.100.32	GET	200 OK	2016-07-09 11:28:04-07	2144293
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 11:29:01-07	2144294
/	192.0.2.103	GET	200 OK	2016-07-09 11:28:05-07	2144295
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-09 11:28:46-07	2144296
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-09 11:28:55-07	2144297
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 11:28:39-07	2144298
/	192.0.2.24	GET	200 OK	2016-07-09 11:28:10-07	2144299
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 11:28:55-07	2144300
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 11:28:32-07	2144301
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 11:28:32-07	2144302
/	198.51.100.29	GET	200 OK	2016-07-09 11:28:18-07	2144303
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-09 11:28:50-07	2144304
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-09 11:29:04-07	2144305
/	198.51.100.163	GET	200 OK	2016-07-09 11:28:28-07	2144306
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 11:29:22-07	2144307
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-09 11:28:59-07	2144308
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 11:28:50-07	2144309
/	198.51.100.247	GET	200 OK	2016-07-09 11:28:34-07	2144310
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 11:28:52-07	2144311
/	198.51.100.51	GET	200 OK	2016-07-09 11:28:37-07	2144312
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-09 11:28:52-07	2144313
/	192.0.2.118	GET	200 OK	2016-07-09 11:28:40-07	2144314
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-09 11:29:17-07	2144315
/	203.0.113.109	GET	200 OK	2016-07-09 11:28:46-07	2144316
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-09 11:29:35-07	2144317
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-09 11:29:06-07	2144318
/	203.0.113.18	GET	200 OK	2016-07-09 11:28:50-07	2144319
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-09 11:29:22-07	2144320
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-09 11:29:31-07	2144321
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-09 11:29:32-07	2144322
/	203.0.113.147	GET	200 OK	2016-07-09 11:28:55-07	2144323
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 11:29:40-07	2144324
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-09 11:29:46-07	2144325
/	203.0.113.191	GET	200 OK	2016-07-09 11:29:01-07	2144326
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-09 11:29:27-07	2144327
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 11:29:40-07	2144328
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 11:29:46-07	2144329
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-09 11:29:58-07	2144330
/	203.0.113.148	GET	200 OK	2016-07-09 11:29:09-07	2144331
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-09 11:29:36-07	2144332
/	192.0.2.172	GET	200 OK	2016-07-09 11:29:16-07	2144333
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 11:30:03-07	2144334
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-09 11:29:45-07	2144335
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-09 11:30:05-07	2144336
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 11:30:07-07	2144337
/	192.0.2.177	GET	200 OK	2016-07-09 11:29:21-07	2144338
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 11:30:16-07	2144339
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 11:29:54-07	2144340
/	203.0.113.207	GET	200 OK	2016-07-09 11:29:24-07	2144341
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-09 11:30:15-07	2144342
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 11:30:10-07	2144343
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-09 11:29:52-07	2144344
/	198.51.100.130	GET	200 OK	2016-07-09 11:29:30-07	2144345
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-09 11:30:14-07	2144346
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-09 11:29:57-07	2144347
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 11:29:48-07	2144348
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-09 11:29:46-07	2144349
/	198.51.100.94	GET	200 OK	2016-07-09 11:29:35-07	2144350
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-09 11:30:30-07	2144351
/	198.51.100.134	GET	200 OK	2016-07-09 11:29:37-07	2144352
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 11:30:08-07	2144353
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-09 11:30:36-07	2144354
/	203.0.113.158	GET	200 OK	2016-07-09 11:29:46-07	2144355
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-09 11:30:28-07	2144356
/	203.0.113.99	GET	200 OK	2016-07-09 11:29:50-07	2144357
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-09 11:30:24-07	2144358
/	192.0.2.241	GET	200 OK	2016-07-09 11:29:51-07	2144359
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-09 11:30:49-07	2144360
/	192.0.2.254	GET	200 OK	2016-07-09 11:29:57-07	2144361
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-09 11:30:33-07	2144362
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 11:30:29-07	2144363
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 11:30:47-07	2144364
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-09 11:30:12-07	2144365
/	198.51.100.192	GET	200 OK	2016-07-09 11:30:04-07	2144366
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-09 11:30:43-07	2144367
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-09 11:30:48-07	2144368
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-09 11:31:03-07	2144369
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-09 11:30:55-07	2144370
/	192.0.2.217	GET	200 OK	2016-07-09 11:30:06-07	2144371
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-09 11:30:36-07	2144372
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 11:30:42-07	2144373
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-09 11:30:49-07	2144374
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 11:30:26-07	2144375
/	192.0.2.22	GET	200 OK	2016-07-09 11:30:13-07	2144376
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-09 11:30:55-07	2144377
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-09 11:30:48-07	2144378
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-09 11:31:11-07	2144379
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-09 11:30:52-07	2144380
/	203.0.113.33	GET	200 OK	2016-07-09 11:30:17-07	2144381
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-09 11:31:14-07	2144382
/	198.51.100.251	GET	200 OK	2016-07-09 11:30:18-07	2144383
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-09 11:31:01-07	2144384
/	198.51.100.43	GET	200 OK	2016-07-09 11:30:27-07	2144385
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 11:31:19-07	2144386
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-09 11:30:48-07	2144387
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-09 11:31:02-07	2144388
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-09 11:31:12-07	2144389
/	198.51.100.37	GET	200 OK	2016-07-09 11:30:34-07	2144390
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 11:30:57-07	2144391
/	192.0.2.29	GET	200 OK	2016-07-09 11:30:39-07	2144392
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 11:30:58-07	2144393
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 11:31:22-07	2144394
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 11:31:22-07	2144395
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 11:31:03-07	2144396
/	203.0.113.66	GET	200 OK	2016-07-09 11:30:49-07	2144397
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 11:31:27-07	2144398
/	203.0.113.45	GET	200 OK	2016-07-09 11:30:58-07	2144399
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-09 11:31:19-07	2144400
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-09 11:31:17-07	2144401
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-09 11:31:32-07	2144402
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 11:31:41-07	2144403
/	192.0.2.217	GET	200 OK	2016-07-09 11:31:00-07	2144404
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 11:31:27-07	2144405
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-09 11:31:37-07	2144406
/	203.0.113.245	GET	200 OK	2016-07-09 11:31:04-07	2144407
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-09 11:31:59-07	2144408
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-09 11:31:23-07	2144409
/	203.0.113.14	GET	200 OK	2016-07-09 11:31:06-07	2144410
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-09 11:31:58-07	2144411
/	192.0.2.118	GET	200 OK	2016-07-09 11:31:09-07	2144412
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-09 11:32:07-07	2144413
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 11:31:41-07	2144414
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-09 11:31:39-07	2144415
/	198.51.100.140	GET	200 OK	2016-07-09 11:31:17-07	2144416
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-09 11:31:43-07	2144417
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 11:32:11-07	2144418
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-09 11:31:47-07	2144419
/	203.0.113.22	GET	200 OK	2016-07-09 11:31:24-07	2144420
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-09 11:31:41-07	2144421
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 11:32:02-07	2144422
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 11:31:42-07	2144423
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-09 11:32:06-07	2144424
/	198.51.100.89	GET	200 OK	2016-07-09 11:31:29-07	2144425
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-09 11:32:00-07	2144426
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-09 11:32:02-07	2144427
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-09 11:32:05-07	2144428
/	203.0.113.225	GET	200 OK	2016-07-09 11:31:30-07	2144429
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-09 11:31:48-07	2144430
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-09 11:31:45-07	2144431
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 11:32:30-07	2144432
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 11:32:06-07	2144433
/	198.51.100.72	GET	200 OK	2016-07-09 11:31:36-07	2144434
/article/bears-love-berriesg	198.51.100.72	GET	404 NOT FOUND	2016-07-09 11:32:01-07	2144435
/	203.0.113.231	GET	200 OK	2016-07-09 11:31:44-07	2144436
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-09 11:32:11-07	2144437
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-09 11:32:38-07	2144438
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-09 11:32:05-07	2144439
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-09 11:32:07-07	2144440
/	198.51.100.138	GET	200 OK	2016-07-09 11:31:53-07	2144441
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-09 11:32:38-07	2144442
/	203.0.113.128	GET	200 OK	2016-07-09 11:31:55-07	2144443
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-09 11:32:10-07	2144444
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-09 11:32:22-07	2144445
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 11:32:42-07	2144446
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 11:32:10-07	2144447
/	192.0.2.19	GET	200 OK	2016-07-09 11:31:56-07	2144448
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-09 11:32:25-07	2144449
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-09 11:32:35-07	2144450
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-09 11:32:39-07	2144451
/	192.0.2.62	GET	200 OK	2016-07-09 11:32:05-07	2144452
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 11:32:53-07	2144453
/	198.51.100.67	GET	200 OK	2016-07-09 11:32:09-07	2144454
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-09 11:32:34-07	2144455
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-09 11:33:05-07	2144456
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-09 11:32:51-07	2144457
/	203.0.113.104	GET	200 OK	2016-07-09 11:32:18-07	2144458
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 11:33:17-07	2144459
/	203.0.113.220	GET	200 OK	2016-07-09 11:32:26-07	2144460
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-09 11:32:55-07	2144461
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-09 11:32:41-07	2144462
/	198.51.100.66	GET	200 OK	2016-07-09 11:32:29-07	2144463
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-09 11:33:15-07	2144464
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-09 11:32:49-07	2144465
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 11:33:00-07	2144466
/	198.51.100.49	GET	200 OK	2016-07-09 11:32:36-07	2144467
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-09 11:33:23-07	2144468
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-09 11:33:32-07	2144469
/	198.51.100.14	GET	200 OK	2016-07-09 11:32:41-07	2144470
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-09 11:33:14-07	2144471
/	203.0.113.49	GET	200 OK	2016-07-09 11:32:44-07	2144472
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-09 11:33:35-07	2144473
/	198.51.100.65	GET	200 OK	2016-07-09 11:32:52-07	2144474
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-09 11:33:18-07	2144475
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 11:33:51-07	2144476
/	198.51.100.160	GET	200 OK	2016-07-09 11:32:59-07	2144477
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-09 11:33:24-07	2144478
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-09 11:33:26-07	2144479
/	203.0.113.153	GET	200 OK	2016-07-09 11:33:09-07	2144480
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-09 11:34:02-07	2144481
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-09 11:33:34-07	2144482
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-09 11:33:28-07	2144483
/	198.51.100.133	GET	200 OK	2016-07-09 11:33:17-07	2144484
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-09 11:33:58-07	2144485
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-09 11:33:55-07	2144486
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-09 11:33:52-07	2144487
/	198.51.100.173	GET	200 OK	2016-07-09 11:33:20-07	2144488
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 11:34:18-07	2144489
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-09 11:34:20-07	2144490
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 11:34:12-07	2144491
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-09 11:33:41-07	2144492
/	203.0.113.114	GET	200 OK	2016-07-09 11:33:24-07	2144493
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-09 11:34:07-07	2144494
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-09 11:33:39-07	2144495
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-09 11:34:09-07	2144496
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-09 11:33:55-07	2144497
/	192.0.2.34	GET	200 OK	2016-07-09 11:33:30-07	2144498
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-09 11:34:29-07	2144499
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-09 11:33:46-07	2144500
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-09 11:34:18-07	2144501
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 11:34:03-07	2144502
/	192.0.2.134	GET	200 OK	2016-07-09 11:33:38-07	2144503
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 11:34:10-07	2144504
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 11:34:07-07	2144505
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-09 11:34:37-07	2144506
/	192.0.2.239	GET	200 OK	2016-07-09 11:33:40-07	2144507
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-09 11:34:19-07	2144508
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-09 11:34:34-07	2144509
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-09 11:33:55-07	2144510
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 11:34:26-07	2144511
/	192.0.2.104	GET	200 OK	2016-07-09 11:33:44-07	2144512
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-09 11:34:31-07	2144513
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 11:34:37-07	2144514
/	203.0.113.159	GET	200 OK	2016-07-09 11:33:51-07	2144515
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 11:34:07-07	2144516
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-09 11:34:40-07	2144517
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 11:34:14-07	2144518
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-09 11:34:16-07	2144519
/	203.0.113.188	GET	200 OK	2016-07-09 11:34:00-07	2144520
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-09 11:34:17-07	2144521
/	192.0.2.219	GET	200 OK	2016-07-09 11:34:05-07	2144522
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-09 11:35:04-07	2144523
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-09 11:34:37-07	2144524
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-09 11:34:30-07	2144525
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-09 11:34:38-07	2144526
/	192.0.2.185	GET	200 OK	2016-07-09 11:34:14-07	2144527
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 11:34:44-07	2144528
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 11:34:29-07	2144529
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-09 11:35:06-07	2144530
/	203.0.113.13	GET	200 OK	2016-07-09 11:34:23-07	2144531
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 11:35:23-07	2144532
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 11:35:06-07	2144533
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 11:35:00-07	2144534
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 11:34:52-07	2144535
/	203.0.113.216	GET	200 OK	2016-07-09 11:34:31-07	2144536
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 11:34:59-07	2144537
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-09 11:35:06-07	2144538
/	192.0.2.4	GET	200 OK	2016-07-09 11:34:36-07	2144539
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 11:35:06-07	2144540
/	198.51.100.208	GET	200 OK	2016-07-09 11:34:43-07	2144541
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-09 11:35:02-07	2144542
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-09 11:35:19-07	2144543
/	198.51.100.222	GET	200 OK	2016-07-09 11:34:53-07	2144544
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 11:35:13-07	2144545
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 11:35:11-07	2144546
/	203.0.113.166	GET	200 OK	2016-07-09 11:34:54-07	2144547
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-09 11:35:43-07	2144548
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 11:35:42-07	2144549
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 11:35:16-07	2144550
/	192.0.2.177	GET	200 OK	2016-07-09 11:34:55-07	2144551
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 11:35:16-07	2144552
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 11:35:15-07	2144553
/	192.0.2.50	GET	200 OK	2016-07-09 11:35:01-07	2144554
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-09 11:35:55-07	2144555
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-09 11:35:20-07	2144556
/	192.0.2.82	GET	200 OK	2016-07-09 11:35:08-07	2144557
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 11:35:57-07	2144558
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-09 11:35:45-07	2144559
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-09 11:35:31-07	2144560
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 11:35:25-07	2144561
/	192.0.2.122	GET	200 OK	2016-07-09 11:35:16-07	2144562
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 11:35:46-07	2144563
/	198.51.100.169	GET	200 OK	2016-07-09 11:35:26-07	2144564
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 11:35:54-07	2144565
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-09 11:35:46-07	2144566
/	198.51.100.242	GET	200 OK	2016-07-09 11:35:34-07	2144567
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-09 11:36:08-07	2144568
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 11:35:56-07	2144569
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-09 11:35:59-07	2144570
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 11:36:11-07	2144571
/	192.0.2.174	GET	200 OK	2016-07-09 11:35:38-07	2144572
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 11:36:37-07	2144573
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 11:36:27-07	2144574
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-09 11:36:27-07	2144575
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-09 11:36:02-07	2144576
/	203.0.113.44	GET	200 OK	2016-07-09 11:35:43-07	2144577
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 11:36:29-07	2144578
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-09 11:36:40-07	2144579
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 11:36:40-07	2144580
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-09 11:36:24-07	2144581
/	203.0.113.152	GET	200 OK	2016-07-09 11:35:46-07	2144582
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-09 11:36:19-07	2144583
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-09 11:36:03-07	2144584
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-09 11:36:10-07	2144585
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-09 11:36:17-07	2144586
/	203.0.113.18	GET	200 OK	2016-07-09 11:35:48-07	2144587
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-09 11:36:43-07	2144588
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-09 11:36:27-07	2144589
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-09 11:36:09-07	2144590
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-09 11:36:27-07	2144591
/	198.51.100.139	GET	200 OK	2016-07-09 11:35:53-07	2144592
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-09 11:36:36-07	2144593
/	203.0.113.52	GET	200 OK	2016-07-09 11:35:54-07	2144594
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 11:36:48-07	2144595
/	203.0.113.18	GET	200 OK	2016-07-09 11:35:59-07	2144596
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-09 11:36:15-07	2144597
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-09 11:36:41-07	2144598
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-09 11:36:58-07	2144599
/	192.0.2.165	GET	200 OK	2016-07-09 11:36:00-07	2144600
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 11:36:36-07	2144601
/	192.0.2.124	GET	200 OK	2016-07-09 11:36:10-07	2144602
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-09 11:36:54-07	2144603
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-09 11:36:32-07	2144604
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-09 11:37:09-07	2144605
/	198.51.100.217	GET	200 OK	2016-07-09 11:36:19-07	2144606
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-09 11:36:48-07	2144607
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-09 11:36:59-07	2144608
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-09 11:37:05-07	2144609
/	192.0.2.134	GET	200 OK	2016-07-09 11:36:26-07	2144610
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 11:37:25-07	2144611
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 11:37:21-07	2144612
/	198.51.100.125	GET	200 OK	2016-07-09 11:36:34-07	2144613
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-09 11:37:13-07	2144614
/	192.0.2.239	GET	200 OK	2016-07-09 11:36:36-07	2144615
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 11:37:16-07	2144616
/	203.0.113.91	GET	200 OK	2016-07-09 11:36:46-07	2144617
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-09 11:37:40-07	2144618
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 11:37:14-07	2144619
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-09 11:37:02-07	2144620
/	203.0.113.120	GET	200 OK	2016-07-09 11:36:49-07	2144621
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-09 11:37:14-07	2144622
/	203.0.113.61	GET	200 OK	2016-07-09 11:36:50-07	2144623
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-09 11:37:43-07	2144624
/	192.0.2.163	GET	200 OK	2016-07-09 11:36:56-07	2144625
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-09 11:37:25-07	2144626
/	192.0.2.226	GET	200 OK	2016-07-09 11:36:59-07	2144627
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 11:37:47-07	2144628
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-09 11:37:56-07	2144629
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 11:37:22-07	2144630
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 11:37:47-07	2144631
/	192.0.2.162	GET	200 OK	2016-07-09 11:37:00-07	2144632
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-09 11:37:28-07	2144633
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-09 11:37:35-07	2144634
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-09 11:37:52-07	2144635
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-09 11:37:25-07	2144636
/	203.0.113.175	GET	200 OK	2016-07-09 11:37:08-07	2144637
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 11:37:56-07	2144638
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-09 11:37:54-07	2144639
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 11:37:33-07	2144640
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 11:37:34-07	2144641
/	198.51.100.97	GET	200 OK	2016-07-09 11:37:18-07	2144642
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-09 11:37:54-07	2144643
/	203.0.113.187	GET	200 OK	2016-07-09 11:37:21-07	2144644
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 11:37:45-07	2144645
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 11:37:58-07	2144646
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-09 11:38:03-07	2144647
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-09 11:38:07-07	2144648
/	203.0.113.81	GET	200 OK	2016-07-09 11:37:26-07	2144649
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-09 11:37:44-07	2144650
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-09 11:38:09-07	2144651
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 11:38:06-07	2144652
/	203.0.113.76	GET	200 OK	2016-07-09 11:37:32-07	2144653
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 11:38:04-07	2144654
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 11:38:18-07	2144655
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 11:38:25-07	2144656
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 11:37:54-07	2144657
/	198.51.100.22	GET	200 OK	2016-07-09 11:37:34-07	2144658
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-09 11:38:00-07	2144659
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 11:38:32-07	2144660
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 11:38:09-07	2144661
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-09 11:38:27-07	2144662
/	198.51.100.50	GET	200 OK	2016-07-09 11:37:42-07	2144663
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-09 11:38:19-07	2144664
/	198.51.100.30	GET	200 OK	2016-07-09 11:37:49-07	2144665
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 11:38:31-07	2144666
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 11:38:22-07	2144667
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-09 11:38:40-07	2144668
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-09 11:38:18-07	2144669
/	192.0.2.187	GET	200 OK	2016-07-09 11:37:53-07	2144670
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-09 11:38:22-07	2144671
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-09 11:38:43-07	2144672
/	198.51.100.212	GET	200 OK	2016-07-09 11:38:00-07	2144673
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-09 11:38:48-07	2144674
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-09 11:38:17-07	2144675
/	203.0.113.56	GET	200 OK	2016-07-09 11:38:05-07	2144676
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 11:38:57-07	2144677
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 11:38:39-07	2144678
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 11:38:44-07	2144679
/	203.0.113.111	GET	200 OK	2016-07-09 11:38:09-07	2144680
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-09 11:38:34-07	2144681
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 11:38:32-07	2144682
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 11:38:39-07	2144683
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-09 11:39:03-07	2144684
/	192.0.2.10	GET	200 OK	2016-07-09 11:38:13-07	2144685
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-09 11:38:48-07	2144686
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-09 11:39:12-07	2144687
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-09 11:38:39-07	2144688
/	192.0.2.225	GET	200 OK	2016-07-09 11:38:22-07	2144689
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-09 11:38:40-07	2144690
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-09 11:39:04-07	2144691
/article/so-many-bearsi	192.0.2.225	GET	404 NOT FOUND	2016-07-09 11:39:15-07	2144692
/	192.0.2.119	GET	200 OK	2016-07-09 11:38:32-07	2144693
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 11:39:20-07	2144694
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 11:39:05-07	2144695
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 11:39:11-07	2144696
/	192.0.2.118	GET	200 OK	2016-07-09 11:38:40-07	2144697
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-09 11:39:19-07	2144698
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 11:38:57-07	2144699
/	192.0.2.76	GET	200 OK	2016-07-09 11:38:44-07	2144700
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-09 11:39:40-07	2144701
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-09 11:39:38-07	2144702
/	192.0.2.82	GET	200 OK	2016-07-09 11:38:48-07	2144703
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 11:39:22-07	2144704
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-09 11:39:12-07	2144705
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-09 11:39:35-07	2144706
/	198.51.100.161	GET	200 OK	2016-07-09 11:38:57-07	2144707
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 11:39:24-07	2144708
/	192.0.2.134	GET	200 OK	2016-07-09 11:39:00-07	2144709
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 11:39:41-07	2144710
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-09 11:39:25-07	2144711
/	198.51.100.114	GET	200 OK	2016-07-09 11:39:01-07	2144712
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 11:39:43-07	2144713
/	203.0.113.123	GET	200 OK	2016-07-09 11:39:08-07	2144714
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-09 11:39:58-07	2144715
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-09 11:39:26-07	2144716
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-09 11:39:36-07	2144717
/	198.51.100.58	GET	200 OK	2016-07-09 11:39:16-07	2144718
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-09 11:39:46-07	2144719
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-09 11:39:47-07	2144720
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-09 11:39:51-07	2144721
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-09 11:40:05-07	2144722
/	192.0.2.12	GET	200 OK	2016-07-09 11:39:25-07	2144723
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-09 11:40:12-07	2144724
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-09 11:39:55-07	2144725
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-09 11:39:49-07	2144726
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-09 11:39:46-07	2144727
/	198.51.100.26	GET	200 OK	2016-07-09 11:39:27-07	2144728
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-09 11:40:25-07	2144729
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 11:40:18-07	2144730
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-09 11:39:54-07	2144731
/	198.51.100.88	GET	200 OK	2016-07-09 11:39:34-07	2144732
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 11:40:09-07	2144733
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 11:39:53-07	2144734
/	192.0.2.164	GET	200 OK	2016-07-09 11:39:37-07	2144735
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-09 11:40:26-07	2144736
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 11:40:25-07	2144737
/	192.0.2.3	GET	200 OK	2016-07-09 11:39:39-07	2144738
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-09 11:40:29-07	2144739
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-09 11:40:20-07	2144740
/	198.51.100.147	GET	200 OK	2016-07-09 11:39:45-07	2144741
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-09 11:40:39-07	2144742
/	192.0.2.90	GET	200 OK	2016-07-09 11:39:53-07	2144743
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-09 11:40:26-07	2144744
/	198.51.100.36	GET	200 OK	2016-07-09 11:39:59-07	2144745
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-09 11:40:46-07	2144746
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-09 11:40:58-07	2144747
/	203.0.113.165	GET	200 OK	2016-07-09 11:40:04-07	2144748
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-09 11:40:59-07	2144749
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-09 11:40:23-07	2144750
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-09 11:41:04-07	2144751
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-09 11:41:01-07	2144752
/	192.0.2.144	GET	200 OK	2016-07-09 11:40:05-07	2144753
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-09 11:40:48-07	2144754
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-09 11:40:42-07	2144755
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-09 11:40:51-07	2144756
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-09 11:40:28-07	2144757
/	192.0.2.148	GET	200 OK	2016-07-09 11:40:06-07	2144758
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-09 11:40:54-07	2144759
/	198.51.100.125	GET	200 OK	2016-07-09 11:40:11-07	2144760
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-09 11:40:58-07	2144761
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 11:41:00-07	2144762
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-09 11:41:01-07	2144764
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-09 11:40:40-07	2144765
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 11:40:39-07	2144766
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 11:41:13-07	2144767
/	192.0.2.15	GET	200 OK	2016-07-09 11:40:25-07	2144768
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 11:40:44-07	2144769
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-09 11:40:41-07	2144770
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-09 11:40:57-07	2144771
/	192.0.2.135	GET	200 OK	2016-07-09 11:40:35-07	2144772
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 11:41:28-07	2144773
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-09 11:41:22-07	2144774
/	192.0.2.216	GET	200 OK	2016-07-09 11:40:45-07	2144775
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-09 11:41:32-07	2144776
/	192.0.2.143	GET	200 OK	2016-07-09 11:40:55-07	2144777
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 11:41:16-07	2144778
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-09 11:41:48-07	2144779
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 11:41:44-07	2144780
/	198.51.100.11	GET	200 OK	2016-07-09 11:41:03-07	2144781
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-09 11:42:01-07	2144782
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-09 11:41:53-07	2144783
/	198.51.100.144	GET	200 OK	2016-07-09 11:41:07-07	2144784
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-09 11:41:58-07	2144785
/	192.0.2.111	GET	200 OK	2016-07-09 11:41:08-07	2144786
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-09 11:41:41-07	2144787
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-09 11:41:48-07	2144788
/	198.51.100.214	GET	200 OK	2016-07-09 11:41:14-07	2144789
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-09 11:41:46-07	2144790
/	198.51.100.91	GET	200 OK	2016-07-09 11:41:18-07	2144791
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 11:41:50-07	2144792
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-09 11:41:52-07	2144793
/	198.51.100.132	GET	200 OK	2016-07-09 11:41:23-07	2144794
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-09 11:41:50-07	2144795
/	192.0.2.138	GET	200 OK	2016-07-09 11:41:26-07	2144796
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 11:42:04-07	2144797
/	198.51.100.9	GET	200 OK	2016-07-09 11:41:28-07	2144798
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-09 11:41:47-07	2144799
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 11:42:27-07	2144800
/	203.0.113.13	GET	200 OK	2016-07-09 11:41:32-07	2144801
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 11:42:09-07	2144802
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-09 11:42:07-07	2144803
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-09 11:42:25-07	2144804
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 11:42:05-07	2144805
/	198.51.100.141	GET	200 OK	2016-07-09 11:41:35-07	2144806
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 11:42:02-07	2144807
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 11:41:57-07	2144808
/	203.0.113.212	GET	200 OK	2016-07-09 11:41:39-07	2144809
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-09 11:42:34-07	2144810
/	203.0.113.206	GET	200 OK	2016-07-09 11:41:46-07	2144811
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-09 11:42:29-07	2144812
/	203.0.113.112	GET	200 OK	2016-07-09 11:41:47-07	2144813
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 11:42:43-07	2144814
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-09 11:42:23-07	2144815
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-09 11:42:28-07	2144816
/	203.0.113.2	GET	200 OK	2016-07-09 11:41:52-07	2144817
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-09 11:42:21-07	2144818
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-09 11:42:16-07	2144819
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 11:42:15-07	2144820
/	198.51.100.109	GET	200 OK	2016-07-09 11:41:53-07	2144821
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 11:42:08-07	2144822
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 11:42:24-07	2144823
/	192.0.2.52	GET	200 OK	2016-07-09 11:41:55-07	2144824
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-09 11:42:18-07	2144825
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-09 11:42:16-07	2144826
/	203.0.113.8	GET	200 OK	2016-07-09 11:42:05-07	2144827
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-09 11:42:38-07	2144828
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-09 11:42:36-07	2144829
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 11:42:45-07	2144830
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-09 11:42:39-07	2144831
/	192.0.2.50	GET	200 OK	2016-07-09 11:42:12-07	2144832
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 11:43:01-07	2144833
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-09 11:42:45-07	2144834
/	198.51.100.99	GET	200 OK	2016-07-09 11:42:21-07	2144835
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 11:42:58-07	2144836
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 11:42:46-07	2144837
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-09 11:43:16-07	2144838
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 11:42:58-07	2144839
/	203.0.113.130	GET	200 OK	2016-07-09 11:42:28-07	2144840
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-09 11:43:26-07	2144841
/	198.51.100.139	GET	200 OK	2016-07-09 11:42:37-07	2144842
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-09 11:43:11-07	2144843
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-09 11:43:31-07	2144844
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-09 11:42:54-07	2144845
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-09 11:43:08-07	2144846
/	203.0.113.12	GET	200 OK	2016-07-09 11:42:39-07	2144847
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-09 11:43:10-07	2144848
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-09 11:43:13-07	2144849
/	203.0.113.81	GET	200 OK	2016-07-09 11:42:40-07	2144850
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-09 11:42:55-07	2144851
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-09 11:43:40-07	2144852
/	203.0.113.181	GET	200 OK	2016-07-09 11:42:47-07	2144853
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-09 11:43:12-07	2144854
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-09 11:43:21-07	2144855
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-09 11:43:33-07	2144856
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 11:43:24-07	2144857
/	198.51.100.142	GET	200 OK	2016-07-09 11:42:57-07	2144858
/	203.0.113.15	GET	200 OK	2016-07-09 12:02:27-07	2145620
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-09 11:43:54-07	2144859
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-09 11:43:54-07	2144860
/	198.51.100.93	GET	200 OK	2016-07-09 11:43:06-07	2144861
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-09 11:43:23-07	2144862
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 11:43:52-07	2144863
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-09 11:43:46-07	2144864
/	192.0.2.49	GET	200 OK	2016-07-09 11:43:10-07	2144865
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-09 11:44:00-07	2144866
/	198.51.100.49	GET	200 OK	2016-07-09 11:43:14-07	2144867
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-09 11:44:02-07	2144868
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-09 11:43:42-07	2144869
/	198.51.100.169	GET	200 OK	2016-07-09 11:43:23-07	2144870
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-09 11:43:40-07	2144871
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-09 11:43:38-07	2144872
/	203.0.113.202	GET	200 OK	2016-07-09 11:43:25-07	2144873
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-09 11:43:55-07	2144874
/	198.51.100.86	GET	200 OK	2016-07-09 11:43:26-07	2144875
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-09 11:43:58-07	2144876
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-09 11:44:00-07	2144877
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 11:43:48-07	2144878
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-09 11:44:25-07	2144879
/	203.0.113.92	GET	200 OK	2016-07-09 11:43:28-07	2144880
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-09 11:44:26-07	2144881
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 11:43:59-07	2144882
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-09 11:44:01-07	2144883
/	192.0.2.104	GET	200 OK	2016-07-09 11:43:37-07	2144884
/article/bad-things-gonek	192.0.2.104	GET	404 NOT FOUND	2016-07-09 11:43:54-07	2144885
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 11:44:21-07	2144886
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-09 11:44:17-07	2144887
/	198.51.100.193	GET	200 OK	2016-07-09 11:43:40-07	2144888
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 11:44:28-07	2144889
/	192.0.2.156	GET	200 OK	2016-07-09 11:43:45-07	2144890
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-09 11:44:07-07	2144891
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-09 11:44:44-07	2144892
/	192.0.2.9	GET	200 OK	2016-07-09 11:43:50-07	2144893
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 11:44:23-07	2144894
/	198.51.100.109	GET	200 OK	2016-07-09 11:43:52-07	2144895
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 11:44:30-07	2144896
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 11:44:25-07	2144897
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 11:44:34-07	2144898
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-09 11:44:25-07	2144899
/	198.51.100.71	GET	200 OK	2016-07-09 11:43:53-07	2144900
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-09 11:44:35-07	2144901
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-09 11:44:41-07	2144902
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 11:44:32-07	2144903
/	192.0.2.154	GET	200 OK	2016-07-09 11:43:55-07	2144904
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-09 11:44:19-07	2144905
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-09 11:44:37-07	2144906
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 11:44:12-07	2144907
/	198.51.100.114	GET	200 OK	2016-07-09 11:44:00-07	2144908
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 11:44:58-07	2144909
/	198.51.100.98	GET	200 OK	2016-07-09 11:44:09-07	2144910
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 11:44:46-07	2144911
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-09 11:44:24-07	2144912
/	198.51.100.160	GET	200 OK	2016-07-09 11:44:11-07	2144913
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-09 11:44:58-07	2144914
/	192.0.2.197	GET	200 OK	2016-07-09 11:44:16-07	2144915
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-09 11:44:46-07	2144916
/	203.0.113.3	GET	200 OK	2016-07-09 11:44:19-07	2144917
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-09 11:45:00-07	2144918
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-09 11:44:42-07	2144919
/	203.0.113.220	GET	200 OK	2016-07-09 11:44:20-07	2144920
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-09 11:44:49-07	2144921
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-09 11:45:08-07	2144922
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-09 11:45:03-07	2144923
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-09 11:44:38-07	2144924
/	192.0.2.160	GET	200 OK	2016-07-09 11:44:27-07	2144925
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-09 11:45:22-07	2144926
/	198.51.100.140	GET	200 OK	2016-07-09 11:44:31-07	2144927
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-09 11:44:47-07	2144928
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-09 11:45:24-07	2144929
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 11:45:12-07	2144930
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-09 11:45:13-07	2144931
/	198.51.100.8	GET	200 OK	2016-07-09 11:44:34-07	2144932
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-09 11:44:59-07	2144933
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-09 11:45:07-07	2144934
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-09 11:45:07-07	2144935
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-09 11:45:23-07	2144936
/	203.0.113.241	GET	200 OK	2016-07-09 11:44:35-07	2144937
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-09 11:45:05-07	2144938
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-09 11:45:11-07	2144939
/	192.0.2.172	GET	200 OK	2016-07-09 11:44:44-07	2144940
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 11:45:40-07	2144941
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 11:45:04-07	2144942
/article/bad-things-goneq	192.0.2.172	GET	404 NOT FOUND	2016-07-09 11:45:35-07	2144943
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 11:45:08-07	2144944
/	192.0.2.79	GET	200 OK	2016-07-09 11:44:46-07	2144945
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 11:45:37-07	2144946
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-09 11:45:36-07	2144947
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 11:45:08-07	2144948
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-09 11:45:02-07	2144949
/	198.51.100.229	GET	200 OK	2016-07-09 11:44:52-07	2144950
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 11:45:10-07	2144951
/	198.51.100.33	GET	200 OK	2016-07-09 11:44:56-07	2144952
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 11:45:33-07	2144953
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-09 11:45:19-07	2144954
/	192.0.2.97	GET	200 OK	2016-07-09 11:45:00-07	2144955
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-09 11:45:29-07	2144956
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 11:45:37-07	2144957
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-09 11:45:39-07	2144958
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-09 11:45:48-07	2144959
/	203.0.113.48	GET	200 OK	2016-07-09 11:45:05-07	2144960
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-09 11:45:32-07	2144961
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 11:45:43-07	2144962
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-09 11:45:43-07	2144963
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 11:45:58-07	2144964
/	203.0.113.224	GET	200 OK	2016-07-09 11:45:09-07	2144965
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-09 11:46:03-07	2144966
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 11:45:55-07	2144967
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-09 11:45:24-07	2144968
/	198.51.100.24	GET	200 OK	2016-07-09 11:45:15-07	2144969
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 11:45:52-07	2144970
/	192.0.2.145	GET	200 OK	2016-07-09 11:45:24-07	2144971
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-09 11:46:23-07	2144972
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 11:46:12-07	2144973
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-09 11:45:46-07	2144974
/	203.0.113.70	GET	200 OK	2016-07-09 11:45:28-07	2144975
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-09 11:46:23-07	2144976
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-09 11:45:54-07	2144977
/	192.0.2.202	GET	200 OK	2016-07-09 11:45:37-07	2144978
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 11:45:56-07	2144979
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-09 11:46:05-07	2144980
/	203.0.113.67	GET	200 OK	2016-07-09 11:45:45-07	2144981
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 11:46:32-07	2144982
/	203.0.113.149	GET	200 OK	2016-07-09 11:45:53-07	2144983
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-09 11:46:13-07	2144984
/	203.0.113.80	GET	200 OK	2016-07-09 11:46:00-07	2144985
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 11:46:50-07	2144986
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-09 11:46:55-07	2144987
/	192.0.2.78	GET	200 OK	2016-07-09 11:46:02-07	2144988
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-09 11:46:46-07	2144989
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-09 11:46:37-07	2144990
/	203.0.113.98	GET	200 OK	2016-07-09 11:46:08-07	2144991
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 11:46:49-07	2144992
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-09 11:46:25-07	2144993
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-09 11:46:50-07	2144994
/	203.0.113.58	GET	200 OK	2016-07-09 11:46:17-07	2144995
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-09 11:47:17-07	2144996
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-09 11:47:09-07	2144997
/	203.0.113.225	GET	200 OK	2016-07-09 11:46:24-07	2144998
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 11:47:01-07	2144999
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 11:46:43-07	2145000
/	198.51.100.83	GET	200 OK	2016-07-09 11:46:34-07	2145001
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-09 11:47:06-07	2145002
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-09 11:47:24-07	2145003
/	198.51.100.6	GET	200 OK	2016-07-09 11:46:36-07	2145004
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-09 11:47:14-07	2145005
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-09 11:47:09-07	2145006
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-09 11:47:11-07	2145007
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-09 11:47:13-07	2145008
/	203.0.113.97	GET	200 OK	2016-07-09 11:46:42-07	2145009
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 11:47:26-07	2145010
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 11:47:09-07	2145011
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-09 11:47:11-07	2145012
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 11:47:19-07	2145013
/	192.0.2.110	GET	200 OK	2016-07-09 11:46:47-07	2145014
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-09 11:47:36-07	2145015
/	192.0.2.212	GET	200 OK	2016-07-09 11:46:57-07	2145016
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-09 11:47:50-07	2145017
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 11:47:36-07	2145018
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 11:47:31-07	2145019
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 11:47:16-07	2145020
/	203.0.113.139	GET	200 OK	2016-07-09 11:46:59-07	2145021
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-09 11:47:23-07	2145022
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-09 11:47:52-07	2145023
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-09 11:47:21-07	2145024
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-09 11:47:30-07	2145025
/	203.0.113.44	GET	200 OK	2016-07-09 11:47:01-07	2145026
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-09 11:47:23-07	2145027
/	198.51.100.223	GET	200 OK	2016-07-09 11:47:02-07	2145028
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-09 11:47:35-07	2145029
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-09 11:48:01-07	2145030
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 11:47:37-07	2145031
/	198.51.100.226	GET	200 OK	2016-07-09 11:47:07-07	2145032
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-09 11:47:33-07	2145033
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-09 11:48:02-07	2145034
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 11:47:33-07	2145035
/	192.0.2.159	GET	200 OK	2016-07-09 11:47:12-07	2145036
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-09 11:48:02-07	2145037
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-09 11:48:09-07	2145038
/	198.51.100.161	GET	200 OK	2016-07-09 11:47:18-07	2145039
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-09 11:47:47-07	2145040
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-09 11:47:54-07	2145041
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 11:47:50-07	2145042
/	203.0.113.87	GET	200 OK	2016-07-09 11:47:19-07	2145043
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-09 11:47:59-07	2145044
/	203.0.113.165	GET	200 OK	2016-07-09 11:47:20-07	2145045
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-09 11:47:54-07	2145046
/	192.0.2.231	GET	200 OK	2016-07-09 11:47:22-07	2145047
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-09 11:47:39-07	2145048
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-09 11:47:50-07	2145050
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 11:47:48-07	2145051
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 11:48:23-07	2145052
/	192.0.2.17	GET	200 OK	2016-07-09 11:47:31-07	2145053
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-09 11:48:17-07	2145054
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 11:48:07-07	2145055
/	203.0.113.233	GET	200 OK	2016-07-09 11:47:32-07	2145056
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-09 11:48:04-07	2145057
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 11:47:54-07	2145058
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-09 11:48:28-07	2145059
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 11:48:11-07	2145060
/	203.0.113.57	GET	200 OK	2016-07-09 11:47:42-07	2145061
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-09 11:48:17-07	2145062
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 11:48:34-07	2145063
/	192.0.2.211	GET	200 OK	2016-07-09 11:47:51-07	2145064
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-09 11:48:50-07	2145065
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-09 11:48:09-07	2145066
/	192.0.2.194	GET	200 OK	2016-07-09 11:47:55-07	2145067
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 11:48:11-07	2145068
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 11:48:48-07	2145069
/	203.0.113.110	GET	200 OK	2016-07-09 11:48:02-07	2145070
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 11:48:47-07	2145071
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-09 11:48:40-07	2145072
/	192.0.2.138	GET	200 OK	2016-07-09 11:48:08-07	2145073
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-09 11:48:48-07	2145074
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 11:48:41-07	2145075
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-09 11:48:39-07	2145076
/	203.0.113.238	GET	200 OK	2016-07-09 11:48:13-07	2145077
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-09 11:48:29-07	2145078
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-09 11:48:34-07	2145079
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-09 11:48:28-07	2145080
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 11:48:57-07	2145081
/	192.0.2.38	GET	200 OK	2016-07-09 11:48:19-07	2145082
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 11:49:12-07	2145083
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 11:48:38-07	2145084
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 11:48:51-07	2145085
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-09 11:49:06-07	2145086
/	203.0.113.245	GET	200 OK	2016-07-09 11:48:26-07	2145087
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 11:49:16-07	2145088
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 11:49:02-07	2145089
/	198.51.100.245	GET	200 OK	2016-07-09 11:48:33-07	2145090
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 11:48:48-07	2145091
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-09 11:49:05-07	2145092
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 11:49:32-07	2145093
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 11:49:14-07	2145094
/	192.0.2.244	GET	200 OK	2016-07-09 11:48:36-07	2145095
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-09 11:49:27-07	2145096
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 11:49:00-07	2145097
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-09 11:49:14-07	2145098
/	203.0.113.119	GET	200 OK	2016-07-09 11:48:41-07	2145099
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-09 11:49:41-07	2145100
/	192.0.2.253	GET	200 OK	2016-07-09 11:48:42-07	2145101
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-09 11:49:20-07	2145102
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-09 11:49:09-07	2145103
/	203.0.113.25	GET	200 OK	2016-07-09 11:48:51-07	2145104
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-09 11:49:51-07	2145105
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-09 11:49:36-07	2145106
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 11:49:28-07	2145107
/	198.51.100.126	GET	200 OK	2016-07-09 11:48:55-07	2145108
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 11:49:16-07	2145109
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 11:49:23-07	2145110
/	198.51.100.235	GET	200 OK	2016-07-09 11:48:56-07	2145111
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-09 11:49:55-07	2145112
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-09 11:49:47-07	2145113
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-09 11:49:25-07	2145114
/	198.51.100.110	GET	200 OK	2016-07-09 11:48:58-07	2145115
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-09 11:49:18-07	2145116
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-09 11:49:29-07	2145117
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-09 11:49:20-07	2145118
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-09 11:49:55-07	2145119
/	203.0.113.202	GET	200 OK	2016-07-09 11:49:05-07	2145120
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 11:49:43-07	2145121
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-09 11:49:28-07	2145122
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-09 11:49:35-07	2145123
/	203.0.113.130	GET	200 OK	2016-07-09 11:49:10-07	2145124
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-09 11:49:31-07	2145125
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 11:50:01-07	2145126
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-09 11:49:30-07	2145127
/	192.0.2.114	GET	200 OK	2016-07-09 11:49:16-07	2145128
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-09 11:49:45-07	2145129
/	192.0.2.94	GET	200 OK	2016-07-09 11:49:26-07	2145130
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-09 11:50:12-07	2145131
/	203.0.113.127	GET	200 OK	2016-07-09 11:49:29-07	2145132
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-09 11:49:45-07	2145133
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-09 11:50:00-07	2145134
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-09 11:50:07-07	2145135
/	198.51.100.96	GET	200 OK	2016-07-09 11:49:32-07	2145136
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-09 11:50:10-07	2145137
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-09 11:49:58-07	2145138
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 11:49:52-07	2145139
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 11:50:18-07	2145140
/	198.51.100.38	GET	200 OK	2016-07-09 11:49:37-07	2145141
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 11:49:55-07	2145142
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-09 11:49:53-07	2145143
/	203.0.113.163	GET	200 OK	2016-07-09 12:08:02-07	2145812
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 11:50:18-07	2145144
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-09 11:50:26-07	2145145
/	192.0.2.106	GET	200 OK	2016-07-09 11:49:41-07	2145146
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 11:50:07-07	2145147
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-09 11:50:01-07	2145148
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-09 11:50:34-07	2145149
/	198.51.100.49	GET	200 OK	2016-07-09 11:49:46-07	2145150
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-09 11:50:15-07	2145151
/	192.0.2.157	GET	200 OK	2016-07-09 11:49:54-07	2145152
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-09 11:50:36-07	2145153
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-09 11:50:52-07	2145154
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-09 11:50:45-07	2145155
/	192.0.2.129	GET	200 OK	2016-07-09 11:50:04-07	2145156
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 11:51:02-07	2145157
/	203.0.113.102	GET	200 OK	2016-07-09 11:50:08-07	2145158
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-09 11:50:53-07	2145159
/	198.51.100.11	GET	200 OK	2016-07-09 11:50:16-07	2145160
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-09 11:51:10-07	2145161
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-09 11:51:08-07	2145162
/	198.51.100.141	GET	200 OK	2016-07-09 11:50:25-07	2145163
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-09 11:50:41-07	2145164
/	198.51.100.237	GET	200 OK	2016-07-09 11:50:30-07	2145165
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-09 11:50:57-07	2145166
/	192.0.2.85	GET	200 OK	2016-07-09 11:50:32-07	2145167
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 11:51:27-07	2145168
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 11:51:30-07	2145169
/	192.0.2.1	GET	200 OK	2016-07-09 11:50:37-07	2145170
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-09 11:50:57-07	2145171
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-09 11:51:08-07	2145172
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-09 11:50:59-07	2145173
/	192.0.2.253	GET	200 OK	2016-07-09 11:50:43-07	2145174
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-09 11:51:06-07	2145175
/	203.0.113.1	GET	200 OK	2016-07-09 11:50:47-07	2145176
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-09 11:51:11-07	2145177
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-09 11:51:09-07	2145178
/	192.0.2.214	GET	200 OK	2016-07-09 11:50:51-07	2145179
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-09 11:51:51-07	2145180
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 11:51:38-07	2145181
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-09 11:51:25-07	2145182
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 11:51:06-07	2145183
/	198.51.100.107	GET	200 OK	2016-07-09 11:50:54-07	2145184
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-09 11:51:53-07	2145185
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 11:51:37-07	2145186
/	192.0.2.57	GET	200 OK	2016-07-09 11:50:59-07	2145187
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 11:51:58-07	2145188
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-09 11:51:45-07	2145189
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-09 11:51:44-07	2145190
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 11:51:40-07	2145191
/	198.51.100.43	GET	200 OK	2016-07-09 11:51:01-07	2145192
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-09 11:51:29-07	2145193
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-09 11:51:29-07	2145194
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-09 11:51:51-07	2145195
/	198.51.100.1	GET	200 OK	2016-07-09 11:51:03-07	2145196
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 11:51:59-07	2145197
/	203.0.113.44	GET	200 OK	2016-07-09 11:51:13-07	2145198
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 11:52:12-07	2145199
/	203.0.113.8	GET	200 OK	2016-07-09 11:51:18-07	2145200
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-09 11:51:33-07	2145201
/	203.0.113.227	GET	200 OK	2016-07-09 11:51:22-07	2145202
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-09 11:51:54-07	2145203
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 11:51:47-07	2145204
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-09 11:52:09-07	2145205
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-09 11:51:38-07	2145206
/	192.0.2.221	GET	200 OK	2016-07-09 11:51:30-07	2145207
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 11:51:59-07	2145208
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 11:52:16-07	2145209
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-09 11:51:53-07	2145210
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 11:51:54-07	2145211
/	198.51.100.152	GET	200 OK	2016-07-09 11:51:35-07	2145212
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-09 11:51:51-07	2145213
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-09 11:51:54-07	2145214
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-09 11:52:31-07	2145215
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-09 11:51:58-07	2145216
/	192.0.2.53	GET	200 OK	2016-07-09 11:51:45-07	2145217
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-09 11:52:09-07	2145218
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-09 11:52:40-07	2145219
/	203.0.113.171	GET	200 OK	2016-07-09 11:51:51-07	2145220
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-09 11:52:07-07	2145221
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 11:52:39-07	2145222
/	198.51.100.68	GET	200 OK	2016-07-09 11:51:52-07	2145223
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-09 11:52:50-07	2145224
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-09 11:52:50-07	2145225
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-09 11:52:09-07	2145226
/	192.0.2.183	GET	200 OK	2016-07-09 11:51:54-07	2145227
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 11:52:27-07	2145228
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 11:52:24-07	2145229
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-09 11:52:39-07	2145230
/	203.0.113.192	GET	200 OK	2016-07-09 11:51:59-07	2145231
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-09 11:52:21-07	2145232
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 11:52:18-07	2145233
/	198.51.100.151	GET	200 OK	2016-07-09 11:52:04-07	2145234
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-09 11:52:26-07	2145235
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-09 11:52:27-07	2145236
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-09 11:52:40-07	2145237
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 11:52:59-07	2145238
/	192.0.2.173	GET	200 OK	2016-07-09 11:52:09-07	2145239
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 11:53:05-07	2145240
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 11:52:28-07	2145241
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-09 11:52:54-07	2145242
/	198.51.100.145	GET	200 OK	2016-07-09 11:52:12-07	2145243
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 11:53:03-07	2145244
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 11:52:39-07	2145245
/	198.51.100.48	GET	200 OK	2016-07-09 11:52:19-07	2145246
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 11:52:54-07	2145247
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-09 11:53:11-07	2145248
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 11:53:08-07	2145249
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 11:52:42-07	2145250
/	192.0.2.103	GET	200 OK	2016-07-09 11:52:28-07	2145251
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-09 11:52:59-07	2145252
/	192.0.2.73	GET	200 OK	2016-07-09 11:52:36-07	2145253
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-09 11:53:04-07	2145254
/	198.51.100.133	GET	200 OK	2016-07-09 11:52:41-07	2145255
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-09 11:53:40-07	2145256
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-09 11:53:00-07	2145257
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-09 11:53:36-07	2145258
/	203.0.113.77	GET	200 OK	2016-07-09 11:52:46-07	2145259
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-09 11:53:14-07	2145260
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 11:53:46-07	2145261
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 11:53:42-07	2145262
/	203.0.113.253	GET	200 OK	2016-07-09 11:52:50-07	2145263
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-09 11:53:33-07	2145264
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-09 11:53:10-07	2145265
/	203.0.113.65	GET	200 OK	2016-07-09 11:52:51-07	2145266
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 11:53:16-07	2145267
/	198.51.100.126	GET	200 OK	2016-07-09 11:52:53-07	2145268
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-09 11:53:45-07	2145269
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-09 11:53:17-07	2145270
/	203.0.113.213	GET	200 OK	2016-07-09 11:52:59-07	2145271
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-09 11:53:35-07	2145272
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-09 11:53:57-07	2145273
/article/bears-love-berriesd	203.0.113.213	GET	404 NOT FOUND	2016-07-09 11:53:49-07	2145274
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 11:53:57-07	2145275
/	198.51.100.98	GET	200 OK	2016-07-09 11:53:03-07	2145276
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 11:53:34-07	2145277
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-09 11:53:59-07	2145278
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-09 11:53:39-07	2145279
/	198.51.100.221	GET	200 OK	2016-07-09 11:53:10-07	2145280
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 11:54:04-07	2145281
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-09 11:53:53-07	2145282
/	203.0.113.39	GET	200 OK	2016-07-09 11:53:15-07	2145283
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-09 11:54:09-07	2145284
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-09 11:53:44-07	2145285
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 11:53:40-07	2145286
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 11:53:32-07	2145287
/	203.0.113.64	GET	200 OK	2016-07-09 11:53:20-07	2145288
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-09 11:54:12-07	2145289
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-09 11:53:48-07	2145290
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 11:53:37-07	2145291
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-09 11:53:37-07	2145292
/	198.51.100.18	GET	200 OK	2016-07-09 11:53:23-07	2145293
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-09 11:54:10-07	2145294
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-09 11:53:57-07	2145295
/	198.51.100.26	GET	200 OK	2016-07-09 11:53:28-07	2145296
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-09 11:53:51-07	2145297
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-09 11:53:57-07	2145298
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-09 11:54:08-07	2145299
/	192.0.2.52	GET	200 OK	2016-07-09 11:53:38-07	2145300
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 11:54:16-07	2145301
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 11:54:34-07	2145302
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-09 11:54:35-07	2145303
/	203.0.113.6	GET	200 OK	2016-07-09 11:53:48-07	2145304
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-09 11:54:08-07	2145305
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 11:54:14-07	2145306
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-09 11:54:06-07	2145307
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-09 11:54:42-07	2145308
/	192.0.2.31	GET	200 OK	2016-07-09 11:53:54-07	2145309
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-09 11:54:48-07	2145310
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-09 11:54:24-07	2145311
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-09 11:54:37-07	2145312
/	198.51.100.244	GET	200 OK	2016-07-09 11:54:00-07	2145313
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-09 11:54:18-07	2145314
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-09 11:54:19-07	2145315
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-09 11:54:26-07	2145316
/	192.0.2.127	GET	200 OK	2016-07-09 11:54:06-07	2145317
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-09 11:54:41-07	2145318
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-09 11:54:28-07	2145319
/	198.51.100.195	GET	200 OK	2016-07-09 11:54:08-07	2145320
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-09 11:54:36-07	2145321
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-09 11:54:41-07	2145322
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-09 11:54:53-07	2145323
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-09 11:54:26-07	2145324
/	203.0.113.114	GET	200 OK	2016-07-09 11:54:13-07	2145325
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-09 11:55:11-07	2145326
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-09 11:55:06-07	2145327
/	198.51.100.167	GET	200 OK	2016-07-09 11:54:14-07	2145328
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-09 11:55:12-07	2145329
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-09 11:55:00-07	2145330
/	203.0.113.23	GET	200 OK	2016-07-09 11:54:17-07	2145331
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-09 11:54:49-07	2145332
/	192.0.2.245	GET	200 OK	2016-07-09 11:54:23-07	2145333
/	198.51.100.102	GET	200 OK	2016-07-09 12:20:22-07	2146288
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-09 11:54:40-07	2145334
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-09 11:55:21-07	2145335
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-09 11:54:49-07	2145336
/	198.51.100.64	GET	200 OK	2016-07-09 11:54:32-07	2145337
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 11:55:32-07	2145338
/	192.0.2.117	GET	200 OK	2016-07-09 11:54:42-07	2145339
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 11:54:59-07	2145340
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-09 11:55:31-07	2145341
/	198.51.100.39	GET	200 OK	2016-07-09 11:54:51-07	2145342
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-09 11:55:24-07	2145343
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-09 11:55:13-07	2145344
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-09 11:55:15-07	2145345
/	203.0.113.25	GET	200 OK	2016-07-09 11:54:56-07	2145346
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-09 11:55:31-07	2145347
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-09 11:55:25-07	2145348
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-09 11:55:43-07	2145349
/	203.0.113.201	GET	200 OK	2016-07-09 11:54:59-07	2145350
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 11:55:56-07	2145351
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-09 11:55:16-07	2145352
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-09 11:55:45-07	2145353
/	203.0.113.34	GET	200 OK	2016-07-09 11:55:06-07	2145354
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-09 11:55:48-07	2145355
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 11:55:26-07	2145356
/	203.0.113.163	GET	200 OK	2016-07-09 11:55:14-07	2145357
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-09 11:56:01-07	2145358
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-09 11:55:36-07	2145359
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-09 11:56:11-07	2145360
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 11:55:35-07	2145361
/	198.51.100.97	GET	200 OK	2016-07-09 11:55:18-07	2145362
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 11:56:08-07	2145363
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-09 11:55:56-07	2145364
/	203.0.113.156	GET	200 OK	2016-07-09 11:55:20-07	2145365
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-09 11:56:18-07	2145366
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 11:55:35-07	2145367
/	198.51.100.203	GET	200 OK	2016-07-09 11:55:28-07	2145368
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-09 11:56:00-07	2145369
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-09 11:56:17-07	2145370
/	192.0.2.29	GET	200 OK	2016-07-09 11:55:36-07	2145371
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-09 11:56:05-07	2145372
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-09 11:56:11-07	2145373
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 11:56:20-07	2145374
/	203.0.113.173	GET	200 OK	2016-07-09 11:55:40-07	2145375
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-09 11:56:24-07	2145376
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-09 11:56:12-07	2145377
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-09 11:56:29-07	2145378
/	203.0.113.76	GET	200 OK	2016-07-09 11:55:45-07	2145379
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 11:56:45-07	2145380
/	203.0.113.164	GET	200 OK	2016-07-09 11:55:46-07	2145381
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 11:56:35-07	2145382
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 11:56:32-07	2145383
/	198.51.100.50	GET	200 OK	2016-07-09 11:55:53-07	2145384
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-09 11:56:23-07	2145385
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 11:56:35-07	2145386
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-09 11:56:34-07	2145387
/	192.0.2.91	GET	200 OK	2016-07-09 11:55:56-07	2145388
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 11:56:23-07	2145389
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-09 11:56:48-07	2145390
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-09 11:56:19-07	2145391
/	203.0.113.128	GET	200 OK	2016-07-09 11:56:00-07	2145392
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-09 11:56:49-07	2145393
/	192.0.2.214	GET	200 OK	2016-07-09 11:56:09-07	2145394
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-09 11:56:38-07	2145395
/	198.51.100.3	GET	200 OK	2016-07-09 11:56:10-07	2145396
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-09 11:56:42-07	2145397
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-09 11:57:06-07	2145398
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-09 11:56:44-07	2145399
/	203.0.113.131	GET	200 OK	2016-07-09 11:56:16-07	2145400
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-09 11:56:31-07	2145401
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-09 11:57:02-07	2145402
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-09 11:56:36-07	2145403
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 11:56:42-07	2145404
/	198.51.100.114	GET	200 OK	2016-07-09 11:56:24-07	2145405
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 11:56:54-07	2145406
/	203.0.113.150	GET	200 OK	2016-07-09 11:56:34-07	2145407
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-09 11:57:21-07	2145408
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-09 11:57:23-07	2145409
/	198.51.100.106	GET	200 OK	2016-07-09 11:56:42-07	2145410
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-09 11:57:05-07	2145411
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 11:57:07-07	2145412
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-09 11:57:35-07	2145413
/	198.51.100.159	GET	200 OK	2016-07-09 11:56:50-07	2145414
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-09 11:57:20-07	2145415
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 11:57:41-07	2145416
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 11:57:38-07	2145417
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 11:57:24-07	2145418
/	198.51.100.173	GET	200 OK	2016-07-09 11:56:57-07	2145419
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-09 11:57:45-07	2145420
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-09 11:57:56-07	2145421
/	203.0.113.184	GET	200 OK	2016-07-09 11:57:03-07	2145422
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-09 11:57:55-07	2145423
/	198.51.100.17	GET	200 OK	2016-07-09 11:57:05-07	2145424
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-09 11:57:22-07	2145425
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-09 11:57:33-07	2145426
/	203.0.113.32	GET	200 OK	2016-07-09 11:57:09-07	2145427
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-09 11:57:33-07	2145428
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 11:57:39-07	2145429
/	203.0.113.40	GET	200 OK	2016-07-09 11:57:15-07	2145430
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-09 11:57:45-07	2145431
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-09 11:57:52-07	2145432
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 11:57:59-07	2145433
/	203.0.113.239	GET	200 OK	2016-07-09 11:57:17-07	2145434
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 11:58:11-07	2145435
/	198.51.100.85	GET	200 OK	2016-07-09 11:57:22-07	2145436
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 11:57:47-07	2145437
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 11:58:17-07	2145438
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-09 11:57:49-07	2145439
/	203.0.113.113	GET	200 OK	2016-07-09 11:57:23-07	2145440
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-09 11:57:45-07	2145441
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 11:58:01-07	2145442
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-09 11:58:12-07	2145443
/	198.51.100.160	GET	200 OK	2016-07-09 11:57:33-07	2145444
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-09 11:58:04-07	2145445
/	203.0.113.103	GET	200 OK	2016-07-09 11:57:38-07	2145446
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-09 11:58:14-07	2145447
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-09 11:58:09-07	2145448
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-09 11:58:11-07	2145449
/	203.0.113.202	GET	200 OK	2016-07-09 11:57:47-07	2145450
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-09 11:58:02-07	2145451
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 11:58:31-07	2145452
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-09 11:58:29-07	2145453
/	192.0.2.1	GET	200 OK	2016-07-09 11:57:48-07	2145454
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 11:58:18-07	2145455
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 11:58:16-07	2145456
/	203.0.113.239	GET	200 OK	2016-07-09 11:57:55-07	2145457
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-09 11:58:40-07	2145458
/	192.0.2.220	GET	200 OK	2016-07-09 11:58:00-07	2145459
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-09 11:58:37-07	2145460
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-09 11:58:37-07	2145461
/	192.0.2.28	GET	200 OK	2016-07-09 11:58:09-07	2145462
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-09 11:58:45-07	2145463
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-09 11:59:05-07	2145464
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-09 11:58:45-07	2145465
/	192.0.2.87	GET	200 OK	2016-07-09 11:58:16-07	2145466
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-09 11:58:52-07	2145467
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-09 11:58:48-07	2145468
/	192.0.2.241	GET	200 OK	2016-07-09 11:58:19-07	2145469
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-09 11:58:47-07	2145470
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-09 11:58:36-07	2145471
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-09 11:59:03-07	2145472
/	192.0.2.235	GET	200 OK	2016-07-09 11:58:29-07	2145473
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 11:58:48-07	2145474
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 11:59:06-07	2145475
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 11:59:13-07	2145476
/	198.51.100.46	GET	200 OK	2016-07-09 11:58:38-07	2145477
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-09 11:59:04-07	2145478
/	192.0.2.55	GET	200 OK	2016-07-09 11:58:46-07	2145479
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-09 11:59:26-07	2145480
/	198.51.100.183	GET	200 OK	2016-07-09 11:58:53-07	2145481
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 11:59:24-07	2145482
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-09 11:59:39-07	2145483
/	192.0.2.58	GET	200 OK	2016-07-09 11:58:55-07	2145484
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 11:59:28-07	2145485
/	198.51.100.97	GET	200 OK	2016-07-09 11:59:00-07	2145486
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-09 11:59:28-07	2145487
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 11:59:23-07	2145488
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-09 11:59:49-07	2145489
/	203.0.113.40	GET	200 OK	2016-07-09 11:59:07-07	2145490
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 11:59:30-07	2145491
/	192.0.2.184	GET	200 OK	2016-07-09 11:59:09-07	2145492
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-09 11:59:52-07	2145493
/	203.0.113.121	GET	200 OK	2016-07-09 11:59:15-07	2145494
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 12:00:01-07	2145495
/	192.0.2.135	GET	200 OK	2016-07-09 11:59:21-07	2145496
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-09 12:00:00-07	2145497
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 12:00:00-07	2145498
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 11:59:43-07	2145499
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 11:59:42-07	2145500
/	198.51.100.130	GET	200 OK	2016-07-09 11:59:27-07	2145501
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-09 12:00:22-07	2145502
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-09 11:59:51-07	2145503
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-09 12:00:05-07	2145504
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-09 11:59:43-07	2145505
/	198.51.100.5	GET	200 OK	2016-07-09 11:59:35-07	2145506
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-09 11:59:56-07	2145507
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-09 12:00:08-07	2145508
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 12:00:13-07	2145509
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 11:59:54-07	2145510
/	192.0.2.224	GET	200 OK	2016-07-09 11:59:41-07	2145511
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-09 11:59:56-07	2145512
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 12:00:13-07	2145513
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 12:00:29-07	2145514
/	203.0.113.227	GET	200 OK	2016-07-09 11:59:42-07	2145515
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-09 12:00:14-07	2145516
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-09 12:00:39-07	2145517
/	198.51.100.239	GET	200 OK	2016-07-09 11:59:50-07	2145518
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-09 12:00:47-07	2145519
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-09 12:00:07-07	2145520
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-09 12:00:47-07	2145521
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-09 12:00:26-07	2145522
/	198.51.100.82	GET	200 OK	2016-07-09 11:59:57-07	2145523
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 12:00:32-07	2145524
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 12:00:51-07	2145525
/	198.51.100.220	GET	200 OK	2016-07-09 12:00:02-07	2145526
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-09 12:00:22-07	2145527
/	192.0.2.90	GET	200 OK	2016-07-09 12:00:07-07	2145528
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 12:00:57-07	2145529
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 12:00:39-07	2145530
/	198.51.100.173	GET	200 OK	2016-07-09 12:00:16-07	2145531
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-09 12:00:38-07	2145532
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 12:00:37-07	2145533
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 12:00:35-07	2145534
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-09 12:01:04-07	2145535
/	203.0.113.79	GET	200 OK	2016-07-09 12:00:17-07	2145536
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-09 12:00:35-07	2145537
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-09 12:01:14-07	2145538
/	203.0.113.29	GET	200 OK	2016-07-09 12:00:18-07	2145539
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-09 12:00:58-07	2145540
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-09 12:01:15-07	2145541
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-09 12:00:52-07	2145542
/	203.0.113.183	GET	200 OK	2016-07-09 12:00:27-07	2145543
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-09 12:01:25-07	2145544
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 12:01:00-07	2145545
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 12:01:12-07	2145546
/	198.51.100.119	GET	200 OK	2016-07-09 12:00:34-07	2145547
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-09 12:01:09-07	2145548
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-09 12:00:55-07	2145549
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-09 12:01:09-07	2145550
/	203.0.113.16	GET	200 OK	2016-07-09 12:00:39-07	2145551
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-09 12:01:08-07	2145552
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-09 12:01:23-07	2145553
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-09 12:01:23-07	2145554
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 12:00:54-07	2145555
/	192.0.2.221	GET	200 OK	2016-07-09 12:00:47-07	2145556
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-09 12:01:18-07	2145557
/	203.0.113.117	GET	200 OK	2016-07-09 12:00:53-07	2145558
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-09 12:01:47-07	2145559
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-09 12:01:21-07	2145560
/	203.0.113.118	GET	200 OK	2016-07-09 12:00:56-07	2145561
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 12:01:21-07	2145562
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-09 12:01:33-07	2145563
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 12:01:38-07	2145564
/	192.0.2.6	GET	200 OK	2016-07-09 12:01:00-07	2145565
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 12:01:50-07	2145566
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 12:01:55-07	2145567
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-09 12:01:48-07	2145568
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 12:01:16-07	2145569
/	203.0.113.42	GET	200 OK	2016-07-09 12:01:09-07	2145570
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-09 12:01:48-07	2145571
/	203.0.113.245	GET	200 OK	2016-07-09 12:01:12-07	2145572
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 12:02:12-07	2145573
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-09 12:01:57-07	2145574
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 12:01:58-07	2145575
/	198.51.100.15	GET	200 OK	2016-07-09 12:01:18-07	2145576
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 12:02:02-07	2145577
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-09 12:01:35-07	2145578
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 12:02:18-07	2145579
/	192.0.2.234	GET	200 OK	2016-07-09 12:01:28-07	2145580
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 12:01:49-07	2145581
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-09 12:02:05-07	2145582
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-09 12:01:44-07	2145583
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 12:02:02-07	2145584
/	192.0.2.73	GET	200 OK	2016-07-09 12:01:35-07	2145585
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-09 12:01:56-07	2145586
/	192.0.2.186	GET	200 OK	2016-07-09 12:01:36-07	2145587
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 12:02:11-07	2145588
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-09 12:02:11-07	2145589
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-09 12:02:12-07	2145590
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-09 12:01:58-07	2145591
/	192.0.2.29	GET	200 OK	2016-07-09 12:01:41-07	2145592
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 12:02:30-07	2145593
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 12:02:25-07	2145594
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 12:02:08-07	2145595
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-09 12:02:16-07	2145596
/	192.0.2.36	GET	200 OK	2016-07-09 12:01:43-07	2145597
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-09 12:02:19-07	2145598
/	203.0.113.227	GET	200 OK	2016-07-09 12:01:48-07	2145599
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 12:02:15-07	2145600
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-09 12:02:09-07	2145601
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 12:02:43-07	2145602
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-09 12:02:17-07	2145603
/	203.0.113.53	GET	200 OK	2016-07-09 12:01:58-07	2145604
/article/candidate-is-jerkk	203.0.113.53	GET	404 NOT FOUND	2016-07-09 12:02:53-07	2145605
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-09 12:02:44-07	2145606
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-09 12:02:47-07	2145607
/	192.0.2.57	GET	200 OK	2016-07-09 12:02:03-07	2145608
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-09 12:03:02-07	2145609
/	198.51.100.175	GET	200 OK	2016-07-09 12:02:09-07	2145610
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 12:02:25-07	2145611
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 12:02:45-07	2145612
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-09 12:02:41-07	2145613
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 12:02:48-07	2145614
/	192.0.2.237	GET	200 OK	2016-07-09 12:02:19-07	2145615
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-09 12:02:55-07	2145616
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 12:02:40-07	2145617
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 12:02:37-07	2145618
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 12:02:59-07	2145619
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-09 12:03:27-07	2145621
/	203.0.113.195	GET	200 OK	2016-07-09 12:02:36-07	2145622
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-09 12:03:28-07	2145623
/	203.0.113.163	GET	200 OK	2016-07-09 12:02:46-07	2145624
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 12:03:32-07	2145625
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 12:03:29-07	2145626
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-09 12:03:31-07	2145627
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 12:03:46-07	2145628
/	203.0.113.230	GET	200 OK	2016-07-09 12:02:55-07	2145629
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-09 12:03:49-07	2145630
/	203.0.113.15	GET	200 OK	2016-07-09 12:02:57-07	2145631
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 12:03:42-07	2145632
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-09 12:03:31-07	2145633
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-09 12:03:40-07	2145634
/	192.0.2.140	GET	200 OK	2016-07-09 12:03:00-07	2145635
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-09 12:03:38-07	2145636
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-09 12:03:45-07	2145637
/	203.0.113.97	GET	200 OK	2016-07-09 12:03:02-07	2145638
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 12:03:39-07	2145639
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-09 12:03:59-07	2145640
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 12:03:56-07	2145641
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-09 12:03:48-07	2145642
/	192.0.2.119	GET	200 OK	2016-07-09 12:03:03-07	2145643
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-09 12:03:27-07	2145644
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 12:03:54-07	2145645
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 12:03:55-07	2145646
/	192.0.2.90	GET	200 OK	2016-07-09 12:03:04-07	2145647
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-09 12:03:28-07	2145648
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-09 12:03:46-07	2145649
/	192.0.2.22	GET	200 OK	2016-07-09 12:03:13-07	2145650
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-09 12:03:30-07	2145651
/	198.51.100.114	GET	200 OK	2016-07-09 12:03:16-07	2145652
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 12:03:39-07	2145653
/	203.0.113.179	GET	200 OK	2016-07-09 12:03:19-07	2145654
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-09 12:03:50-07	2145655
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-09 12:03:39-07	2145656
/	198.51.100.9	GET	200 OK	2016-07-09 12:03:27-07	2145657
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 12:04:24-07	2145658
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-09 12:03:47-07	2145659
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-09 12:04:05-07	2145660
/	192.0.2.25	GET	200 OK	2016-07-09 12:03:37-07	2145661
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 12:04:29-07	2145662
/	192.0.2.249	GET	200 OK	2016-07-09 12:03:40-07	2145663
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-09 12:04:17-07	2145664
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-09 12:04:27-07	2145665
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 12:04:19-07	2145666
/	198.51.100.21	GET	200 OK	2016-07-09 12:03:41-07	2145667
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 12:04:11-07	2145668
/	198.51.100.136	GET	200 OK	2016-07-09 12:03:47-07	2145669
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-09 12:04:11-07	2145670
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-09 12:04:05-07	2145671
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-09 12:04:09-07	2145672
/	192.0.2.216	GET	200 OK	2016-07-09 12:03:48-07	2145673
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 12:04:20-07	2145674
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 12:04:06-07	2145675
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-09 12:04:46-07	2145676
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 12:04:11-07	2145677
/	198.51.100.156	GET	200 OK	2016-07-09 12:03:57-07	2145678
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 12:04:13-07	2145679
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-09 12:04:33-07	2145680
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-09 12:04:51-07	2145681
/	192.0.2.34	GET	200 OK	2016-07-09 12:04:07-07	2145682
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-09 12:04:41-07	2145683
/	198.51.100.148	GET	200 OK	2016-07-09 12:04:09-07	2145684
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-09 12:04:24-07	2145685
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-09 12:05:02-07	2145686
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-09 12:05:00-07	2145687
/	198.51.100.228	GET	200 OK	2016-07-09 12:04:18-07	2145688
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-09 12:04:59-07	2145689
/	192.0.2.179	GET	200 OK	2016-07-09 12:04:28-07	2145690
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-09 12:05:07-07	2145691
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-09 12:05:16-07	2145692
/	192.0.2.32	GET	200 OK	2016-07-09 12:04:29-07	2145693
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-09 12:05:08-07	2145694
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 12:05:23-07	2145695
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 12:05:11-07	2145696
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-09 12:04:44-07	2145697
/	198.51.100.127	GET	200 OK	2016-07-09 12:04:37-07	2145698
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-09 12:05:32-07	2145699
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 12:05:10-07	2145700
/	198.51.100.179	GET	200 OK	2016-07-09 12:04:40-07	2145701
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-09 12:05:25-07	2145702
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-09 12:05:36-07	2145703
/	198.51.100.237	GET	200 OK	2016-07-09 12:04:45-07	2145704
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 12:05:44-07	2145705
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-09 12:05:08-07	2145706
/	203.0.113.128	GET	200 OK	2016-07-09 12:04:47-07	2145707
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-09 12:05:20-07	2145708
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-09 12:05:30-07	2145709
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-09 12:05:27-07	2145710
/	192.0.2.209	GET	200 OK	2016-07-09 12:04:53-07	2145711
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-09 12:05:40-07	2145712
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-09 12:05:40-07	2145713
/	203.0.113.182	GET	200 OK	2016-07-09 12:05:01-07	2145714
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-09 12:05:31-07	2145715
/	198.51.100.20	GET	200 OK	2016-07-09 12:05:10-07	2145716
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 12:05:30-07	2145717
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 12:05:31-07	2145718
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-09 12:05:39-07	2145719
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 12:05:59-07	2145720
/	203.0.113.46	GET	200 OK	2016-07-09 12:05:11-07	2145721
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 12:05:37-07	2145722
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-09 12:05:55-07	2145723
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-09 12:05:35-07	2145724
/	192.0.2.91	GET	200 OK	2016-07-09 12:05:19-07	2145725
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-09 12:05:37-07	2145726
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-09 12:05:52-07	2145727
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-09 12:05:53-07	2145728
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-09 12:05:53-07	2145729
/	203.0.113.14	GET	200 OK	2016-07-09 12:05:27-07	2145730
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-09 12:06:13-07	2145731
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-09 12:05:46-07	2145732
/	192.0.2.80	GET	200 OK	2016-07-09 12:05:34-07	2145733
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-09 12:06:00-07	2145734
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-09 12:05:56-07	2145735
/	203.0.113.95	GET	200 OK	2016-07-09 12:05:42-07	2145736
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-09 12:05:57-07	2145737
/	198.51.100.78	GET	200 OK	2016-07-09 12:05:46-07	2145738
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-09 12:06:37-07	2145739
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-09 12:06:40-07	2145740
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 12:06:07-07	2145741
/	198.51.100.156	GET	200 OK	2016-07-09 12:05:52-07	2145742
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-09 12:06:43-07	2145743
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-09 12:06:14-07	2145744
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 12:06:24-07	2145745
/	192.0.2.225	GET	200 OK	2016-07-09 12:05:57-07	2145746
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 12:06:55-07	2145747
/	203.0.113.156	GET	200 OK	2016-07-09 12:06:03-07	2145748
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-09 12:06:18-07	2145749
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-09 12:06:33-07	2145750
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-09 12:06:53-07	2145751
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 12:06:39-07	2145752
/	203.0.113.91	GET	200 OK	2016-07-09 12:06:07-07	2145753
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-09 12:07:05-07	2145754
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-09 12:06:43-07	2145755
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-09 12:07:03-07	2145756
/	198.51.100.137	GET	200 OK	2016-07-09 12:06:13-07	2145757
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 12:07:08-07	2145758
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-09 12:06:32-07	2145759
/	203.0.113.240	GET	200 OK	2016-07-09 12:06:21-07	2145760
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-09 12:06:57-07	2145761
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-09 12:06:48-07	2145762
/	192.0.2.81	GET	200 OK	2016-07-09 12:06:30-07	2145763
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-09 12:07:29-07	2145764
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-09 12:07:24-07	2145765
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-09 12:07:19-07	2145766
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-09 12:06:56-07	2145767
/	198.51.100.59	GET	200 OK	2016-07-09 12:06:38-07	2145768
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-09 12:07:38-07	2145769
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-09 12:07:00-07	2145770
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 12:07:15-07	2145771
/	203.0.113.58	GET	200 OK	2016-07-09 12:06:42-07	2145772
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-09 12:07:07-07	2145773
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-09 12:07:04-07	2145774
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-09 12:07:14-07	2145775
/	203.0.113.176	GET	200 OK	2016-07-09 12:06:48-07	2145776
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-09 12:07:22-07	2145777
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-09 12:07:27-07	2145778
/	192.0.2.200	GET	200 OK	2016-07-09 12:06:51-07	2145779
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 12:07:26-07	2145780
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-09 12:07:25-07	2145781
/	203.0.113.171	GET	200 OK	2016-07-09 12:06:52-07	2145782
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-09 12:07:30-07	2145783
/	192.0.2.145	GET	200 OK	2016-07-09 12:07:02-07	2145784
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 12:07:26-07	2145785
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 12:07:43-07	2145786
/	203.0.113.60	GET	200 OK	2016-07-09 12:07:06-07	2145787
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-09 12:07:43-07	2145788
/	203.0.113.158	GET	200 OK	2016-07-09 12:07:16-07	2145789
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-09 12:07:59-07	2145790
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-09 12:07:32-07	2145791
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 12:07:56-07	2145792
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-09 12:08:03-07	2145793
/	192.0.2.34	GET	200 OK	2016-07-09 12:07:26-07	2145794
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-09 12:07:55-07	2145795
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-09 12:07:53-07	2145796
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-09 12:08:07-07	2145797
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-09 12:07:46-07	2145798
/	192.0.2.117	GET	200 OK	2016-07-09 12:07:33-07	2145799
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-09 12:08:01-07	2145800
/	192.0.2.242	GET	200 OK	2016-07-09 12:07:39-07	2145801
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 12:08:38-07	2145802
/	203.0.113.23	GET	200 OK	2016-07-09 12:07:49-07	2145803
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-09 12:08:19-07	2145804
/	203.0.113.9	GET	200 OK	2016-07-09 12:07:50-07	2145805
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-09 12:08:17-07	2145806
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-09 12:08:17-07	2145807
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-09 12:08:46-07	2145808
/	203.0.113.80	GET	200 OK	2016-07-09 12:08:00-07	2145809
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 12:08:46-07	2145810
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-09 12:08:48-07	2145811
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-09 12:08:57-07	2145813
/	203.0.113.182	GET	200 OK	2016-07-09 12:08:08-07	2145814
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-09 12:08:32-07	2145815
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-09 12:08:47-07	2145816
/	203.0.113.207	GET	200 OK	2016-07-09 12:08:11-07	2145817
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-09 12:09:00-07	2145818
/	198.51.100.123	GET	200 OK	2016-07-09 12:08:12-07	2145819
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-09 12:08:34-07	2145820
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-09 12:08:42-07	2145821
/	192.0.2.37	GET	200 OK	2016-07-09 12:08:16-07	2145822
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-09 12:08:39-07	2145823
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-09 12:08:59-07	2145824
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-09 12:09:14-07	2145825
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-09 12:08:41-07	2145826
/	198.51.100.30	GET	200 OK	2016-07-09 12:08:26-07	2145827
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 12:08:41-07	2145828
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 12:08:45-07	2145829
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 12:09:00-07	2145830
/	198.51.100.143	GET	200 OK	2016-07-09 12:08:35-07	2145831
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-09 12:08:59-07	2145832
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-09 12:09:32-07	2145833
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 12:09:11-07	2145834
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-09 12:09:14-07	2145835
/	198.51.100.128	GET	200 OK	2016-07-09 12:08:45-07	2145836
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 12:09:44-07	2145837
/	192.0.2.61	GET	200 OK	2016-07-09 12:08:52-07	2145838
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-09 12:09:38-07	2145839
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-09 12:09:40-07	2145840
/	203.0.113.166	GET	200 OK	2016-07-09 12:08:53-07	2145841
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-09 12:09:42-07	2145842
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-09 12:09:24-07	2145843
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-09 12:09:51-07	2145844
/	203.0.113.213	GET	200 OK	2016-07-09 12:08:57-07	2145845
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-09 12:09:39-07	2145846
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 12:09:13-07	2145847
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-09 12:09:42-07	2145848
/	198.51.100.38	GET	200 OK	2016-07-09 12:09:06-07	2145849
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 12:09:40-07	2145850
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-09 12:09:37-07	2145851
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 12:09:57-07	2145852
/	198.51.100.99	GET	200 OK	2016-07-09 12:09:07-07	2145853
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-09 12:09:38-07	2145854
/	192.0.2.1	GET	200 OK	2016-07-09 12:09:09-07	2145855
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 12:09:48-07	2145856
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-09 12:09:24-07	2145857
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-09 12:10:02-07	2145858
/	203.0.113.27	GET	200 OK	2016-07-09 12:09:15-07	2145859
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-09 12:10:12-07	2145860
/	203.0.113.2	GET	200 OK	2016-07-09 12:09:17-07	2145861
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-09 12:09:51-07	2145862
/	203.0.113.101	GET	200 OK	2016-07-09 12:09:26-07	2145863
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-09 12:09:57-07	2145864
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 12:10:11-07	2145865
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-09 12:09:58-07	2145866
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-09 12:10:25-07	2145867
/	192.0.2.157	GET	200 OK	2016-07-09 12:09:34-07	2145868
/article/so-many-bearsw	192.0.2.157	GET	404 NOT FOUND	2016-07-09 12:09:56-07	2145869
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-09 12:09:57-07	2145870
/	198.51.100.229	GET	200 OK	2016-07-09 12:09:38-07	2145871
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-09 12:10:14-07	2145872
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-09 12:10:25-07	2145873
/	198.51.100.217	GET	200 OK	2016-07-09 12:09:48-07	2145874
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-09 12:10:09-07	2145875
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-09 12:10:37-07	2145876
/	198.51.100.204	GET	200 OK	2016-07-09 12:09:51-07	2145877
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-09 12:10:49-07	2145878
/	198.51.100.214	GET	200 OK	2016-07-09 12:09:57-07	2145879
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 12:10:51-07	2145880
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 12:10:22-07	2145881
/	203.0.113.110	GET	200 OK	2016-07-09 12:10:03-07	2145882
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 12:10:36-07	2145883
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-09 12:10:51-07	2145884
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 12:10:25-07	2145885
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-09 12:10:25-07	2145886
/	192.0.2.216	GET	200 OK	2016-07-09 12:10:13-07	2145887
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-09 12:10:51-07	2145888
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 12:11:07-07	2145889
/	198.51.100.120	GET	200 OK	2016-07-09 12:10:14-07	2145890
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-09 12:11:04-07	2145891
/	203.0.113.165	GET	200 OK	2016-07-09 12:10:24-07	2145892
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-09 12:10:46-07	2145893
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 12:10:41-07	2145894
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-09 12:10:39-07	2145895
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-09 12:10:43-07	2145896
/	198.51.100.144	GET	200 OK	2016-07-09 12:10:33-07	2145897
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-09 12:11:20-07	2145898
/	203.0.113.249	GET	200 OK	2016-07-09 12:10:35-07	2145899
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-09 12:11:31-07	2145900
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-09 12:10:52-07	2145901
/	198.51.100.121	GET	200 OK	2016-07-09 12:10:41-07	2145902
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 12:11:05-07	2145903
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-09 12:10:56-07	2145904
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 12:11:24-07	2145905
/	203.0.113.33	GET	200 OK	2016-07-09 12:10:44-07	2145906
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-09 12:11:13-07	2145907
/	192.0.2.51	GET	200 OK	2016-07-09 12:22:40-07	2146384
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-09 12:11:01-07	2145908
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-09 12:11:07-07	2145909
/	198.51.100.192	GET	200 OK	2016-07-09 12:10:52-07	2145910
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-09 12:11:21-07	2145911
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-09 12:11:35-07	2145912
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 12:11:36-07	2145913
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-09 12:11:32-07	2145914
/	192.0.2.237	GET	200 OK	2016-07-09 12:10:58-07	2145915
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 12:11:28-07	2145916
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 12:11:49-07	2145917
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 12:11:16-07	2145918
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 12:11:23-07	2145919
/	192.0.2.44	GET	200 OK	2016-07-09 12:11:02-07	2145920
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-09 12:11:52-07	2145921
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 12:11:37-07	2145922
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-09 12:11:59-07	2145923
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-09 12:11:24-07	2145924
/	203.0.113.182	GET	200 OK	2016-07-09 12:11:03-07	2145925
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-09 12:11:28-07	2145926
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-09 12:11:58-07	2145927
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-09 12:11:34-07	2145928
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-09 12:11:47-07	2145929
/	198.51.100.15	GET	200 OK	2016-07-09 12:11:08-07	2145930
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-09 12:11:39-07	2145931
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-09 12:11:35-07	2145932
/	192.0.2.252	GET	200 OK	2016-07-09 12:11:10-07	2145933
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-09 12:11:55-07	2145934
/	192.0.2.139	GET	200 OK	2016-07-09 12:11:19-07	2145935
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 12:12:19-07	2145936
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-09 12:11:47-07	2145937
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-09 12:12:07-07	2145938
/	203.0.113.236	GET	200 OK	2016-07-09 12:11:28-07	2145939
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 12:12:23-07	2145940
/	192.0.2.94	GET	200 OK	2016-07-09 12:11:30-07	2145941
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-09 12:12:12-07	2145942
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 12:12:08-07	2145943
/	198.51.100.170	GET	200 OK	2016-07-09 12:11:33-07	2145944
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-09 12:11:54-07	2145945
/	192.0.2.170	GET	200 OK	2016-07-09 12:11:42-07	2145946
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-09 12:12:02-07	2145947
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-09 12:12:29-07	2145948
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-09 12:11:58-07	2145949
/	203.0.113.91	GET	200 OK	2016-07-09 12:11:52-07	2145950
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-09 12:12:14-07	2145951
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-09 12:12:17-07	2145952
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-09 12:12:27-07	2145953
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-09 12:12:10-07	2145954
/	198.51.100.115	GET	200 OK	2016-07-09 12:11:57-07	2145955
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-09 12:12:50-07	2145956
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-09 12:12:52-07	2145957
/	203.0.113.9	GET	200 OK	2016-07-09 12:12:01-07	2145958
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-09 12:12:57-07	2145959
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-09 12:12:40-07	2145960
/	203.0.113.60	GET	200 OK	2016-07-09 12:12:08-07	2145961
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-09 12:12:49-07	2145962
/	203.0.113.229	GET	200 OK	2016-07-09 12:12:11-07	2145963
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 12:13:02-07	2145964
/	192.0.2.32	GET	200 OK	2016-07-09 12:12:17-07	2145965
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 12:12:41-07	2145966
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 12:12:38-07	2145967
/	203.0.113.177	GET	200 OK	2016-07-09 12:12:23-07	2145968
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-09 12:13:01-07	2145969
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-09 12:13:19-07	2145970
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-09 12:12:47-07	2145971
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-09 12:12:58-07	2145972
/	198.51.100.146	GET	200 OK	2016-07-09 12:12:28-07	2145973
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-09 12:13:20-07	2145974
/	192.0.2.79	GET	200 OK	2016-07-09 12:12:29-07	2145975
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-09 12:13:22-07	2145976
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-09 12:13:22-07	2145977
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-09 12:13:21-07	2145978
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-09 12:13:00-07	2145979
/	203.0.113.80	GET	200 OK	2016-07-09 12:12:32-07	2145980
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 12:13:13-07	2145981
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-09 12:13:27-07	2145982
/	203.0.113.136	GET	200 OK	2016-07-09 12:12:36-07	2145983
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-09 12:13:29-07	2145984
/	203.0.113.18	GET	200 OK	2016-07-09 12:12:42-07	2145985
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-09 12:13:04-07	2145986
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-09 12:13:01-07	2145987
/	192.0.2.221	GET	200 OK	2016-07-09 12:12:49-07	2145988
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 12:13:14-07	2145989
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 12:13:39-07	2145990
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 12:13:06-07	2145991
/	203.0.113.40	GET	200 OK	2016-07-09 12:12:57-07	2145992
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 12:13:14-07	2145993
/	192.0.2.188	GET	200 OK	2016-07-09 12:13:05-07	2145994
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 12:13:44-07	2145995
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 12:13:55-07	2145996
/	198.51.100.84	GET	200 OK	2016-07-09 12:13:07-07	2145997
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 12:13:29-07	2145998
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-09 12:13:30-07	2145999
/	198.51.100.184	GET	200 OK	2016-07-09 12:13:11-07	2146000
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-09 12:14:00-07	2146001
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-09 12:13:54-07	2146002
/	198.51.100.85	GET	200 OK	2016-07-09 12:13:14-07	2146003
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-09 12:13:50-07	2146004
/	192.0.2.93	GET	200 OK	2016-07-09 12:13:17-07	2146005
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-09 12:13:43-07	2146006
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-09 12:13:45-07	2146007
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-09 12:13:37-07	2146008
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 12:14:13-07	2146009
/	198.51.100.51	GET	200 OK	2016-07-09 12:13:19-07	2146010
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 12:14:09-07	2146011
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-09 12:13:50-07	2146012
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 12:13:35-07	2146013
/	198.51.100.54	GET	200 OK	2016-07-09 12:13:21-07	2146014
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 12:14:14-07	2146015
/	198.51.100.170	GET	200 OK	2016-07-09 12:13:31-07	2146016
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 12:14:26-07	2146017
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-09 12:13:58-07	2146018
/	198.51.100.86	GET	200 OK	2016-07-09 12:13:40-07	2146019
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 12:14:29-07	2146020
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 12:14:32-07	2146021
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 12:14:32-07	2146022
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 12:14:38-07	2146023
/	198.51.100.16	GET	200 OK	2016-07-09 12:13:45-07	2146024
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-09 12:14:38-07	2146025
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-09 12:14:12-07	2146026
/	203.0.113.83	GET	200 OK	2016-07-09 12:13:47-07	2146027
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-09 12:14:11-07	2146028
/	203.0.113.201	GET	200 OK	2016-07-09 12:13:52-07	2146029
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 12:14:20-07	2146030
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-09 12:14:41-07	2146031
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-09 12:14:21-07	2146032
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 12:14:21-07	2146033
/	203.0.113.191	GET	200 OK	2016-07-09 12:13:57-07	2146034
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 12:14:55-07	2146035
/	198.51.100.159	GET	200 OK	2016-07-09 12:14:03-07	2146036
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-09 12:14:46-07	2146037
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-09 12:14:38-07	2146038
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 12:14:44-07	2146039
/	192.0.2.136	GET	200 OK	2016-07-09 12:14:09-07	2146040
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-09 12:14:46-07	2146041
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-09 12:14:51-07	2146042
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-09 12:14:32-07	2146043
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-09 12:14:39-07	2146044
/	198.51.100.68	GET	200 OK	2016-07-09 12:14:19-07	2146045
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-09 12:14:40-07	2146046
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 12:14:38-07	2146047
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-09 12:15:01-07	2146048
/	198.51.100.62	GET	200 OK	2016-07-09 12:14:29-07	2146049
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-09 12:14:50-07	2146050
/	192.0.2.201	GET	200 OK	2016-07-09 12:14:37-07	2146051
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-09 12:15:19-07	2146052
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 12:15:19-07	2146053
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-09 12:15:27-07	2146054
/	192.0.2.97	GET	200 OK	2016-07-09 12:14:41-07	2146055
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-09 12:15:28-07	2146056
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 12:15:25-07	2146057
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-09 12:15:05-07	2146058
/	192.0.2.95	GET	200 OK	2016-07-09 12:14:44-07	2146059
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 12:15:44-07	2146060
/	203.0.113.37	GET	200 OK	2016-07-09 12:14:46-07	2146061
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-09 12:15:45-07	2146062
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-09 12:15:44-07	2146063
/	192.0.2.197	GET	200 OK	2016-07-09 12:14:52-07	2146064
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-09 12:15:24-07	2146065
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-09 12:15:43-07	2146066
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-09 12:15:26-07	2146067
/	198.51.100.81	GET	200 OK	2016-07-09 12:14:57-07	2146068
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-09 12:15:26-07	2146069
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-09 12:15:16-07	2146070
/	192.0.2.159	GET	200 OK	2016-07-09 12:15:01-07	2146071
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-09 12:15:48-07	2146072
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-09 12:15:23-07	2146073
/	198.51.100.92	GET	200 OK	2016-07-09 12:15:02-07	2146074
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-09 12:15:26-07	2146075
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-09 12:15:35-07	2146076
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-09 12:15:28-07	2146077
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 12:15:39-07	2146078
/	203.0.113.39	GET	200 OK	2016-07-09 12:15:04-07	2146079
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-09 12:15:48-07	2146080
/	198.51.100.25	GET	200 OK	2016-07-09 12:15:07-07	2146081
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 12:15:47-07	2146082
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-09 12:15:24-07	2146083
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-09 12:15:29-07	2146084
/	192.0.2.230	GET	200 OK	2016-07-09 12:15:11-07	2146085
/article/candidate-is-jerkq	192.0.2.230	GET	404 NOT FOUND	2016-07-09 12:15:44-07	2146086
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 12:15:32-07	2146087
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-09 12:15:55-07	2146088
/	203.0.113.240	GET	200 OK	2016-07-09 12:15:15-07	2146089
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 12:15:49-07	2146090
/	203.0.113.4	GET	200 OK	2016-07-09 12:15:20-07	2146091
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 12:15:59-07	2146092
/	203.0.113.31	GET	200 OK	2016-07-09 12:15:24-07	2146093
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-09 12:16:04-07	2146094
/	198.51.100.238	GET	200 OK	2016-07-09 12:15:34-07	2146095
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-09 12:16:30-07	2146096
/	198.51.100.11	GET	200 OK	2016-07-09 12:15:37-07	2146097
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-09 12:16:07-07	2146098
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-09 12:16:35-07	2146099
/	203.0.113.40	GET	200 OK	2016-07-09 12:15:45-07	2146100
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-09 12:16:34-07	2146101
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-09 12:16:38-07	2146102
/	203.0.113.161	GET	200 OK	2016-07-09 12:15:54-07	2146103
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-09 12:16:54-07	2146104
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-09 12:16:33-07	2146105
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-09 12:16:27-07	2146106
/	192.0.2.224	GET	200 OK	2016-07-09 12:16:00-07	2146107
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-09 12:17:00-07	2146108
/	198.51.100.42	GET	200 OK	2016-07-09 12:16:01-07	2146109
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-09 12:16:16-07	2146110
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-09 12:16:24-07	2146111
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-09 12:16:21-07	2146112
/	203.0.113.55	GET	200 OK	2016-07-09 12:16:07-07	2146113
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-09 12:16:28-07	2146114
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-09 12:16:43-07	2146115
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-09 12:17:05-07	2146116
/	192.0.2.163	GET	200 OK	2016-07-09 12:16:10-07	2146117
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 12:16:40-07	2146118
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 12:16:51-07	2146119
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-09 12:16:32-07	2146120
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 12:16:30-07	2146121
/	203.0.113.221	GET	200 OK	2016-07-09 12:16:15-07	2146122
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-09 12:16:32-07	2146123
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 12:16:53-07	2146124
/	198.51.100.141	GET	200 OK	2016-07-09 12:16:23-07	2146125
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-09 12:16:55-07	2146126
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-09 12:17:12-07	2146127
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 12:16:54-07	2146128
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 12:17:16-07	2146129
/	198.51.100.117	GET	200 OK	2016-07-09 12:16:30-07	2146130
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-09 12:17:30-07	2146131
/article/bad-things-gonem	198.51.100.117	GET	404 NOT FOUND	2016-07-09 12:17:08-07	2146132
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-09 12:17:21-07	2146133
/	203.0.113.2	GET	200 OK	2016-07-09 12:16:38-07	2146134
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-09 12:17:11-07	2146135
/	203.0.113.246	GET	200 OK	2016-07-09 12:16:46-07	2146136
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-09 12:17:44-07	2146137
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-09 12:17:22-07	2146138
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 12:17:28-07	2146139
/	198.51.100.201	GET	200 OK	2016-07-09 12:16:56-07	2146140
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 12:17:22-07	2146141
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 12:17:22-07	2146142
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-09 12:17:30-07	2146143
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 12:17:31-07	2146144
/	192.0.2.136	GET	200 OK	2016-07-09 12:16:58-07	2146145
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-09 12:17:55-07	2146146
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-09 12:17:48-07	2146147
/	192.0.2.58	GET	200 OK	2016-07-09 12:17:06-07	2146148
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 12:17:38-07	2146149
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 12:17:49-07	2146150
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 12:17:33-07	2146151
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 12:17:32-07	2146152
/	192.0.2.201	GET	200 OK	2016-07-09 12:17:12-07	2146153
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 12:17:28-07	2146154
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-09 12:18:11-07	2146155
/	203.0.113.172	GET	200 OK	2016-07-09 12:17:17-07	2146156
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-09 12:17:47-07	2146157
/	192.0.2.235	GET	200 OK	2016-07-09 12:17:24-07	2146158
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-09 12:17:47-07	2146159
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 12:17:41-07	2146160
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-09 12:17:47-07	2146161
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-09 12:18:18-07	2146162
/	203.0.113.245	GET	200 OK	2016-07-09 12:17:30-07	2146163
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-09 12:18:14-07	2146164
/	198.51.100.57	GET	200 OK	2016-07-09 12:17:35-07	2146165
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-09 12:18:29-07	2146166
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-09 12:18:16-07	2146167
/	198.51.100.48	GET	200 OK	2016-07-09 12:17:36-07	2146168
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-09 12:18:32-07	2146169
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-09 12:17:59-07	2146170
/	192.0.2.28	GET	200 OK	2016-07-09 12:17:39-07	2146171
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-09 12:18:03-07	2146172
/	203.0.113.130	GET	200 OK	2016-07-09 12:17:48-07	2146173
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-09 12:18:29-07	2146174
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-09 12:18:47-07	2146175
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-09 12:18:23-07	2146176
/	192.0.2.247	GET	200 OK	2016-07-09 12:17:57-07	2146177
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 12:18:53-07	2146178
/	192.0.2.199	GET	200 OK	2016-07-09 12:18:04-07	2146179
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-09 12:18:44-07	2146180
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-09 12:18:47-07	2146181
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-09 12:18:37-07	2146182
/	192.0.2.94	GET	200 OK	2016-07-09 12:18:05-07	2146183
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 12:18:49-07	2146184
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-09 12:18:36-07	2146185
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 12:18:55-07	2146186
/	203.0.113.21	GET	200 OK	2016-07-09 12:18:12-07	2146187
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 12:19:07-07	2146188
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-09 12:19:10-07	2146189
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-09 12:18:50-07	2146190
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 12:18:47-07	2146191
/	203.0.113.82	GET	200 OK	2016-07-09 12:18:20-07	2146192
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 12:18:35-07	2146193
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-09 12:18:52-07	2146194
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-09 12:19:16-07	2146195
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-09 12:19:00-07	2146196
/	192.0.2.184	GET	200 OK	2016-07-09 12:18:22-07	2146197
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 12:18:39-07	2146198
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-09 12:18:59-07	2146199
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 12:19:11-07	2146200
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-09 12:19:15-07	2146201
/	198.51.100.95	GET	200 OK	2016-07-09 12:18:31-07	2146202
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-09 12:19:15-07	2146203
/	203.0.113.68	GET	200 OK	2016-07-09 12:18:35-07	2146204
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 12:18:56-07	2146205
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 12:18:59-07	2146206
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 12:19:34-07	2146207
/	192.0.2.146	GET	200 OK	2016-07-09 12:18:42-07	2146208
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-09 12:19:11-07	2146209
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-09 12:19:20-07	2146210
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-09 12:19:37-07	2146211
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-09 12:19:34-07	2146212
/	203.0.113.147	GET	200 OK	2016-07-09 12:18:43-07	2146213
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 12:19:26-07	2146214
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-09 12:19:34-07	2146215
/article/candidate-is-jerkq	203.0.113.147	GET	404 NOT FOUND	2016-07-09 12:19:07-07	2146216
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-09 12:19:20-07	2146217
/	192.0.2.162	GET	200 OK	2016-07-09 12:18:48-07	2146218
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-09 12:19:46-07	2146219
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-09 12:19:06-07	2146220
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-09 12:19:21-07	2146221
/	192.0.2.11	GET	200 OK	2016-07-09 12:18:57-07	2146222
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-09 12:19:47-07	2146223
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-09 12:19:17-07	2146224
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-09 12:19:50-07	2146225
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-09 12:19:14-07	2146226
/	192.0.2.238	GET	200 OK	2016-07-09 12:19:07-07	2146227
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-09 12:19:57-07	2146228
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-09 12:19:28-07	2146229
/	203.0.113.48	GET	200 OK	2016-07-09 12:19:11-07	2146230
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-09 12:20:00-07	2146231
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-09 12:19:53-07	2146232
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 12:19:32-07	2146233
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 12:19:33-07	2146234
/	198.51.100.218	GET	200 OK	2016-07-09 12:19:21-07	2146235
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-09 12:19:40-07	2146236
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-09 12:19:51-07	2146237
/	198.51.100.63	GET	200 OK	2016-07-09 12:19:26-07	2146238
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-09 12:20:16-07	2146239
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-09 12:20:01-07	2146240
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-09 12:20:02-07	2146241
/	192.0.2.38	GET	200 OK	2016-07-09 12:19:29-07	2146242
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 12:20:20-07	2146243
/	198.51.100.6	GET	200 OK	2016-07-09 12:19:37-07	2146244
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-09 12:20:19-07	2146245
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 12:19:53-07	2146246
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 12:19:58-07	2146247
/	192.0.2.83	GET	200 OK	2016-07-09 12:19:43-07	2146248
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-09 12:20:15-07	2146249
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-09 12:20:19-07	2146250
/	192.0.2.202	GET	200 OK	2016-07-09 12:19:44-07	2146251
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-09 12:20:35-07	2146252
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 12:20:16-07	2146253
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 12:20:30-07	2146254
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-09 12:20:07-07	2146255
/	198.51.100.87	GET	200 OK	2016-07-09 12:19:46-07	2146256
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-09 12:20:28-07	2146257
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 12:20:01-07	2146258
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 12:20:20-07	2146259
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 12:20:34-07	2146260
/	198.51.100.79	GET	200 OK	2016-07-09 12:19:55-07	2146261
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-09 12:20:17-07	2146262
/	192.0.2.128	GET	200 OK	2016-07-09 12:20:00-07	2146263
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-09 12:20:22-07	2146264
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-09 12:20:38-07	2146265
/	192.0.2.213	GET	200 OK	2016-07-09 12:20:04-07	2146266
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-09 12:20:42-07	2146267
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-09 12:20:23-07	2146268
/	203.0.113.207	GET	200 OK	2016-07-09 12:20:08-07	2146269
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-09 12:20:51-07	2146270
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 12:20:46-07	2146271
/	198.51.100.13	GET	200 OK	2016-07-09 12:20:10-07	2146272
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-09 12:20:32-07	2146273
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-09 12:20:34-07	2146274
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-09 12:20:27-07	2146275
/	198.51.100.5	GET	200 OK	2016-07-09 12:20:11-07	2146276
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-09 12:20:50-07	2146277
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-09 12:20:49-07	2146278
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-09 12:21:11-07	2146279
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-09 12:20:56-07	2146280
/	203.0.113.110	GET	200 OK	2016-07-09 12:20:19-07	2146281
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 12:20:55-07	2146282
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-09 12:20:35-07	2146283
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 12:20:54-07	2146284
/	203.0.113.199	GET	200 OK	2016-07-09 12:20:21-07	2146285
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 12:20:49-07	2146286
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-09 12:21:20-07	2146287
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-09 12:21:01-07	2146289
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 12:21:06-07	2146290
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 12:21:07-07	2146291
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 12:21:22-07	2146292
/	192.0.2.142	GET	200 OK	2016-07-09 12:20:28-07	2146293
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-09 12:20:57-07	2146294
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-09 12:20:47-07	2146295
/article/candidate-is-jerka	192.0.2.142	GET	404 NOT FOUND	2016-07-09 12:21:07-07	2146296
/	192.0.2.110	GET	200 OK	2016-07-09 12:20:32-07	2146297
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-09 12:21:05-07	2146298
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-09 12:20:51-07	2146299
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-09 12:20:54-07	2146300
/	198.51.100.114	GET	200 OK	2016-07-09 12:20:37-07	2146301
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-09 12:20:57-07	2146302
/	198.51.100.39	GET	200 OK	2016-07-09 12:20:41-07	2146303
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 12:21:19-07	2146304
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-09 12:21:41-07	2146305
/	198.51.100.24	GET	200 OK	2016-07-09 12:20:49-07	2146306
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-09 12:21:14-07	2146307
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 12:21:17-07	2146308
/	192.0.2.174	GET	200 OK	2016-07-09 12:20:51-07	2146309
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 12:21:20-07	2146310
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 12:21:46-07	2146311
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 12:21:51-07	2146312
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 12:21:37-07	2146313
/	203.0.113.105	GET	200 OK	2016-07-09 12:20:53-07	2146314
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-09 12:21:39-07	2146315
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-09 12:21:24-07	2146316
/	198.51.100.202	GET	200 OK	2016-07-09 12:20:59-07	2146317
/article/candidate-is-jerke	198.51.100.202	GET	404 NOT FOUND	2016-07-09 12:21:19-07	2146318
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 12:21:40-07	2146319
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-09 12:21:53-07	2146320
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-09 12:21:24-07	2146321
/	192.0.2.253	GET	200 OK	2016-07-09 12:21:00-07	2146322
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-09 12:21:23-07	2146323
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-09 12:21:19-07	2146324
/article/candidate-is-jerkk	192.0.2.253	GET	404 NOT FOUND	2016-07-09 12:21:22-07	2146325
/	198.51.100.178	GET	200 OK	2016-07-09 12:21:09-07	2146326
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-09 12:21:27-07	2146327
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-09 12:21:47-07	2146328
/	203.0.113.209	GET	200 OK	2016-07-09 12:21:13-07	2146329
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 12:21:47-07	2146330
/	203.0.113.134	GET	200 OK	2016-07-09 12:21:22-07	2146331
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-09 12:21:41-07	2146332
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-09 12:22:19-07	2146333
/	192.0.2.205	GET	200 OK	2016-07-09 12:21:23-07	2146334
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-09 12:21:40-07	2146335
/	203.0.113.201	GET	200 OK	2016-07-09 12:21:33-07	2146336
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 12:22:07-07	2146337
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-09 12:22:12-07	2146338
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-09 12:21:53-07	2146339
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-09 12:22:32-07	2146340
/	203.0.113.7	GET	200 OK	2016-07-09 12:21:34-07	2146341
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-09 12:22:12-07	2146342
/	192.0.2.197	GET	200 OK	2016-07-09 12:21:40-07	2146343
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-09 12:21:58-07	2146344
/	198.51.100.216	GET	200 OK	2016-07-09 12:21:45-07	2146345
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-09 12:22:04-07	2146346
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-09 12:22:04-07	2146347
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-09 12:22:23-07	2146348
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-09 12:22:39-07	2146349
/	203.0.113.99	GET	200 OK	2016-07-09 12:21:52-07	2146350
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-09 12:22:13-07	2146351
/	198.51.100.221	GET	200 OK	2016-07-09 12:21:53-07	2146352
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-09 12:22:18-07	2146353
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 12:22:49-07	2146354
/	192.0.2.166	GET	200 OK	2016-07-09 12:22:02-07	2146355
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 12:22:50-07	2146356
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-09 12:22:35-07	2146357
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-09 12:22:37-07	2146358
/	192.0.2.58	GET	200 OK	2016-07-09 12:22:05-07	2146359
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 12:22:31-07	2146360
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-09 12:22:49-07	2146361
/	198.51.100.209	GET	200 OK	2016-07-09 12:22:09-07	2146362
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 12:22:24-07	2146363
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 12:22:54-07	2146364
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 12:22:27-07	2146365
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 12:22:49-07	2146366
/	198.51.100.247	GET	200 OK	2016-07-09 12:22:16-07	2146367
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-09 12:23:05-07	2146368
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-09 12:22:56-07	2146369
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-09 12:22:56-07	2146370
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-09 12:22:48-07	2146371
/	203.0.113.185	GET	200 OK	2016-07-09 12:22:21-07	2146372
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 12:23:02-07	2146373
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 12:22:36-07	2146374
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-09 12:22:54-07	2146375
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 12:23:13-07	2146376
/	198.51.100.165	GET	200 OK	2016-07-09 12:22:31-07	2146377
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-09 12:22:49-07	2146378
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-09 12:23:28-07	2146379
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-09 12:23:22-07	2146380
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-09 12:22:58-07	2146381
/	203.0.113.55	GET	200 OK	2016-07-09 12:22:32-07	2146382
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-09 12:23:13-07	2146383
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 12:23:33-07	2146385
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-09 12:23:27-07	2146386
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 12:23:31-07	2146387
/	198.51.100.190	GET	200 OK	2016-07-09 12:22:49-07	2146388
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-09 12:23:17-07	2146389
/	198.51.100.80	GET	200 OK	2016-07-09 12:22:57-07	2146390
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-09 12:23:15-07	2146391
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 12:23:34-07	2146392
/	192.0.2.35	GET	200 OK	2016-07-09 12:22:58-07	2146393
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 12:23:45-07	2146394
/	203.0.113.109	GET	200 OK	2016-07-09 12:23:04-07	2146395
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 12:23:57-07	2146396
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 12:23:43-07	2146397
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-09 12:23:27-07	2146398
/	192.0.2.153	GET	200 OK	2016-07-09 12:23:13-07	2146399
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-09 12:23:52-07	2146400
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 12:23:41-07	2146401
/	203.0.113.109	GET	200 OK	2016-07-09 12:23:20-07	2146402
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-09 12:24:17-07	2146403
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 12:23:45-07	2146404
/	198.51.100.193	GET	200 OK	2016-07-09 12:23:25-07	2146405
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-09 12:24:01-07	2146406
/	203.0.113.250	GET	200 OK	2016-07-09 12:23:30-07	2146407
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 12:24:06-07	2146408
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-09 12:24:16-07	2146409
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 12:23:55-07	2146410
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-09 12:24:15-07	2146411
/	198.51.100.151	GET	200 OK	2016-07-09 12:23:32-07	2146412
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-09 12:24:18-07	2146413
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-09 12:24:31-07	2146414
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-09 12:24:29-07	2146415
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-09 12:23:49-07	2146416
/	198.51.100.144	GET	200 OK	2016-07-09 12:23:41-07	2146417
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-09 12:24:24-07	2146418
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-09 12:24:30-07	2146419
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-09 12:24:40-07	2146420
/	198.51.100.7	GET	200 OK	2016-07-09 12:23:42-07	2146421
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 12:24:33-07	2146422
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-09 12:24:08-07	2146423
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-09 12:24:01-07	2146424
/	192.0.2.14	GET	200 OK	2016-07-09 12:23:47-07	2146425
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-09 12:24:47-07	2146426
/	192.0.2.223	GET	200 OK	2016-07-09 12:23:52-07	2146427
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 12:24:25-07	2146428
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 12:24:30-07	2146429
/	203.0.113.167	GET	200 OK	2016-07-09 12:23:58-07	2146430
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-09 12:24:57-07	2146431
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-09 12:24:17-07	2146432
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-09 12:24:36-07	2146433
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-09 12:24:53-07	2146434
/	198.51.100.206	GET	200 OK	2016-07-09 12:24:03-07	2146435
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 12:24:38-07	2146436
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 12:24:37-07	2146437
/	203.0.113.224	GET	200 OK	2016-07-09 12:24:04-07	2146438
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-09 12:24:24-07	2146439
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-09 12:24:34-07	2146440
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 12:24:30-07	2146441
/	192.0.2.151	GET	200 OK	2016-07-09 12:24:12-07	2146442
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-09 12:25:07-07	2146443
/	192.0.2.16	GET	200 OK	2016-07-09 12:24:15-07	2146444
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-09 12:25:07-07	2146445
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-09 12:25:08-07	2146446
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-09 12:24:52-07	2146447
/	203.0.113.233	GET	200 OK	2016-07-09 12:24:18-07	2146448
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-09 12:24:52-07	2146449
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-09 12:24:34-07	2146450
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 12:25:10-07	2146451
/	192.0.2.140	GET	200 OK	2016-07-09 12:24:21-07	2146452
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 12:24:39-07	2146453
/	203.0.113.243	GET	200 OK	2016-07-09 12:24:28-07	2146454
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-09 12:25:27-07	2146455
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 12:25:02-07	2146456
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-09 12:25:09-07	2146457
/article/candidate-is-jerkn	203.0.113.243	GET	404 NOT FOUND	2016-07-09 12:25:10-07	2146458
/	192.0.2.172	GET	200 OK	2016-07-09 12:24:33-07	2146459
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-09 12:24:49-07	2146460
/	192.0.2.206	GET	200 OK	2016-07-09 12:24:40-07	2146461
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-09 12:25:09-07	2146462
/	192.0.2.52	GET	200 OK	2016-07-09 12:24:49-07	2146463
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-09 12:25:11-07	2146464
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 12:25:30-07	2146465
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-09 12:25:40-07	2146466
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-09 12:25:26-07	2146467
/	198.51.100.171	GET	200 OK	2016-07-09 12:24:53-07	2146468
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 12:25:18-07	2146469
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 12:25:19-07	2146470
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-09 12:25:34-07	2146471
/	198.51.100.57	GET	200 OK	2016-07-09 12:24:55-07	2146472
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-09 12:25:30-07	2146473
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 12:25:39-07	2146474
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-09 12:25:39-07	2146475
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 12:25:55-07	2146476
/	203.0.113.77	GET	200 OK	2016-07-09 12:24:57-07	2146477
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-09 12:25:35-07	2146478
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-09 12:25:30-07	2146479
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-09 12:25:18-07	2146480
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-09 12:25:33-07	2146481
/	192.0.2.102	GET	200 OK	2016-07-09 12:25:00-07	2146482
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 12:25:35-07	2146483
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-09 12:25:42-07	2146484
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-09 12:25:44-07	2146485
/	203.0.113.90	GET	200 OK	2016-07-09 12:25:04-07	2146486
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-09 12:25:53-07	2146487
/	203.0.113.97	GET	200 OK	2016-07-09 12:25:08-07	2146488
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 12:26:00-07	2146489
/	198.51.100.53	GET	200 OK	2016-07-09 12:25:17-07	2146490
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-09 12:25:51-07	2146491
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 12:26:12-07	2146492
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-09 12:26:05-07	2146493
/	198.51.100.236	GET	200 OK	2016-07-09 12:25:27-07	2146494
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 12:26:16-07	2146495
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-09 12:26:12-07	2146496
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-09 12:26:10-07	2146497
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-09 12:25:54-07	2146498
/	192.0.2.84	GET	200 OK	2016-07-09 12:25:36-07	2146499
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 12:26:24-07	2146500
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-09 12:26:02-07	2146501
/	192.0.2.205	GET	200 OK	2016-07-09 12:25:45-07	2146502
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-09 12:26:42-07	2146503
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 12:26:38-07	2146504
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-09 12:26:21-07	2146505
/	192.0.2.81	GET	200 OK	2016-07-09 12:25:53-07	2146506
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-09 12:26:35-07	2146507
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-09 12:26:35-07	2146508
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 12:26:09-07	2146509
/	198.51.100.164	GET	200 OK	2016-07-09 12:26:00-07	2146510
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-09 12:26:25-07	2146511
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-09 12:26:15-07	2146512
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-09 12:26:53-07	2146513
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 12:26:45-07	2146514
/	203.0.113.105	GET	200 OK	2016-07-09 12:26:10-07	2146515
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 12:26:46-07	2146516
/	203.0.113.48	GET	200 OK	2016-07-09 12:26:15-07	2146517
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 12:26:45-07	2146518
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 12:26:37-07	2146519
/	198.51.100.97	GET	200 OK	2016-07-09 12:26:21-07	2146520
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-09 12:27:07-07	2146521
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 12:26:49-07	2146522
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-09 12:27:19-07	2146523
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 12:27:15-07	2146524
/	192.0.2.201	GET	200 OK	2016-07-09 12:26:29-07	2146525
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 12:27:25-07	2146526
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 12:26:49-07	2146527
/	203.0.113.73	GET	200 OK	2016-07-09 12:26:33-07	2146528
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 12:27:30-07	2146529
/	192.0.2.164	GET	200 OK	2016-07-09 12:26:36-07	2146530
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 12:27:22-07	2146531
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-09 12:27:29-07	2146532
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 12:27:16-07	2146533
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-09 12:27:18-07	2146534
/	203.0.113.64	GET	200 OK	2016-07-09 12:26:41-07	2146535
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 12:27:07-07	2146536
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 12:27:34-07	2146537
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 12:27:17-07	2146538
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 12:27:19-07	2146539
/	192.0.2.24	GET	200 OK	2016-07-09 12:26:50-07	2146540
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-09 12:27:12-07	2146541
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 12:27:38-07	2146542
/	203.0.113.85	GET	200 OK	2016-07-09 12:26:54-07	2146543
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-09 12:27:46-07	2146544
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 12:27:28-07	2146545
/	203.0.113.68	GET	200 OK	2016-07-09 12:27:01-07	2146546
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 12:27:58-07	2146547
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 12:27:38-07	2146548
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 12:27:22-07	2146549
/	198.51.100.207	GET	200 OK	2016-07-09 12:27:09-07	2146550
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-09 12:27:24-07	2146551
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-09 12:27:26-07	2146552
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-09 12:27:31-07	2146553
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-09 12:27:33-07	2146554
/	192.0.2.191	GET	200 OK	2016-07-09 12:27:14-07	2146555
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-09 12:27:34-07	2146556
/	203.0.113.59	GET	200 OK	2016-07-09 12:27:19-07	2146557
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-09 12:27:58-07	2146558
/	192.0.2.141	GET	200 OK	2016-07-09 12:27:27-07	2146559
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 12:27:56-07	2146560
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-09 12:28:16-07	2146561
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 12:28:16-07	2146562
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 12:28:16-07	2146563
/	203.0.113.144	GET	200 OK	2016-07-09 12:27:29-07	2146564
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-09 12:28:16-07	2146565
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-09 12:28:22-07	2146566
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-09 12:28:24-07	2146567
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-09 12:27:50-07	2146568
/	203.0.113.205	GET	200 OK	2016-07-09 12:27:32-07	2146569
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-09 12:28:13-07	2146570
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-09 12:27:58-07	2146571
/	203.0.113.185	GET	200 OK	2016-07-09 12:27:37-07	2146572
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-09 12:28:26-07	2146573
/	203.0.113.7	GET	200 OK	2016-07-09 12:27:43-07	2146574
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-09 12:28:20-07	2146575
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 12:28:13-07	2146576
/	198.51.100.184	GET	200 OK	2016-07-09 12:27:44-07	2146577
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 12:28:26-07	2146578
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-09 12:28:30-07	2146579
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 12:28:36-07	2146580
/	198.51.100.57	GET	200 OK	2016-07-09 12:27:52-07	2146581
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-09 12:28:30-07	2146582
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 12:28:38-07	2146583
/	203.0.113.40	GET	200 OK	2016-07-09 12:28:01-07	2146584
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 12:28:34-07	2146585
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-09 12:28:44-07	2146586
/	203.0.113.97	GET	200 OK	2016-07-09 12:28:07-07	2146587
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-09 12:28:49-07	2146588
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-09 12:29:07-07	2146589
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-09 12:29:05-07	2146590
/	203.0.113.45	GET	200 OK	2016-07-09 12:28:12-07	2146591
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 12:28:44-07	2146592
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-09 12:28:45-07	2146593
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 12:28:59-07	2146594
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-09 12:29:05-07	2146595
/	192.0.2.87	GET	200 OK	2016-07-09 12:28:17-07	2146596
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-09 12:29:14-07	2146597
/	192.0.2.12	GET	200 OK	2016-07-09 12:28:21-07	2146598
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-09 12:28:53-07	2146599
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-09 12:28:40-07	2146600
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-09 12:28:38-07	2146601
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-09 12:29:00-07	2146602
/	192.0.2.41	GET	200 OK	2016-07-09 12:28:28-07	2146603
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-09 12:29:21-07	2146604
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-09 12:29:11-07	2146605
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-09 12:29:08-07	2146606
/	192.0.2.253	GET	200 OK	2016-07-09 12:28:35-07	2146607
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-09 12:29:09-07	2146608
/	203.0.113.69	GET	200 OK	2016-07-09 12:28:36-07	2146609
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-09 12:28:54-07	2146610
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 12:29:31-07	2146611
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 12:29:28-07	2146612
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 12:29:25-07	2146613
/	203.0.113.131	GET	200 OK	2016-07-09 12:28:44-07	2146614
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-09 12:29:25-07	2146615
/	198.51.100.58	GET	200 OK	2016-07-09 12:28:52-07	2146616
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 12:29:09-07	2146617
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-09 12:29:21-07	2146618
/	203.0.113.20	GET	200 OK	2016-07-09 12:28:57-07	2146619
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-09 12:29:44-07	2146620
/article/bears-love-berriesl	203.0.113.20	GET	404 NOT FOUND	2016-07-09 12:29:22-07	2146621
/	203.0.113.233	GET	200 OK	2016-07-09 12:29:00-07	2146622
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-09 12:29:44-07	2146623
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 12:29:40-07	2146624
/	198.51.100.138	GET	200 OK	2016-07-09 12:29:05-07	2146625
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 12:29:30-07	2146626
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-09 12:29:29-07	2146627
/	192.0.2.53	GET	200 OK	2016-07-09 12:29:12-07	2146628
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-09 12:29:50-07	2146629
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-09 12:30:07-07	2146630
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-09 12:29:41-07	2146631
/	192.0.2.26	GET	200 OK	2016-07-09 12:29:15-07	2146632
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-09 12:29:51-07	2146633
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-09 12:30:00-07	2146634
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-09 12:30:14-07	2146635
/	198.51.100.238	GET	200 OK	2016-07-09 12:29:17-07	2146636
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-09 12:30:05-07	2146637
/	203.0.113.203	GET	200 OK	2016-07-09 12:29:21-07	2146638
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-09 12:30:11-07	2146639
/	198.51.100.102	GET	200 OK	2016-07-09 12:29:29-07	2146640
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-09 12:30:29-07	2146641
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 12:29:57-07	2146642
/	192.0.2.175	GET	200 OK	2016-07-09 12:29:33-07	2146643
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 12:30:06-07	2146644
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-09 12:29:49-07	2146645
/	192.0.2.57	GET	200 OK	2016-07-09 12:29:43-07	2146646
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-09 12:30:00-07	2146647
/	192.0.2.102	GET	200 OK	2016-07-09 12:29:46-07	2146648
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-09 12:30:25-07	2146649
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-09 12:30:15-07	2146650
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-09 12:30:16-07	2146651
/	192.0.2.32	GET	200 OK	2016-07-09 12:29:56-07	2146652
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 12:30:31-07	2146653
/	203.0.113.232	GET	200 OK	2016-07-09 12:29:57-07	2146654
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 12:30:56-07	2146655
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 12:30:28-07	2146656
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-09 12:30:26-07	2146657
/	203.0.113.105	GET	200 OK	2016-07-09 12:29:59-07	2146658
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-09 12:30:58-07	2146659
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-09 12:30:52-07	2146660
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 12:30:14-07	2146661
/	192.0.2.166	GET	200 OK	2016-07-09 12:30:07-07	2146662
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 12:30:46-07	2146663
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-09 12:30:51-07	2146664
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 12:30:23-07	2146665
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 12:30:26-07	2146666
/	192.0.2.112	GET	200 OK	2016-07-09 12:30:16-07	2146667
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-09 12:30:44-07	2146668
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-09 12:30:42-07	2146669
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-09 12:30:55-07	2146670
/	198.51.100.66	GET	200 OK	2016-07-09 12:30:22-07	2146671
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-09 12:31:22-07	2146672
/	198.51.100.101	GET	200 OK	2016-07-09 12:30:27-07	2146673
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-09 12:30:57-07	2146674
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-09 12:31:26-07	2146675
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-09 12:31:02-07	2146676
/	192.0.2.79	GET	200 OK	2016-07-09 12:30:37-07	2146677
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-09 12:30:52-07	2146678
/	192.0.2.133	GET	200 OK	2016-07-09 12:30:46-07	2146679
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-09 12:31:41-07	2146680
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 12:31:06-07	2146681
/	192.0.2.70	GET	200 OK	2016-07-09 12:30:49-07	2146682
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 12:31:13-07	2146683
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 12:31:23-07	2146684
/	198.51.100.180	GET	200 OK	2016-07-09 12:30:58-07	2146685
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-09 12:31:56-07	2146686
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-09 12:31:56-07	2146687
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-09 12:31:21-07	2146688
/	203.0.113.63	GET	200 OK	2016-07-09 12:30:59-07	2146689
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-09 12:31:39-07	2146690
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-09 12:31:49-07	2146691
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-09 12:31:42-07	2146692
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-09 12:31:32-07	2146693
/	192.0.2.212	GET	200 OK	2016-07-09 12:31:04-07	2146694
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-09 12:31:55-07	2146695
/article/bad-things-gonep	192.0.2.212	GET	404 NOT FOUND	2016-07-09 12:31:53-07	2146696
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-09 12:31:45-07	2146697
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-09 12:31:51-07	2146698
/	203.0.113.199	GET	200 OK	2016-07-09 12:31:09-07	2146699
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 12:31:41-07	2146700
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-09 12:31:41-07	2146701
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 12:32:02-07	2146702
/	198.51.100.46	GET	200 OK	2016-07-09 12:31:12-07	2146703
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-09 12:32:08-07	2146704
/	192.0.2.101	GET	200 OK	2016-07-09 12:31:14-07	2146705
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-09 12:31:49-07	2146706
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-09 12:31:29-07	2146707
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-09 12:31:29-07	2146708
/	192.0.2.70	GET	200 OK	2016-07-09 12:31:18-07	2146709
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-09 12:32:09-07	2146710
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-09 12:31:42-07	2146711
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 12:32:02-07	2146712
/	198.51.100.36	GET	200 OK	2016-07-09 12:31:21-07	2146713
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-09 12:31:46-07	2146714
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-09 12:31:56-07	2146715
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-09 12:32:00-07	2146716
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-09 12:31:53-07	2146717
/	203.0.113.191	GET	200 OK	2016-07-09 12:31:30-07	2146718
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-09 12:31:55-07	2146719
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-09 12:32:21-07	2146720
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-09 12:32:08-07	2146721
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 12:32:30-07	2146722
/	192.0.2.250	GET	200 OK	2016-07-09 12:31:34-07	2146723
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 12:32:04-07	2146724
/	192.0.2.222	GET	200 OK	2016-07-09 12:31:35-07	2146725
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-09 12:32:12-07	2146726
/	192.0.2.172	GET	200 OK	2016-07-09 12:31:38-07	2146727
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 12:32:24-07	2146728
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 12:32:01-07	2146729
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 12:32:27-07	2146730
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 12:32:13-07	2146731
/	203.0.113.165	GET	200 OK	2016-07-09 12:31:47-07	2146732
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-09 12:32:45-07	2146733
/	192.0.2.226	GET	200 OK	2016-07-09 12:31:48-07	2146734
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-09 12:32:35-07	2146735
/	203.0.113.49	GET	200 OK	2016-07-09 12:31:54-07	2146736
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 12:32:50-07	2146737
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 12:32:31-07	2146738
/	198.51.100.28	GET	200 OK	2016-07-09 12:32:03-07	2146739
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-09 12:32:58-07	2146740
/	198.51.100.190	GET	200 OK	2016-07-09 12:32:10-07	2146741
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 12:32:38-07	2146742
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 12:33:05-07	2146743
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-09 12:32:35-07	2146744
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-09 12:32:25-07	2146745
/	192.0.2.90	GET	200 OK	2016-07-09 12:32:19-07	2146746
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 12:32:54-07	2146747
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-09 12:33:03-07	2146748
/	203.0.113.74	GET	200 OK	2016-07-09 12:32:23-07	2146749
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 12:33:04-07	2146750
/	203.0.113.50	GET	200 OK	2016-07-09 12:32:29-07	2146751
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-09 12:33:12-07	2146752
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 12:33:00-07	2146753
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-09 12:33:08-07	2146754
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-09 12:33:22-07	2146755
/	192.0.2.82	GET	200 OK	2016-07-09 12:32:38-07	2146756
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 12:33:02-07	2146757
/	203.0.113.25	GET	200 OK	2016-07-09 12:32:43-07	2146758
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 12:33:41-07	2146759
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-09 12:33:09-07	2146760
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-09 12:33:38-07	2146761
/	192.0.2.182	GET	200 OK	2016-07-09 12:32:50-07	2146762
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-09 12:33:38-07	2146763
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-09 12:33:42-07	2146764
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-09 12:33:14-07	2146765
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-09 12:33:17-07	2146766
/	192.0.2.221	GET	200 OK	2016-07-09 12:32:54-07	2146767
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 12:33:28-07	2146768
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 12:33:14-07	2146769
/	203.0.113.211	GET	200 OK	2016-07-09 12:33:03-07	2146770
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-09 12:33:23-07	2146771
/	203.0.113.67	GET	200 OK	2016-07-09 12:33:11-07	2146772
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-09 12:33:55-07	2146773
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-09 12:34:01-07	2146774
/	198.51.100.226	GET	200 OK	2016-07-09 12:33:15-07	2146775
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-09 12:33:30-07	2146776
/	192.0.2.81	GET	200 OK	2016-07-09 12:33:18-07	2146777
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-09 12:33:59-07	2146778
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 12:34:15-07	2146779
/	192.0.2.125	GET	200 OK	2016-07-09 12:33:23-07	2146780
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-09 12:34:19-07	2146781
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-09 12:34:01-07	2146782
/	203.0.113.18	GET	200 OK	2016-07-09 12:33:28-07	2146783
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-09 12:34:25-07	2146784
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-09 12:33:58-07	2146785
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-09 12:34:05-07	2146786
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-09 12:34:11-07	2146787
/	198.51.100.65	GET	200 OK	2016-07-09 12:33:30-07	2146788
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-09 12:34:14-07	2146789
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-09 12:33:45-07	2146790
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 12:33:51-07	2146791
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-09 12:33:58-07	2146792
/	203.0.113.134	GET	200 OK	2016-07-09 12:33:40-07	2146793
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-09 12:34:20-07	2146794
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-09 12:34:16-07	2146795
/	198.51.100.120	GET	200 OK	2016-07-09 12:33:47-07	2146796
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-09 12:34:36-07	2146797
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-09 12:34:43-07	2146798
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-09 12:34:46-07	2146799
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-09 12:34:31-07	2146800
/	203.0.113.246	GET	200 OK	2016-07-09 12:33:51-07	2146801
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 12:34:40-07	2146802
/	192.0.2.117	GET	200 OK	2016-07-09 12:33:53-07	2146803
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 12:34:30-07	2146804
/	203.0.113.109	GET	200 OK	2016-07-09 12:34:02-07	2146805
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-09 12:34:40-07	2146806
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 12:34:43-07	2146807
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-09 12:34:39-07	2146808
/	192.0.2.44	GET	200 OK	2016-07-09 12:34:04-07	2146809
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-09 12:34:37-07	2146810
/	192.0.2.108	GET	200 OK	2016-07-09 12:34:10-07	2146811
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-09 12:34:56-07	2146812
/	203.0.113.115	GET	200 OK	2016-07-09 12:34:13-07	2146813
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-09 12:34:59-07	2146814
/	192.0.2.117	GET	200 OK	2016-07-09 12:34:16-07	2146815
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-09 12:34:32-07	2146816
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-09 12:34:33-07	2146817
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 12:34:34-07	2146818
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 12:34:56-07	2146819
/	198.51.100.115	GET	200 OK	2016-07-09 12:34:21-07	2146820
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-09 12:34:58-07	2146821
/	192.0.2.216	GET	200 OK	2016-07-09 12:34:25-07	2146822
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 12:34:56-07	2146823
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-09 12:34:57-07	2146824
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 12:34:52-07	2146825
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-09 12:34:46-07	2146826
/	198.51.100.207	GET	200 OK	2016-07-09 12:34:28-07	2146827
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-09 12:35:23-07	2146828
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-09 12:34:48-07	2146829
/	198.51.100.57	GET	200 OK	2016-07-09 12:34:38-07	2146830
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-09 12:35:19-07	2146831
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-09 12:35:36-07	2146832
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 12:35:00-07	2146833
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 12:35:07-07	2146834
/	192.0.2.88	GET	200 OK	2016-07-09 12:34:47-07	2146835
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-09 12:35:40-07	2146836
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-09 12:35:46-07	2146837
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-09 12:35:20-07	2146838
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-09 12:35:47-07	2146839
/	203.0.113.1	GET	200 OK	2016-07-09 12:34:54-07	2146840
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-09 12:35:30-07	2146841
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-09 12:35:35-07	2146842
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-09 12:35:26-07	2146843
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-09 12:35:51-07	2146844
/	192.0.2.122	GET	200 OK	2016-07-09 12:35:02-07	2146845
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-09 12:35:48-07	2146846
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-09 12:35:37-07	2146847
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 12:35:34-07	2146848
/	192.0.2.125	GET	200 OK	2016-07-09 12:35:05-07	2146849
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 12:35:58-07	2146850
/	198.51.100.37	GET	200 OK	2016-07-09 12:35:13-07	2146851
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 12:35:29-07	2146852
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 12:35:45-07	2146853
/	198.51.100.23	GET	200 OK	2016-07-09 12:35:19-07	2146854
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 12:35:57-07	2146855
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 12:36:08-07	2146856
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-09 12:36:03-07	2146857
/	203.0.113.56	GET	200 OK	2016-07-09 12:35:27-07	2146858
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-09 12:36:23-07	2146859
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-09 12:36:16-07	2146860
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 12:35:45-07	2146861
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 12:35:48-07	2146862
/	198.51.100.149	GET	200 OK	2016-07-09 12:35:37-07	2146863
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-09 12:36:00-07	2146864
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-09 12:36:24-07	2146865
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 12:35:58-07	2146866
/	192.0.2.248	GET	200 OK	2016-07-09 12:35:46-07	2146867
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-09 12:36:31-07	2146868
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 12:36:15-07	2146869
/	198.51.100.64	GET	200 OK	2016-07-09 12:35:54-07	2146870
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-09 12:36:40-07	2146871
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-09 12:36:32-07	2146872
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-09 12:36:34-07	2146873
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 12:36:37-07	2146874
/	198.51.100.176	GET	200 OK	2016-07-09 12:35:56-07	2146875
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-09 12:36:27-07	2146876
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 12:36:33-07	2146877
/	192.0.2.118	GET	200 OK	2016-07-09 12:35:57-07	2146878
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-09 12:36:13-07	2146879
/	203.0.113.221	GET	200 OK	2016-07-09 12:36:03-07	2146880
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-09 12:36:59-07	2146881
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-09 12:36:32-07	2146882
/	203.0.113.11	GET	200 OK	2016-07-09 12:36:12-07	2146883
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 12:37:01-07	2146884
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-09 12:37:01-07	2146885
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-09 12:36:48-07	2146886
/	198.51.100.148	GET	200 OK	2016-07-09 12:36:14-07	2146887
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-09 12:37:13-07	2146888
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 12:36:30-07	2146889
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-09 12:36:45-07	2146890
/	198.51.100.18	GET	200 OK	2016-07-09 12:36:24-07	2146891
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-09 12:36:47-07	2146892
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-09 12:37:23-07	2146893
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-09 12:37:19-07	2146894
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-09 12:37:04-07	2146895
/	198.51.100.197	GET	200 OK	2016-07-09 12:36:31-07	2146896
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-09 12:37:31-07	2146897
/	192.0.2.113	GET	200 OK	2016-07-09 12:36:36-07	2146898
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-09 12:37:34-07	2146899
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-09 12:36:58-07	2146900
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-09 12:37:21-07	2146901
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-09 12:37:33-07	2146902
/	192.0.2.158	GET	200 OK	2016-07-09 12:36:39-07	2146903
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-09 12:37:08-07	2146904
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 12:37:01-07	2146905
/	198.51.100.37	GET	200 OK	2016-07-09 12:36:40-07	2146906
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 12:37:34-07	2146907
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 12:37:36-07	2146908
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 12:37:35-07	2146909
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-09 12:37:23-07	2146910
/	192.0.2.125	GET	200 OK	2016-07-09 12:36:47-07	2146911
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-09 12:37:37-07	2146912
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-09 12:37:19-07	2146913
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-09 12:37:27-07	2146914
/	203.0.113.76	GET	200 OK	2016-07-09 12:36:54-07	2146915
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-09 12:37:47-07	2146916
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-09 12:37:48-07	2146917
/	198.51.100.124	GET	200 OK	2016-07-09 12:36:55-07	2146918
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-09 12:37:33-07	2146919
/	198.51.100.30	GET	200 OK	2016-07-09 12:36:57-07	2146920
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-09 12:37:46-07	2146921
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 12:37:20-07	2146922
/	192.0.2.176	GET	200 OK	2016-07-09 12:37:05-07	2146923
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-09 12:38:00-07	2146924
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 12:37:25-07	2146925
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-09 12:37:33-07	2146926
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 12:37:51-07	2146927
/	198.51.100.153	GET	200 OK	2016-07-09 12:37:08-07	2146928
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-09 12:37:58-07	2146929
/	192.0.2.142	GET	200 OK	2016-07-09 12:37:14-07	2146930
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 12:37:53-07	2146931
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-09 12:37:41-07	2146932
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 12:38:07-07	2146933
/	198.51.100.161	GET	200 OK	2016-07-09 12:37:21-07	2146934
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 12:38:14-07	2146935
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-09 12:37:37-07	2146936
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-09 12:37:47-07	2146937
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 12:38:18-07	2146938
/	203.0.113.3	GET	200 OK	2016-07-09 12:37:26-07	2146939
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-09 12:38:16-07	2146940
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-09 12:38:20-07	2146941
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-09 12:38:25-07	2146942
/	192.0.2.119	GET	200 OK	2016-07-09 12:37:33-07	2146943
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 12:37:48-07	2146944
/	198.51.100.12	GET	200 OK	2016-07-09 12:37:37-07	2146945
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-09 12:38:17-07	2146946
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-09 12:38:05-07	2146947
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-09 12:38:31-07	2146948
/	192.0.2.242	GET	200 OK	2016-07-09 12:37:39-07	2146949
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-09 12:38:25-07	2146950
/	203.0.113.187	GET	200 OK	2016-07-09 12:37:42-07	2146951
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-09 12:38:18-07	2146952
/	198.51.100.244	GET	200 OK	2016-07-09 12:37:45-07	2146953
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-09 12:38:42-07	2146954
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-09 12:38:35-07	2146955
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-09 12:38:40-07	2146956
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-09 12:38:33-07	2146957
/	198.51.100.43	GET	200 OK	2016-07-09 12:37:50-07	2146958
/article/candidate-is-jerkf	198.51.100.43	GET	404 NOT FOUND	2016-07-09 12:38:16-07	2146959
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-09 12:38:44-07	2146960
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-09 12:38:43-07	2146961
/	192.0.2.244	GET	200 OK	2016-07-09 12:37:51-07	2146962
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-09 12:38:42-07	2146963
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-09 12:38:09-07	2146964
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-09 12:38:09-07	2146965
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 12:38:23-07	2146966
/	203.0.113.220	GET	200 OK	2016-07-09 12:37:52-07	2146967
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-09 12:38:26-07	2146968
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-09 12:38:28-07	2146969
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-09 12:38:36-07	2146970
/	192.0.2.247	GET	200 OK	2016-07-09 12:37:55-07	2146971
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-09 12:38:34-07	2146972
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-09 12:38:30-07	2146973
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-09 12:38:45-07	2146974
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-09 12:38:26-07	2146975
/	192.0.2.77	GET	200 OK	2016-07-09 12:37:57-07	2146976
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-09 12:38:40-07	2146977
/	203.0.113.10	GET	200 OK	2016-07-09 12:38:00-07	2146978
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-09 12:38:37-07	2146979
/	192.0.2.82	GET	200 OK	2016-07-09 12:38:02-07	2146980
/article/candidate-is-jerkf	192.0.2.82	GET	404 NOT FOUND	2016-07-09 12:38:23-07	2146981
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-09 12:38:35-07	2146982
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-09 12:38:28-07	2146983
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-09 12:38:27-07	2146984
/	203.0.113.94	GET	200 OK	2016-07-09 12:38:07-07	2146985
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-09 12:38:33-07	2146986
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-09 12:38:56-07	2146987
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-09 12:38:24-07	2146988
/	198.51.100.63	GET	200 OK	2016-07-09 12:38:15-07	2146989
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-09 12:38:39-07	2146990
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-09 12:38:56-07	2146991
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-09 12:39:13-07	2146992
/	198.51.100.94	GET	200 OK	2016-07-09 12:38:25-07	2146993
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 12:38:55-07	2146994
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 12:39:14-07	2146995
/	192.0.2.154	GET	200 OK	2016-07-09 12:38:27-07	2146996
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 12:39:15-07	2146997
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-09 12:39:00-07	2146998
/	203.0.113.41	GET	200 OK	2016-07-09 12:38:28-07	2146999
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-09 12:38:51-07	2147000
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-09 12:38:49-07	2147001
/	192.0.2.38	GET	200 OK	2016-07-09 12:38:34-07	2147002
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-09 12:39:22-07	2147003
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 12:39:25-07	2147004
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-09 12:38:59-07	2147005
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-09 12:38:54-07	2147006
/	192.0.2.70	GET	200 OK	2016-07-09 12:38:42-07	2147007
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 12:39:41-07	2147008
/	198.51.100.219	GET	200 OK	2016-07-09 12:38:47-07	2147009
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-09 12:39:37-07	2147010
/	192.0.2.136	GET	200 OK	2016-07-09 12:38:57-07	2147011
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-09 12:39:45-07	2147012
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-09 12:39:53-07	2147013
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-09 12:39:25-07	2147014
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-09 12:39:31-07	2147015
/	203.0.113.64	GET	200 OK	2016-07-09 12:39:01-07	2147016
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 12:39:28-07	2147017
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 12:39:58-07	2147018
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-09 12:39:24-07	2147019
/	198.51.100.249	GET	200 OK	2016-07-09 12:39:11-07	2147020
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-09 12:39:41-07	2147021
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-09 12:39:43-07	2147022
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 12:39:41-07	2147023
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 12:39:50-07	2147024
/	203.0.113.75	GET	200 OK	2016-07-09 12:39:13-07	2147025
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 12:40:06-07	2147026
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-09 12:39:45-07	2147027
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-09 12:39:39-07	2147028
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-09 12:39:56-07	2147029
/	203.0.113.232	GET	200 OK	2016-07-09 12:39:17-07	2147030
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 12:40:11-07	2147031
/	198.51.100.104	GET	200 OK	2016-07-09 12:39:25-07	2147032
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-09 12:39:58-07	2147033
/article/bad-things-goney	198.51.100.104	GET	404 NOT FOUND	2016-07-09 12:39:45-07	2147034
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 12:40:12-07	2147035
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 12:40:13-07	2147036
/	192.0.2.18	GET	200 OK	2016-07-09 12:39:28-07	2147037
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-09 12:39:57-07	2147038
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-09 12:40:04-07	2147039
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-09 12:40:14-07	2147040
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-09 12:39:56-07	2147041
/	192.0.2.199	GET	200 OK	2016-07-09 12:39:31-07	2147042
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-09 12:40:00-07	2147043
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-09 12:40:28-07	2147044
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-09 12:40:20-07	2147045
/	192.0.2.166	GET	200 OK	2016-07-09 12:39:39-07	2147046
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 12:40:20-07	2147047
/	192.0.2.54	GET	200 OK	2016-07-09 12:39:46-07	2147048
/article/candidate-is-jerkj	192.0.2.54	GET	404 NOT FOUND	2016-07-09 12:40:30-07	2147049
/	203.0.113.48	GET	200 OK	2016-07-09 12:39:48-07	2147050
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 12:40:40-07	2147051
/	203.0.113.121	GET	200 OK	2016-07-09 12:39:57-07	2147052
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 12:40:52-07	2147053
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 12:40:35-07	2147054
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 12:40:52-07	2147055
/	198.51.100.138	GET	200 OK	2016-07-09 12:40:00-07	2147056
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-09 12:40:18-07	2147057
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-09 12:41:00-07	2147058
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 12:40:58-07	2147059
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-09 12:40:25-07	2147060
/	198.51.100.109	GET	200 OK	2016-07-09 12:40:09-07	2147061
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 12:40:34-07	2147062
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-09 12:40:39-07	2147063
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 12:40:33-07	2147064
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 12:40:24-07	2147065
/	198.51.100.82	GET	200 OK	2016-07-09 12:40:14-07	2147066
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-09 12:41:02-07	2147067
/	203.0.113.54	GET	200 OK	2016-07-09 12:40:19-07	2147068
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-09 12:41:18-07	2147069
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-09 12:41:14-07	2147070
/	198.51.100.230	GET	200 OK	2016-07-09 12:40:23-07	2147071
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-09 12:41:18-07	2147072
/	198.51.100.237	GET	200 OK	2016-07-09 12:40:31-07	2147073
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 12:41:00-07	2147074
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-09 12:40:59-07	2147075
/	203.0.113.226	GET	200 OK	2016-07-09 12:40:33-07	2147076
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-09 12:41:22-07	2147077
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-09 12:40:59-07	2147078
/	198.51.100.148	GET	200 OK	2016-07-09 12:40:35-07	2147079
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 12:40:51-07	2147080
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-09 12:41:15-07	2147081
/	192.0.2.6	GET	200 OK	2016-07-09 12:40:38-07	2147082
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 12:41:23-07	2147083
/	198.51.100.141	GET	200 OK	2016-07-09 12:40:41-07	2147084
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 12:41:07-07	2147085
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-09 12:41:13-07	2147086
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 12:41:22-07	2147087
/	192.0.2.210	GET	200 OK	2016-07-09 12:40:47-07	2147088
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 12:41:05-07	2147089
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 12:41:40-07	2147090
/	192.0.2.8	GET	200 OK	2016-07-09 12:40:53-07	2147091
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-09 12:41:26-07	2147092
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-09 12:41:47-07	2147093
/	198.51.100.121	GET	200 OK	2016-07-09 12:41:02-07	2147094
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 12:41:52-07	2147095
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-09 12:41:48-07	2147096
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 12:41:27-07	2147097
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-09 12:41:34-07	2147098
/	198.51.100.80	GET	200 OK	2016-07-09 12:41:05-07	2147099
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 12:41:55-07	2147100
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 12:41:59-07	2147101
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-09 12:41:24-07	2147102
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-09 12:41:23-07	2147103
/	198.51.100.155	GET	200 OK	2016-07-09 12:41:15-07	2147104
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-09 12:41:50-07	2147105
/	192.0.2.191	GET	200 OK	2016-07-09 12:41:19-07	2147106
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-09 12:42:06-07	2147107
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-09 12:41:39-07	2147108
/	198.51.100.177	GET	200 OK	2016-07-09 12:41:26-07	2147109
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 12:42:04-07	2147110
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-09 12:42:07-07	2147111
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 12:42:06-07	2147112
/	203.0.113.84	GET	200 OK	2016-07-09 12:41:33-07	2147113
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-09 12:41:50-07	2147114
/	203.0.113.234	GET	200 OK	2016-07-09 12:41:38-07	2147115
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-09 12:42:21-07	2147116
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-09 12:41:53-07	2147117
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-09 12:42:10-07	2147118
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-09 12:42:37-07	2147119
/	192.0.2.95	GET	200 OK	2016-07-09 12:41:43-07	2147120
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-09 12:42:07-07	2147121
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 12:42:33-07	2147122
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 12:42:12-07	2147123
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-09 12:42:06-07	2147124
/	198.51.100.172	GET	200 OK	2016-07-09 12:41:50-07	2147125
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-09 12:42:11-07	2147126
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-09 12:42:34-07	2147127
/	192.0.2.148	GET	200 OK	2016-07-09 12:41:58-07	2147128
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 12:42:39-07	2147129
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 12:42:17-07	2147130
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-09 12:42:35-07	2147131
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 12:42:23-07	2147132
/	203.0.113.220	GET	200 OK	2016-07-09 12:42:06-07	2147133
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-09 12:42:44-07	2147134
/	192.0.2.214	GET	200 OK	2016-07-09 12:42:09-07	2147135
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-09 12:42:49-07	2147136
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-09 12:42:47-07	2147137
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-09 12:42:26-07	2147138
/	198.51.100.113	GET	200 OK	2016-07-09 12:42:13-07	2147139
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-09 12:43:02-07	2147140
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 12:42:43-07	2147141
/	203.0.113.11	GET	200 OK	2016-07-09 12:42:15-07	2147142
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 12:42:42-07	2147143
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 12:42:52-07	2147144
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 12:42:36-07	2147145
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-09 12:43:13-07	2147146
/	203.0.113.29	GET	200 OK	2016-07-09 12:42:21-07	2147147
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-09 12:42:49-07	2147148
/	198.51.100.27	GET	200 OK	2016-07-09 12:42:26-07	2147149
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 12:42:56-07	2147150
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 12:42:55-07	2147151
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 12:42:56-07	2147152
/	192.0.2.73	GET	200 OK	2016-07-09 12:42:34-07	2147153
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-09 12:43:19-07	2147154
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-09 12:42:59-07	2147155
/	203.0.113.239	GET	200 OK	2016-07-09 12:42:37-07	2147156
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-09 12:43:18-07	2147157
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-09 12:43:15-07	2147158
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-09 12:43:21-07	2147159
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-09 12:43:31-07	2147160
/	203.0.113.52	GET	200 OK	2016-07-09 12:42:38-07	2147161
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-09 12:43:25-07	2147162
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-09 12:43:30-07	2147163
/	192.0.2.29	GET	200 OK	2016-07-09 12:42:41-07	2147164
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 12:43:00-07	2147165
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-09 12:43:12-07	2147166
/	198.51.100.238	GET	200 OK	2016-07-09 12:42:47-07	2147167
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-09 12:43:19-07	2147168
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-09 12:43:13-07	2147169
/	198.51.100.195	GET	200 OK	2016-07-09 12:42:49-07	2147170
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-09 12:43:44-07	2147171
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-09 12:43:05-07	2147172
/	203.0.113.203	GET	200 OK	2016-07-09 12:42:58-07	2147173
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 12:43:30-07	2147174
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 12:43:53-07	2147175
/	203.0.113.75	GET	200 OK	2016-07-09 12:43:07-07	2147176
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-09 12:43:49-07	2147177
/	198.51.100.250	GET	200 OK	2016-07-09 12:43:16-07	2147178
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-09 12:43:43-07	2147179
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-09 12:44:03-07	2147180
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-09 12:43:32-07	2147181
/	203.0.113.68	GET	200 OK	2016-07-09 12:43:20-07	2147182
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-09 12:44:18-07	2147183
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 12:43:51-07	2147184
/	192.0.2.130	GET	200 OK	2016-07-09 12:43:26-07	2147185
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-09 12:44:08-07	2147186
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-09 12:43:54-07	2147187
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-09 12:43:54-07	2147188
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-09 12:44:04-07	2147189
/	192.0.2.32	GET	200 OK	2016-07-09 12:43:27-07	2147190
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-09 12:43:48-07	2147191
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 12:44:21-07	2147192
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-09 12:43:43-07	2147193
/	203.0.113.40	GET	200 OK	2016-07-09 12:43:33-07	2147194
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-09 12:44:17-07	2147195
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-09 12:44:14-07	2147196
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-09 12:44:15-07	2147197
/	192.0.2.248	GET	200 OK	2016-07-09 12:43:36-07	2147198
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 12:43:59-07	2147199
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 12:44:32-07	2147200
/	203.0.113.209	GET	200 OK	2016-07-09 12:43:45-07	2147201
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-09 12:44:29-07	2147202
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 12:44:05-07	2147203
/	198.51.100.197	GET	200 OK	2016-07-09 12:43:48-07	2147204
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-09 12:44:15-07	2147205
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-09 12:44:45-07	2147206
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 12:44:19-07	2147207
/	203.0.113.130	GET	200 OK	2016-07-09 12:43:50-07	2147208
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-09 12:44:17-07	2147209
/	192.0.2.48	GET	200 OK	2016-07-09 12:43:58-07	2147210
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-09 12:44:17-07	2147211
/	198.51.100.70	GET	200 OK	2016-07-09 12:44:06-07	2147212
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-09 12:45:04-07	2147213
/	203.0.113.120	GET	200 OK	2016-07-09 12:44:15-07	2147214
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-09 12:45:08-07	2147215
/	192.0.2.190	GET	200 OK	2016-07-09 12:44:25-07	2147216
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 12:45:11-07	2147217
/	203.0.113.92	GET	200 OK	2016-07-09 12:44:35-07	2147218
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 12:44:56-07	2147219
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-09 12:44:56-07	2147220
/	198.51.100.137	GET	200 OK	2016-07-09 12:44:44-07	2147221
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 12:45:12-07	2147222
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 12:45:38-07	2147223
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 12:45:26-07	2147224
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-09 12:45:40-07	2147225
/	198.51.100.72	GET	200 OK	2016-07-09 12:44:51-07	2147226
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 12:45:15-07	2147227
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 12:45:48-07	2147228
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-09 12:45:32-07	2147229
/	192.0.2.235	GET	200 OK	2016-07-09 12:44:54-07	2147230
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 12:45:09-07	2147231
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-09 12:45:53-07	2147232
/	198.51.100.99	GET	200 OK	2016-07-09 12:44:56-07	2147233
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 12:45:11-07	2147234
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 12:45:40-07	2147235
/	203.0.113.231	GET	200 OK	2016-07-09 12:45:00-07	2147236
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-09 12:45:28-07	2147237
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-09 12:45:51-07	2147238
/	203.0.113.182	GET	200 OK	2016-07-09 12:47:47-07	2147334
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-09 12:45:33-07	2147239
/	192.0.2.113	GET	200 OK	2016-07-09 12:45:06-07	2147240
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 12:45:57-07	2147241
/	198.51.100.191	GET	200 OK	2016-07-09 12:45:14-07	2147242
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 12:46:09-07	2147243
/	198.51.100.132	GET	200 OK	2016-07-09 12:45:19-07	2147244
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 12:45:35-07	2147245
/	198.51.100.58	GET	200 OK	2016-07-09 12:45:27-07	2147246
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-09 12:45:52-07	2147247
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 12:46:27-07	2147248
/	203.0.113.163	GET	200 OK	2016-07-09 12:45:28-07	2147249
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-09 12:46:02-07	2147250
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 12:46:28-07	2147251
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 12:45:52-07	2147252
/	203.0.113.12	GET	200 OK	2016-07-09 12:45:35-07	2147253
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-09 12:46:06-07	2147254
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-09 12:46:01-07	2147255
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 12:46:15-07	2147256
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-09 12:46:29-07	2147257
/	192.0.2.167	GET	200 OK	2016-07-09 12:45:37-07	2147258
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-09 12:46:29-07	2147259
/article/candidate-is-jerkz	192.0.2.167	GET	404 NOT FOUND	2016-07-09 12:45:56-07	2147260
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-09 12:46:02-07	2147261
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-09 12:46:09-07	2147262
/	192.0.2.24	GET	200 OK	2016-07-09 12:45:47-07	2147263
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-09 12:46:29-07	2147264
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 12:46:35-07	2147265
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-09 12:46:17-07	2147266
/	192.0.2.67	GET	200 OK	2016-07-09 12:45:56-07	2147267
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-09 12:46:41-07	2147268
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-09 12:46:27-07	2147269
/	192.0.2.157	GET	200 OK	2016-07-09 12:46:01-07	2147270
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-09 12:46:36-07	2147271
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-09 12:46:33-07	2147272
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 12:46:25-07	2147273
/	198.51.100.214	GET	200 OK	2016-07-09 12:46:10-07	2147274
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-09 12:46:44-07	2147275
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-09 12:46:31-07	2147276
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-09 12:46:56-07	2147277
/	192.0.2.57	GET	200 OK	2016-07-09 12:46:19-07	2147278
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 12:46:40-07	2147279
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 12:46:49-07	2147280
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 12:47:06-07	2147281
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-09 12:47:00-07	2147282
/	203.0.113.27	GET	200 OK	2016-07-09 12:46:27-07	2147283
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-09 12:47:22-07	2147284
/	203.0.113.143	GET	200 OK	2016-07-09 12:46:31-07	2147285
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-09 12:46:49-07	2147286
/	203.0.113.142	GET	200 OK	2016-07-09 12:46:33-07	2147287
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-09 12:47:10-07	2147288
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-09 12:47:01-07	2147289
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-09 12:47:14-07	2147290
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-09 12:47:30-07	2147291
/	203.0.113.106	GET	200 OK	2016-07-09 12:46:36-07	2147292
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 12:47:03-07	2147293
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-09 12:47:06-07	2147294
/	198.51.100.10	GET	200 OK	2016-07-09 12:46:43-07	2147295
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-09 12:47:27-07	2147296
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 12:47:24-07	2147297
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 12:47:04-07	2147298
/	192.0.2.253	GET	200 OK	2016-07-09 12:46:53-07	2147299
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-09 12:47:25-07	2147300
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-09 12:47:28-07	2147301
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-09 12:47:52-07	2147302
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-09 12:47:09-07	2147303
/	192.0.2.223	GET	200 OK	2016-07-09 12:47:02-07	2147304
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-09 12:47:25-07	2147305
/	198.51.100.228	GET	200 OK	2016-07-09 12:47:09-07	2147306
/article/balloon-goons-doomedn	198.51.100.228	GET	404 NOT FOUND	2016-07-09 12:48:08-07	2147307
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-09 12:47:34-07	2147308
/	198.51.100.164	GET	200 OK	2016-07-09 12:47:10-07	2147309
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-09 12:47:44-07	2147310
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-09 12:47:31-07	2147311
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 12:47:39-07	2147312
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-09 12:47:26-07	2147313
/	198.51.100.52	GET	200 OK	2016-07-09 12:47:20-07	2147314
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-09 12:47:39-07	2147315
/	203.0.113.93	GET	200 OK	2016-07-09 12:47:26-07	2147316
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 12:48:19-07	2147317
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 12:48:09-07	2147318
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-09 12:48:18-07	2147319
/	203.0.113.56	GET	200 OK	2016-07-09 12:47:31-07	2147320
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-09 12:48:14-07	2147321
/	203.0.113.117	GET	200 OK	2016-07-09 12:47:35-07	2147322
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-09 12:48:33-07	2147323
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-09 12:48:26-07	2147324
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-09 12:48:13-07	2147325
/	203.0.113.131	GET	200 OK	2016-07-09 12:47:36-07	2147326
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-09 12:48:31-07	2147327
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-09 12:48:18-07	2147328
/	192.0.2.48	GET	200 OK	2016-07-09 12:47:43-07	2147329
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 12:48:28-07	2147330
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-09 12:48:09-07	2147331
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-09 12:48:25-07	2147332
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 12:48:07-07	2147333
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-09 12:48:41-07	2147335
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-09 12:48:43-07	2147336
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-09 12:48:18-07	2147337
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-09 12:48:26-07	2147338
/	192.0.2.28	GET	200 OK	2016-07-09 12:47:53-07	2147339
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-09 12:48:49-07	2147340
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-09 12:48:28-07	2147341
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-09 12:48:42-07	2147342
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-09 12:48:15-07	2147343
/	198.51.100.224	GET	200 OK	2016-07-09 12:47:54-07	2147344
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 12:48:29-07	2147345
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 12:48:50-07	2147346
/	203.0.113.26	GET	200 OK	2016-07-09 12:47:55-07	2147347
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-09 12:48:40-07	2147348
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-09 12:48:40-07	2147349
/	203.0.113.98	GET	200 OK	2016-07-09 12:48:05-07	2147350
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 12:48:55-07	2147351
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 12:49:04-07	2147352
/	198.51.100.219	GET	200 OK	2016-07-09 12:48:12-07	2147353
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-09 12:49:11-07	2147354
/	192.0.2.42	GET	200 OK	2016-07-09 12:48:17-07	2147355
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-09 12:49:10-07	2147356
/	192.0.2.25	GET	200 OK	2016-07-09 12:48:18-07	2147357
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 12:49:06-07	2147358
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 12:49:15-07	2147359
/	192.0.2.146	GET	200 OK	2016-07-09 12:48:26-07	2147360
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-09 12:48:53-07	2147361
/	203.0.113.158	GET	200 OK	2016-07-09 12:48:32-07	2147362
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 12:48:58-07	2147363
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-09 12:49:09-07	2147364
/	198.51.100.213	GET	200 OK	2016-07-09 12:48:42-07	2147365
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-09 12:49:28-07	2147366
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-09 12:49:00-07	2147367
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 12:49:27-07	2147368
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-09 12:49:20-07	2147369
/	198.51.100.60	GET	200 OK	2016-07-09 12:48:50-07	2147370
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-09 12:49:31-07	2147371
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-09 12:49:50-07	2147372
/	203.0.113.189	GET	200 OK	2016-07-09 12:48:55-07	2147373
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-09 12:49:26-07	2147374
/	203.0.113.6	GET	200 OK	2016-07-09 12:49:01-07	2147375
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-09 12:49:22-07	2147376
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-09 12:49:52-07	2147377
/	198.51.100.48	GET	200 OK	2016-07-09 12:49:10-07	2147378
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 12:49:42-07	2147379
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 12:50:03-07	2147380
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-09 12:49:28-07	2147381
/	198.51.100.40	GET	200 OK	2016-07-09 12:49:16-07	2147382
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-09 12:49:32-07	2147383
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-09 12:50:06-07	2147384
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-09 12:49:50-07	2147385
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-09 12:49:51-07	2147386
/	203.0.113.146	GET	200 OK	2016-07-09 12:49:22-07	2147387
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 12:49:55-07	2147388
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-09 12:50:13-07	2147389
/	203.0.113.235	GET	200 OK	2016-07-09 12:49:30-07	2147390
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-09 12:49:54-07	2147391
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-09 12:50:00-07	2147392
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-09 12:49:54-07	2147393
/	198.51.100.234	GET	200 OK	2016-07-09 12:49:40-07	2147394
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 12:50:30-07	2147395
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-09 12:50:00-07	2147396
/	203.0.113.114	GET	200 OK	2016-07-09 12:49:41-07	2147397
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-09 12:50:09-07	2147398
/	203.0.113.57	GET	200 OK	2016-07-09 12:49:44-07	2147399
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 12:50:20-07	2147400
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-09 12:50:32-07	2147401
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 12:50:20-07	2147402
/	198.51.100.233	GET	200 OK	2016-07-09 12:49:46-07	2147403
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-09 12:50:10-07	2147404
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 12:50:14-07	2147405
/	203.0.113.85	GET	200 OK	2016-07-09 12:49:49-07	2147406
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 12:50:26-07	2147407
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 12:50:36-07	2147408
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-09 12:50:12-07	2147409
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 12:50:10-07	2147410
/	203.0.113.166	GET	200 OK	2016-07-09 12:49:56-07	2147411
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-09 12:50:39-07	2147412
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-09 12:50:18-07	2147413
/	192.0.2.254	GET	200 OK	2016-07-09 12:50:03-07	2147414
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-09 12:50:47-07	2147415
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-09 12:50:29-07	2147416
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 12:50:26-07	2147417
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-09 12:50:30-07	2147418
/	203.0.113.249	GET	200 OK	2016-07-09 12:50:05-07	2147419
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-09 12:50:27-07	2147420
/	203.0.113.146	GET	200 OK	2016-07-09 12:50:12-07	2147421
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-09 12:50:45-07	2147422
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-09 12:50:35-07	2147423
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-09 12:51:11-07	2147424
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 12:50:47-07	2147425
/	203.0.113.18	GET	200 OK	2016-07-09 12:50:21-07	2147426
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-09 12:51:14-07	2147427
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-09 12:50:41-07	2147428
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-09 12:50:45-07	2147429
/	192.0.2.161	GET	200 OK	2016-07-09 12:50:26-07	2147430
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 12:50:57-07	2147431
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-09 12:50:55-07	2147432
/article/candidate-is-jerkl	192.0.2.161	GET	404 NOT FOUND	2016-07-09 12:50:58-07	2147433
/	198.51.100.187	GET	200 OK	2016-07-09 12:50:30-07	2147434
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-09 12:51:20-07	2147435
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-09 12:51:06-07	2147436
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-09 12:51:30-07	2147437
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 12:50:48-07	2147438
/	192.0.2.6	GET	200 OK	2016-07-09 12:50:34-07	2147439
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 12:50:59-07	2147440
/	203.0.113.11	GET	200 OK	2016-07-09 12:50:43-07	2147441
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 12:51:32-07	2147442
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 12:51:38-07	2147443
/	198.51.100.92	GET	200 OK	2016-07-09 12:50:46-07	2147444
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-09 12:51:11-07	2147445
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 12:51:34-07	2147446
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-09 12:51:37-07	2147447
/	198.51.100.45	GET	200 OK	2016-07-09 12:50:47-07	2147448
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-09 12:51:27-07	2147449
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-09 12:51:19-07	2147450
/	203.0.113.68	GET	200 OK	2016-07-09 12:50:48-07	2147451
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-09 12:51:06-07	2147452
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-09 12:51:18-07	2147453
/	192.0.2.20	GET	200 OK	2016-07-09 12:50:58-07	2147454
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 12:51:50-07	2147455
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 12:51:57-07	2147456
/	192.0.2.254	GET	200 OK	2016-07-09 12:50:59-07	2147457
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-09 12:51:39-07	2147458
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 12:51:51-07	2147459
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 12:51:32-07	2147460
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-09 12:51:57-07	2147461
/	198.51.100.118	GET	200 OK	2016-07-09 12:51:01-07	2147462
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-09 12:51:31-07	2147463
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-09 12:51:42-07	2147464
/	198.51.100.97	GET	200 OK	2016-07-09 12:51:05-07	2147465
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-09 12:51:33-07	2147466
/	203.0.113.191	GET	200 OK	2016-07-09 12:51:15-07	2147467
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-09 12:52:10-07	2147468
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-09 12:52:07-07	2147469
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-09 12:51:44-07	2147470
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 12:51:57-07	2147471
/	198.51.100.185	GET	200 OK	2016-07-09 12:51:16-07	2147472
/article/media-obsessed-with-bearsn	198.51.100.185	GET	404 NOT FOUND	2016-07-09 12:51:52-07	2147473
/	198.51.100.175	GET	200 OK	2016-07-09 12:51:23-07	2147474
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-09 12:51:50-07	2147475
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 12:51:39-07	2147476
/	203.0.113.67	GET	200 OK	2016-07-09 12:51:29-07	2147477
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-09 12:51:58-07	2147478
/	203.0.113.197	GET	200 OK	2016-07-09 12:51:30-07	2147479
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 12:52:10-07	2147480
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-09 12:52:07-07	2147481
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 12:52:30-07	2147482
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-09 12:52:00-07	2147483
/	192.0.2.75	GET	200 OK	2016-07-09 12:51:32-07	2147484
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-09 12:52:32-07	2147485
/	203.0.113.125	GET	200 OK	2016-07-09 12:51:35-07	2147486
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-09 12:52:13-07	2147487
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-09 12:51:53-07	2147488
/	198.51.100.82	GET	200 OK	2016-07-09 12:51:36-07	2147489
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-09 12:52:12-07	2147490
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 12:52:23-07	2147491
/	203.0.113.175	GET	200 OK	2016-07-09 12:51:44-07	2147492
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 12:52:32-07	2147493
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-09 12:52:33-07	2147494
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-09 12:52:09-07	2147495
/	198.51.100.20	GET	200 OK	2016-07-09 12:51:52-07	2147496
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-09 12:52:25-07	2147497
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 12:52:46-07	2147498
/	203.0.113.227	GET	200 OK	2016-07-09 12:51:56-07	2147499
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-09 12:52:53-07	2147500
/	203.0.113.41	GET	200 OK	2016-07-09 12:52:06-07	2147501
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-09 12:52:23-07	2147502
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-09 12:52:24-07	2147503
/	203.0.113.187	GET	200 OK	2016-07-09 12:52:08-07	2147504
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-09 12:52:23-07	2147505
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-09 12:52:24-07	2147506
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 12:53:06-07	2147507
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 12:52:43-07	2147508
/	203.0.113.127	GET	200 OK	2016-07-09 12:52:14-07	2147509
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-09 12:53:07-07	2147510
/	203.0.113.133	GET	200 OK	2016-07-09 12:52:24-07	2147511
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 12:53:11-07	2147512
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 12:53:13-07	2147513
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 12:52:55-07	2147514
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 12:52:46-07	2147515
/	198.51.100.186	GET	200 OK	2016-07-09 12:52:25-07	2147516
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 12:52:49-07	2147517
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 12:53:09-07	2147518
/	192.0.2.20	GET	200 OK	2016-07-09 12:52:32-07	2147519
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-09 12:53:14-07	2147520
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-09 12:52:58-07	2147521
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-09 12:53:09-07	2147522
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 12:53:07-07	2147523
/	192.0.2.151	GET	200 OK	2016-07-09 12:52:33-07	2147524
/	192.0.2.200	GET	200 OK	2016-07-09 12:55:42-07	2147620
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-09 12:53:33-07	2147525
/	192.0.2.60	GET	200 OK	2016-07-09 12:52:42-07	2147526
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-09 12:53:07-07	2147527
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-09 12:53:35-07	2147528
/	192.0.2.83	GET	200 OK	2016-07-09 12:52:48-07	2147529
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-09 12:53:25-07	2147530
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-09 12:53:04-07	2147531
/	198.51.100.8	GET	200 OK	2016-07-09 12:52:55-07	2147532
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-09 12:53:18-07	2147533
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-09 12:53:43-07	2147534
/	198.51.100.108	GET	200 OK	2016-07-09 12:53:00-07	2147535
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-09 12:53:21-07	2147536
/	192.0.2.222	GET	200 OK	2016-07-09 12:53:06-07	2147537
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-09 12:53:32-07	2147538
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-09 12:53:30-07	2147539
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-09 12:53:29-07	2147540
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-09 12:53:35-07	2147541
/	203.0.113.241	GET	200 OK	2016-07-09 12:53:09-07	2147542
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-09 12:54:08-07	2147543
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-09 12:54:00-07	2147544
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-09 12:53:47-07	2147545
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 12:54:03-07	2147546
/	203.0.113.29	GET	200 OK	2016-07-09 12:53:18-07	2147547
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-09 12:53:57-07	2147548
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-09 12:53:36-07	2147549
/	203.0.113.245	GET	200 OK	2016-07-09 12:53:26-07	2147550
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-09 12:54:17-07	2147551
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-09 12:54:09-07	2147552
/	203.0.113.96	GET	200 OK	2016-07-09 12:53:29-07	2147553
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-09 12:53:47-07	2147554
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 12:53:59-07	2147555
/	198.51.100.96	GET	200 OK	2016-07-09 12:53:35-07	2147556
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 12:54:35-07	2147557
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 12:54:05-07	2147558
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-09 12:53:51-07	2147559
/	203.0.113.252	GET	200 OK	2016-07-09 12:53:36-07	2147560
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-09 12:54:00-07	2147561
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-09 12:54:22-07	2147562
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 12:54:11-07	2147563
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-09 12:54:05-07	2147564
/	203.0.113.56	GET	200 OK	2016-07-09 12:53:45-07	2147565
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-09 12:54:29-07	2147566
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 12:54:10-07	2147567
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-09 12:54:32-07	2147568
/	192.0.2.182	GET	200 OK	2016-07-09 12:53:55-07	2147569
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-09 12:54:23-07	2147570
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 12:54:34-07	2147571
/	203.0.113.121	GET	200 OK	2016-07-09 12:54:04-07	2147572
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 12:54:22-07	2147573
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 12:54:46-07	2147574
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 12:54:58-07	2147575
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 12:55:03-07	2147576
/	198.51.100.50	GET	200 OK	2016-07-09 12:54:13-07	2147577
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 12:54:46-07	2147578
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-09 12:54:41-07	2147579
/	198.51.100.68	GET	200 OK	2016-07-09 12:54:23-07	2147580
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-09 12:55:03-07	2147581
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-09 12:54:59-07	2147582
/	192.0.2.60	GET	200 OK	2016-07-09 12:54:33-07	2147583
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 12:55:28-07	2147584
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-09 12:55:02-07	2147585
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-09 12:54:48-07	2147586
/	192.0.2.56	GET	200 OK	2016-07-09 12:54:43-07	2147587
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-09 12:55:31-07	2147588
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-09 12:55:13-07	2147589
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-09 12:55:43-07	2147590
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-09 12:55:38-07	2147591
/	203.0.113.107	GET	200 OK	2016-07-09 12:54:50-07	2147592
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 12:55:32-07	2147593
/	198.51.100.223	GET	200 OK	2016-07-09 12:54:55-07	2147594
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 12:55:37-07	2147595
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 12:55:40-07	2147596
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-09 12:55:45-07	2147597
/	198.51.100.70	GET	200 OK	2016-07-09 12:55:00-07	2147598
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-09 12:55:31-07	2147599
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-09 12:55:33-07	2147600
/	192.0.2.130	GET	200 OK	2016-07-09 12:55:08-07	2147601
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-09 12:55:34-07	2147602
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-09 12:55:37-07	2147603
/	198.51.100.83	GET	200 OK	2016-07-09 12:55:15-07	2147604
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-09 12:55:58-07	2147605
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-09 12:55:45-07	2147606
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-09 12:55:31-07	2147607
/	192.0.2.251	GET	200 OK	2016-07-09 12:55:20-07	2147608
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 12:56:20-07	2147609
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 12:55:36-07	2147610
/	198.51.100.174	GET	200 OK	2016-07-09 12:55:22-07	2147611
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-09 12:56:13-07	2147612
/	203.0.113.57	GET	200 OK	2016-07-09 12:55:29-07	2147613
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-09 12:56:26-07	2147614
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 12:56:17-07	2147615
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 12:56:00-07	2147616
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-09 12:56:16-07	2147617
/	198.51.100.254	GET	200 OK	2016-07-09 12:55:37-07	2147618
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-09 12:56:12-07	2147619
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 12:56:30-07	2147621
/	203.0.113.64	GET	200 OK	2016-07-09 12:55:50-07	2147622
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 12:56:28-07	2147623
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 12:56:38-07	2147624
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 12:56:49-07	2147625
/	192.0.2.158	GET	200 OK	2016-07-09 12:55:59-07	2147626
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 12:56:30-07	2147627
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 12:56:39-07	2147628
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 12:56:46-07	2147629
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-09 12:56:21-07	2147630
/	198.51.100.8	GET	200 OK	2016-07-09 12:56:09-07	2147631
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-09 12:56:43-07	2147632
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-09 12:57:01-07	2147633
/	198.51.100.82	GET	200 OK	2016-07-09 12:56:11-07	2147634
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-09 12:56:34-07	2147635
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 12:56:35-07	2147636
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 12:56:43-07	2147637
/	198.51.100.172	GET	200 OK	2016-07-09 12:56:17-07	2147638
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 12:57:13-07	2147639
/	198.51.100.80	GET	200 OK	2016-07-09 12:56:24-07	2147640
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-09 12:57:06-07	2147641
/	198.51.100.247	GET	200 OK	2016-07-09 12:56:26-07	2147642
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 12:56:52-07	2147643
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-09 12:57:13-07	2147644
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-09 12:57:23-07	2147645
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 12:57:12-07	2147646
/	198.51.100.174	GET	200 OK	2016-07-09 12:56:30-07	2147647
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-09 12:57:14-07	2147648
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 12:57:04-07	2147649
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-09 12:57:14-07	2147650
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-09 12:57:00-07	2147651
/	198.51.100.212	GET	200 OK	2016-07-09 12:56:32-07	2147652
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-09 12:56:50-07	2147653
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-09 12:57:12-07	2147654
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-09 12:57:17-07	2147655
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-09 12:57:22-07	2147656
/	203.0.113.228	GET	200 OK	2016-07-09 12:56:41-07	2147657
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-09 12:57:16-07	2147658
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-09 12:57:05-07	2147659
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-09 12:57:18-07	2147660
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 12:57:16-07	2147661
/	192.0.2.172	GET	200 OK	2016-07-09 12:56:44-07	2147662
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-09 12:57:39-07	2147663
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 12:57:23-07	2147664
/	192.0.2.41	GET	200 OK	2016-07-09 12:56:50-07	2147665
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-09 12:57:44-07	2147666
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-09 12:57:31-07	2147667
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-09 12:57:14-07	2147668
/	198.51.100.24	GET	200 OK	2016-07-09 12:56:51-07	2147669
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-09 12:57:27-07	2147670
/	192.0.2.156	GET	200 OK	2016-07-09 12:56:59-07	2147671
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 12:57:49-07	2147672
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-09 12:57:51-07	2147673
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-09 12:57:30-07	2147674
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-09 12:57:39-07	2147675
/	198.51.100.121	GET	200 OK	2016-07-09 12:57:05-07	2147676
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 12:57:37-07	2147677
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 12:58:03-07	2147678
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-09 12:57:45-07	2147679
/	192.0.2.72	GET	200 OK	2016-07-09 12:57:09-07	2147680
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 12:57:56-07	2147681
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 12:58:01-07	2147682
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 12:57:33-07	2147683
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-09 12:57:43-07	2147684
/	198.51.100.136	GET	200 OK	2016-07-09 12:57:19-07	2147685
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-09 12:58:10-07	2147686
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-09 12:58:09-07	2147687
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-09 12:57:53-07	2147688
/	198.51.100.37	GET	200 OK	2016-07-09 12:57:20-07	2147689
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-09 12:57:54-07	2147690
/	198.51.100.21	GET	200 OK	2016-07-09 12:57:27-07	2147691
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 12:57:44-07	2147692
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-09 12:58:18-07	2147693
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 12:58:21-07	2147694
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 12:57:57-07	2147695
/	203.0.113.246	GET	200 OK	2016-07-09 12:57:33-07	2147696
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-09 12:58:23-07	2147697
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-09 12:57:52-07	2147698
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-09 12:58:26-07	2147699
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 12:57:51-07	2147700
/	203.0.113.109	GET	200 OK	2016-07-09 12:57:36-07	2147701
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 12:58:12-07	2147702
/	192.0.2.202	GET	200 OK	2016-07-09 12:57:41-07	2147703
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-09 12:58:05-07	2147704
/	192.0.2.34	GET	200 OK	2016-07-09 12:57:45-07	2147705
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-09 12:58:36-07	2147706
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-09 12:58:39-07	2147707
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-09 12:58:05-07	2147708
/	198.51.100.98	GET	200 OK	2016-07-09 12:57:53-07	2147709
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 12:58:46-07	2147710
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 12:58:34-07	2147711
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-09 12:58:45-07	2147712
/	192.0.2.138	GET	200 OK	2016-07-09 12:57:54-07	2147713
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-09 12:58:33-07	2147714
/	198.51.100.124	GET	200 OK	2016-07-09 13:02:49-07	2147905
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-09 12:58:09-07	2147715
/	192.0.2.79	GET	200 OK	2016-07-09 12:58:00-07	2147716
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-09 12:58:34-07	2147717
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-09 12:58:24-07	2147718
/	203.0.113.239	GET	200 OK	2016-07-09 12:58:03-07	2147719
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-09 12:59:02-07	2147720
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 12:58:50-07	2147721
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-09 12:58:24-07	2147722
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 12:59:02-07	2147723
/	203.0.113.205	GET	200 OK	2016-07-09 12:58:13-07	2147724
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 12:59:13-07	2147725
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-09 12:58:43-07	2147726
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 12:58:29-07	2147727
/	198.51.100.153	GET	200 OK	2016-07-09 12:58:18-07	2147728
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-09 12:58:53-07	2147729
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 12:59:05-07	2147730
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-09 12:58:54-07	2147731
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-09 12:59:01-07	2147732
/	198.51.100.117	GET	200 OK	2016-07-09 12:58:19-07	2147733
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 12:59:13-07	2147734
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 12:59:17-07	2147735
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-09 12:59:00-07	2147736
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-09 12:59:09-07	2147737
/	198.51.100.240	GET	200 OK	2016-07-09 12:58:29-07	2147738
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 12:59:06-07	2147739
/	203.0.113.11	GET	200 OK	2016-07-09 12:58:31-07	2147740
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 12:59:17-07	2147741
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 12:58:59-07	2147742
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 12:59:13-07	2147743
/	203.0.113.86	GET	200 OK	2016-07-09 12:58:32-07	2147744
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-09 12:59:09-07	2147745
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 12:58:54-07	2147746
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-09 12:59:15-07	2147747
/	192.0.2.153	GET	200 OK	2016-07-09 12:58:35-07	2147748
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 12:59:33-07	2147749
/	198.51.100.38	GET	200 OK	2016-07-09 12:58:38-07	2147750
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-09 12:59:37-07	2147751
/article/bad-things-gonep	198.51.100.38	GET	404 NOT FOUND	2016-07-09 12:58:59-07	2147752
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-09 12:58:55-07	2147753
/	192.0.2.51	GET	200 OK	2016-07-09 12:58:47-07	2147754
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 12:59:28-07	2147755
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 12:59:27-07	2147756
/	192.0.2.151	GET	200 OK	2016-07-09 12:58:48-07	2147757
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-09 12:59:33-07	2147758
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-09 12:59:13-07	2147759
/	203.0.113.200	GET	200 OK	2016-07-09 12:58:55-07	2147760
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 12:59:32-07	2147761
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-09 12:59:48-07	2147762
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-09 12:59:42-07	2147763
/	203.0.113.112	GET	200 OK	2016-07-09 12:58:56-07	2147764
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-09 12:59:22-07	2147765
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 12:59:52-07	2147766
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 12:59:14-07	2147767
/	198.51.100.33	GET	200 OK	2016-07-09 12:59:01-07	2147768
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-09 12:59:39-07	2147769
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-09 12:59:44-07	2147770
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-09 12:59:42-07	2147771
/	203.0.113.234	GET	200 OK	2016-07-09 12:59:10-07	2147772
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-09 12:59:53-07	2147773
/	203.0.113.171	GET	200 OK	2016-07-09 12:59:17-07	2147774
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-09 12:59:50-07	2147775
/	192.0.2.58	GET	200 OK	2016-07-09 12:59:26-07	2147776
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 12:59:48-07	2147777
/	198.51.100.16	GET	200 OK	2016-07-09 12:59:28-07	2147778
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-09 12:59:51-07	2147779
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 13:00:05-07	2147780
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 13:00:16-07	2147781
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 13:00:28-07	2147782
/	203.0.113.200	GET	200 OK	2016-07-09 12:59:35-07	2147783
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-09 13:00:34-07	2147784
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-09 13:00:18-07	2147785
/	203.0.113.20	GET	200 OK	2016-07-09 12:59:41-07	2147786
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 13:00:40-07	2147787
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-09 13:00:30-07	2147788
/	192.0.2.190	GET	200 OK	2016-07-09 12:59:51-07	2147789
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-09 13:00:17-07	2147790
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-09 13:00:48-07	2147791
/	203.0.113.13	GET	200 OK	2016-07-09 12:59:52-07	2147792
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 13:00:15-07	2147793
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 13:00:40-07	2147794
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-09 13:00:31-07	2147795
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 13:00:07-07	2147796
/	203.0.113.68	GET	200 OK	2016-07-09 12:59:56-07	2147797
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 13:00:34-07	2147798
/	192.0.2.226	GET	200 OK	2016-07-09 12:59:59-07	2147799
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 13:00:52-07	2147800
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 13:00:18-07	2147801
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-09 13:00:20-07	2147802
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-09 13:00:25-07	2147803
/	203.0.113.194	GET	200 OK	2016-07-09 13:00:09-07	2147804
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 13:00:32-07	2147805
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 13:01:05-07	2147806
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-09 13:01:08-07	2147807
/	203.0.113.23	GET	200 OK	2016-07-09 13:00:10-07	2147808
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-09 13:00:38-07	2147809
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-09 13:00:33-07	2147810
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-09 13:00:44-07	2147811
/	198.51.100.234	GET	200 OK	2016-07-09 13:00:19-07	2147812
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 13:00:50-07	2147813
/	192.0.2.188	GET	200 OK	2016-07-09 13:00:26-07	2147814
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 13:00:50-07	2147815
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-09 13:01:26-07	2147816
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-09 13:01:08-07	2147817
/	203.0.113.30	GET	200 OK	2016-07-09 13:00:36-07	2147818
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-09 13:01:32-07	2147819
/	203.0.113.137	GET	200 OK	2016-07-09 13:00:41-07	2147820
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-09 13:01:21-07	2147821
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-09 13:01:28-07	2147822
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-09 13:01:38-07	2147823
/	192.0.2.99	GET	200 OK	2016-07-09 13:00:50-07	2147824
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-09 13:01:05-07	2147825
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 13:01:17-07	2147826
/	198.51.100.5	GET	200 OK	2016-07-09 13:00:59-07	2147827
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-09 13:01:47-07	2147828
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-09 13:01:26-07	2147829
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-09 13:01:48-07	2147830
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 13:01:51-07	2147831
/	198.51.100.73	GET	200 OK	2016-07-09 13:01:05-07	2147832
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-09 13:01:55-07	2147833
/	198.51.100.75	GET	200 OK	2016-07-09 13:01:13-07	2147834
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-09 13:01:51-07	2147835
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-09 13:01:34-07	2147836
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 13:02:07-07	2147837
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 13:01:51-07	2147838
/	203.0.113.186	GET	200 OK	2016-07-09 13:01:18-07	2147839
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-09 13:01:47-07	2147840
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-09 13:01:59-07	2147841
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-09 13:01:44-07	2147842
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-09 13:02:09-07	2147843
/	198.51.100.201	GET	200 OK	2016-07-09 13:01:24-07	2147844
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 13:02:06-07	2147845
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 13:02:21-07	2147846
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-09 13:02:15-07	2147847
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-09 13:02:10-07	2147848
/	203.0.113.160	GET	200 OK	2016-07-09 13:01:30-07	2147849
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-09 13:01:46-07	2147850
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-09 13:02:30-07	2147851
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-09 13:02:16-07	2147852
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-09 13:02:11-07	2147853
/	198.51.100.234	GET	200 OK	2016-07-09 13:01:35-07	2147854
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 13:02:33-07	2147855
/	198.51.100.76	GET	200 OK	2016-07-09 13:01:38-07	2147856
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 13:02:05-07	2147857
/	192.0.2.91	GET	200 OK	2016-07-09 13:01:48-07	2147858
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 13:02:38-07	2147859
/	198.51.100.145	GET	200 OK	2016-07-09 13:01:55-07	2147860
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-09 13:02:15-07	2147861
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 13:02:29-07	2147862
/	198.51.100.95	GET	200 OK	2016-07-09 13:02:03-07	2147863
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-09 13:02:18-07	2147864
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-09 13:02:29-07	2147865
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-09 13:02:19-07	2147866
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-09 13:02:55-07	2147867
/	198.51.100.185	GET	200 OK	2016-07-09 13:02:04-07	2147868
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-09 13:03:01-07	2147869
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-09 13:03:01-07	2147870
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-09 13:03:02-07	2147871
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-09 13:02:30-07	2147872
/	198.51.100.79	GET	200 OK	2016-07-09 13:02:05-07	2147873
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-09 13:02:31-07	2147874
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-09 13:02:40-07	2147875
/	203.0.113.120	GET	200 OK	2016-07-09 13:02:13-07	2147876
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-09 13:03:08-07	2147877
/	192.0.2.57	GET	200 OK	2016-07-09 13:02:22-07	2147878
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-09 13:03:10-07	2147879
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 13:03:20-07	2147880
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 13:03:05-07	2147881
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-09 13:03:12-07	2147882
/	192.0.2.125	GET	200 OK	2016-07-09 13:02:24-07	2147883
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-09 13:02:47-07	2147884
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 13:02:39-07	2147885
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-09 13:02:55-07	2147886
/	203.0.113.249	GET	200 OK	2016-07-09 13:02:27-07	2147887
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-09 13:03:13-07	2147888
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-09 13:03:19-07	2147889
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-09 13:03:21-07	2147890
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-09 13:02:49-07	2147891
/	192.0.2.134	GET	200 OK	2016-07-09 13:02:28-07	2147892
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-09 13:03:05-07	2147893
/	203.0.113.124	GET	200 OK	2016-07-09 13:02:34-07	2147894
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 13:02:57-07	2147895
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-09 13:02:53-07	2147896
/	192.0.2.104	GET	200 OK	2016-07-09 13:02:38-07	2147897
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 13:03:25-07	2147898
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-09 13:03:19-07	2147899
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-09 13:03:27-07	2147900
/	203.0.113.112	GET	200 OK	2016-07-09 13:02:45-07	2147901
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-09 13:03:43-07	2147902
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-09 13:03:23-07	2147903
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-09 13:03:42-07	2147904
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-09 13:03:12-07	2147906
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-09 13:03:37-07	2147907
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-09 13:03:14-07	2147908
/	192.0.2.128	GET	200 OK	2016-07-09 13:02:59-07	2147909
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-09 13:03:15-07	2147910
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-09 13:03:55-07	2147911
/	203.0.113.37	GET	200 OK	2016-07-09 13:03:05-07	2147912
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-09 13:03:45-07	2147913
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-09 13:03:22-07	2147914
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-09 13:03:52-07	2147915
/	203.0.113.183	GET	200 OK	2016-07-09 13:03:14-07	2147916
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 13:03:40-07	2147917
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 13:03:32-07	2147918
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 13:04:11-07	2147919
/	198.51.100.224	GET	200 OK	2016-07-09 13:03:18-07	2147920
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 13:04:02-07	2147921
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-09 13:03:33-07	2147922
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 13:04:11-07	2147923
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 13:04:06-07	2147924
/	198.51.100.102	GET	200 OK	2016-07-09 13:03:25-07	2147925
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-09 13:04:01-07	2147926
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 13:04:21-07	2147927
/	203.0.113.85	GET	200 OK	2016-07-09 13:03:34-07	2147928
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 13:04:28-07	2147929
/	192.0.2.91	GET	200 OK	2016-07-09 13:03:41-07	2147930
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 13:04:03-07	2147931
/article/bears-love-berriesc	192.0.2.91	GET	404 NOT FOUND	2016-07-09 13:04:13-07	2147932
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 13:04:11-07	2147933
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-09 13:03:57-07	2147934
/	198.51.100.84	GET	200 OK	2016-07-09 13:03:47-07	2147935
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-09 13:04:28-07	2147936
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-09 13:04:08-07	2147937
/	192.0.2.102	GET	200 OK	2016-07-09 13:03:50-07	2147938
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-09 13:04:34-07	2147939
/	192.0.2.51	GET	200 OK	2016-07-09 13:03:56-07	2147940
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 13:04:48-07	2147941
/	192.0.2.239	GET	200 OK	2016-07-09 13:03:59-07	2147942
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-09 13:04:26-07	2147943
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 13:04:25-07	2147944
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 13:04:46-07	2147945
/	203.0.113.68	GET	200 OK	2016-07-09 13:04:03-07	2147946
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-09 13:04:42-07	2147947
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 13:04:29-07	2147948
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 13:04:44-07	2147949
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-09 13:04:57-07	2147950
/	198.51.100.66	GET	200 OK	2016-07-09 13:04:10-07	2147951
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 13:04:57-07	2147952
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 13:04:47-07	2147953
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 13:04:41-07	2147954
/	198.51.100.202	GET	200 OK	2016-07-09 13:04:19-07	2147955
/article/candidate-is-jerkb	198.51.100.202	GET	404 NOT FOUND	2016-07-09 13:04:37-07	2147956
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-09 13:04:57-07	2147957
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 13:04:37-07	2147958
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 13:04:40-07	2147959
/	203.0.113.235	GET	200 OK	2016-07-09 13:04:24-07	2147960
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-09 13:05:14-07	2147961
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-09 13:04:53-07	2147962
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-09 13:04:49-07	2147963
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-09 13:05:02-07	2147964
/	198.51.100.121	GET	200 OK	2016-07-09 13:04:31-07	2147965
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 13:05:21-07	2147966
/	203.0.113.209	GET	200 OK	2016-07-09 13:04:35-07	2147967
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 13:04:52-07	2147968
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-09 13:05:27-07	2147969
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 13:04:52-07	2147970
/	192.0.2.247	GET	200 OK	2016-07-09 13:04:41-07	2147971
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-09 13:05:17-07	2147972
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 13:05:41-07	2147973
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 13:05:29-07	2147974
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 13:05:18-07	2147975
/	198.51.100.123	GET	200 OK	2016-07-09 13:04:50-07	2147976
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-09 13:05:19-07	2147977
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-09 13:05:21-07	2147978
/	198.51.100.140	GET	200 OK	2016-07-09 13:04:53-07	2147979
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 13:05:35-07	2147980
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 13:05:31-07	2147981
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-09 13:05:45-07	2147982
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-09 13:05:08-07	2147983
/	192.0.2.58	GET	200 OK	2016-07-09 13:05:00-07	2147984
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-09 13:05:30-07	2147985
/	198.51.100.199	GET	200 OK	2016-07-09 13:05:07-07	2147986
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 13:05:22-07	2147987
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 13:05:50-07	2147988
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 13:06:01-07	2147989
/	203.0.113.227	GET	200 OK	2016-07-09 13:05:16-07	2147990
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 13:05:34-07	2147991
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-09 13:06:12-07	2147992
/	198.51.100.140	GET	200 OK	2016-07-09 13:05:26-07	2147993
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 13:06:17-07	2147994
/	198.51.100.152	GET	200 OK	2016-07-09 13:05:32-07	2147995
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 13:06:00-07	2147996
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-09 13:06:08-07	2147997
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-09 13:06:11-07	2147998
/	203.0.113.66	GET	200 OK	2016-07-09 13:05:42-07	2147999
/	203.0.113.250	GET	200 OK	2016-07-09 13:23:45-07	2148664
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-09 13:06:04-07	2148000
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-09 13:06:12-07	2148001
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-09 13:06:35-07	2148002
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 13:06:23-07	2148003
/	192.0.2.135	GET	200 OK	2016-07-09 13:05:49-07	2148004
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-09 13:06:48-07	2148005
/	203.0.113.123	GET	200 OK	2016-07-09 13:05:53-07	2148006
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-09 13:06:08-07	2148007
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-09 13:06:18-07	2148008
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-09 13:06:08-07	2148009
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-09 13:06:19-07	2148010
/	198.51.100.171	GET	200 OK	2016-07-09 13:05:55-07	2148011
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 13:06:11-07	2148012
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-09 13:06:52-07	2148013
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 13:06:38-07	2148014
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 13:06:31-07	2148015
/	192.0.2.111	GET	200 OK	2016-07-09 13:06:01-07	2148016
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-09 13:06:58-07	2148017
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-09 13:06:17-07	2148018
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 13:06:23-07	2148019
/	198.51.100.33	GET	200 OK	2016-07-09 13:06:06-07	2148020
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-09 13:06:44-07	2148021
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-09 13:06:45-07	2148022
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-09 13:07:05-07	2148023
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-09 13:06:50-07	2148024
/	198.51.100.126	GET	200 OK	2016-07-09 13:06:08-07	2148025
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 13:06:55-07	2148026
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-09 13:06:36-07	2148027
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-09 13:06:53-07	2148028
/	203.0.113.34	GET	200 OK	2016-07-09 13:06:17-07	2148029
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-09 13:07:06-07	2148030
/	203.0.113.168	GET	200 OK	2016-07-09 13:06:27-07	2148031
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-09 13:07:12-07	2148032
/	203.0.113.245	GET	200 OK	2016-07-09 13:06:37-07	2148033
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 13:07:32-07	2148034
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-09 13:07:10-07	2148035
/	192.0.2.74	GET	200 OK	2016-07-09 13:06:39-07	2148036
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-09 13:06:59-07	2148037
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-09 13:07:08-07	2148038
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-09 13:07:18-07	2148039
/	198.51.100.222	GET	200 OK	2016-07-09 13:06:46-07	2148040
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 13:07:26-07	2148041
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 13:07:35-07	2148042
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 13:07:41-07	2148043
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-09 13:07:06-07	2148044
/	192.0.2.131	GET	200 OK	2016-07-09 13:06:54-07	2148045
/article/so-many-bearst	192.0.2.131	GET	404 NOT FOUND	2016-07-09 13:07:39-07	2148046
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-09 13:07:48-07	2148047
/	192.0.2.75	GET	200 OK	2016-07-09 13:07:03-07	2148048
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-09 13:07:43-07	2148049
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-09 13:07:23-07	2148050
/	198.51.100.237	GET	200 OK	2016-07-09 13:07:06-07	2148051
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-09 13:07:32-07	2148052
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 13:07:24-07	2148053
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 13:07:54-07	2148054
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-09 13:07:58-07	2148055
/	192.0.2.239	GET	200 OK	2016-07-09 13:07:10-07	2148056
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 13:08:08-07	2148057
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-09 13:07:29-07	2148058
/	192.0.2.49	GET	200 OK	2016-07-09 13:07:18-07	2148059
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-09 13:08:01-07	2148060
/	203.0.113.191	GET	200 OK	2016-07-09 13:07:28-07	2148061
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-09 13:08:22-07	2148062
/	192.0.2.236	GET	200 OK	2016-07-09 13:07:37-07	2148063
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 13:08:24-07	2148064
/	198.51.100.190	GET	200 OK	2016-07-09 13:07:40-07	2148065
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 13:08:05-07	2148066
/	203.0.113.110	GET	200 OK	2016-07-09 13:07:49-07	2148067
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 13:08:39-07	2148068
/	192.0.2.134	GET	200 OK	2016-07-09 13:07:55-07	2148069
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 13:08:32-07	2148070
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-09 13:08:20-07	2148071
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-09 13:08:52-07	2148072
/	203.0.113.129	GET	200 OK	2016-07-09 13:08:00-07	2148073
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-09 13:08:30-07	2148074
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-09 13:08:15-07	2148075
/	203.0.113.4	GET	200 OK	2016-07-09 13:08:07-07	2148076
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-09 13:09:06-07	2148077
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-09 13:08:50-07	2148078
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-09 13:08:37-07	2148079
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-09 13:08:44-07	2148080
/	198.51.100.152	GET	200 OK	2016-07-09 13:08:12-07	2148081
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 13:09:08-07	2148082
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-09 13:08:28-07	2148083
/	203.0.113.100	GET	200 OK	2016-07-09 13:08:15-07	2148084
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 13:08:53-07	2148085
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 13:08:54-07	2148086
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-09 13:09:12-07	2148087
/	198.51.100.231	GET	200 OK	2016-07-09 13:08:20-07	2148088
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-09 13:08:56-07	2148089
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-09 13:08:47-07	2148090
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 13:08:42-07	2148091
/	203.0.113.178	GET	200 OK	2016-07-09 13:08:23-07	2148092
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 13:08:42-07	2148093
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 13:09:13-07	2148094
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 13:09:23-07	2148095
/	192.0.2.1	GET	200 OK	2016-07-09 13:08:25-07	2148096
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 13:09:23-07	2148097
/	198.51.100.20	GET	200 OK	2016-07-09 13:08:27-07	2148098
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-09 13:09:23-07	2148099
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-09 13:08:58-07	2148100
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 13:08:49-07	2148101
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-09 13:09:05-07	2148102
/	198.51.100.179	GET	200 OK	2016-07-09 13:08:37-07	2148103
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-09 13:09:04-07	2148104
/	203.0.113.225	GET	200 OK	2016-07-09 13:08:47-07	2148105
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-09 13:09:06-07	2148106
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-09 13:09:19-07	2148107
/	198.51.100.4	GET	200 OK	2016-07-09 13:08:57-07	2148108
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-09 13:09:20-07	2148109
/	192.0.2.215	GET	200 OK	2016-07-09 13:08:59-07	2148110
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-09 13:09:27-07	2148111
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 13:09:35-07	2148112
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-09 13:09:33-07	2148113
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 13:09:36-07	2148114
/	203.0.113.192	GET	200 OK	2016-07-09 13:09:01-07	2148115
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-09 13:09:24-07	2148116
/	203.0.113.178	GET	200 OK	2016-07-09 13:09:10-07	2148117
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 13:10:06-07	2148118
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 13:09:39-07	2148119
/	192.0.2.146	GET	200 OK	2016-07-09 13:09:17-07	2148120
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-09 13:09:39-07	2148121
/	192.0.2.85	GET	200 OK	2016-07-09 13:09:27-07	2148122
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 13:10:00-07	2148123
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-09 13:09:48-07	2148124
/	203.0.113.93	GET	200 OK	2016-07-09 13:09:33-07	2148125
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 13:10:15-07	2148126
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-09 13:09:59-07	2148127
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-09 13:10:24-07	2148128
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-09 13:10:24-07	2148129
/	203.0.113.21	GET	200 OK	2016-07-09 13:09:43-07	2148130
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-09 13:10:41-07	2148131
/	203.0.113.84	GET	200 OK	2016-07-09 13:09:53-07	2148132
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-09 13:10:40-07	2148133
/	192.0.2.200	GET	200 OK	2016-07-09 13:10:01-07	2148134
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-09 13:10:56-07	2148135
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 13:10:25-07	2148136
/	192.0.2.48	GET	200 OK	2016-07-09 13:10:06-07	2148137
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-09 13:11:04-07	2148138
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-09 13:10:21-07	2148139
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 13:10:51-07	2148140
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 13:10:44-07	2148141
/	198.51.100.65	GET	200 OK	2016-07-09 13:10:08-07	2148142
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-09 13:11:04-07	2148143
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-09 13:11:02-07	2148144
/	192.0.2.89	GET	200 OK	2016-07-09 13:10:18-07	2148145
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-09 13:11:12-07	2148146
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-09 13:11:02-07	2148147
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-09 13:10:42-07	2148148
/	198.51.100.18	GET	200 OK	2016-07-09 13:10:20-07	2148149
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-09 13:10:46-07	2148150
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-09 13:11:18-07	2148151
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-09 13:11:18-07	2148152
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-09 13:11:09-07	2148153
/	192.0.2.180	GET	200 OK	2016-07-09 13:10:21-07	2148154
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-09 13:10:49-07	2148155
/	192.0.2.27	GET	200 OK	2016-07-09 13:10:26-07	2148156
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 13:11:03-07	2148157
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-09 13:10:51-07	2148158
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-09 13:11:20-07	2148159
/	192.0.2.96	GET	200 OK	2016-07-09 13:10:28-07	2148160
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-09 13:10:51-07	2148161
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 13:11:01-07	2148162
/	198.51.100.101	GET	200 OK	2016-07-09 13:10:31-07	2148163
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-09 13:11:16-07	2148164
/	192.0.2.196	GET	200 OK	2016-07-09 13:10:41-07	2148165
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 13:10:58-07	2148166
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-09 13:11:20-07	2148167
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-09 13:11:07-07	2148168
/	192.0.2.43	GET	200 OK	2016-07-09 13:10:42-07	2148169
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-09 13:11:12-07	2148170
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-09 13:11:24-07	2148171
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-09 13:10:58-07	2148172
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-09 13:11:31-07	2148173
/	203.0.113.57	GET	200 OK	2016-07-09 13:10:52-07	2148174
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-09 13:11:20-07	2148175
/	198.51.100.107	GET	200 OK	2016-07-09 13:10:58-07	2148176
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 13:11:37-07	2148177
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-09 13:11:50-07	2148178
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 13:11:39-07	2148179
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-09 13:11:44-07	2148180
/	192.0.2.236	GET	200 OK	2016-07-09 13:11:08-07	2148181
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-09 13:11:38-07	2148182
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-09 13:11:42-07	2148183
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-09 13:11:47-07	2148184
/	198.51.100.27	GET	200 OK	2016-07-09 13:11:17-07	2148185
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 13:11:36-07	2148186
/	203.0.113.31	GET	200 OK	2016-07-09 13:11:18-07	2148187
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-09 13:11:53-07	2148188
/	203.0.113.185	GET	200 OK	2016-07-09 13:11:22-07	2148189
/	192.0.2.28	GET	200 OK	2016-07-09 13:28:43-07	2148853
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-09 13:11:52-07	2148190
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-09 13:12:11-07	2148191
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 13:12:03-07	2148192
/	192.0.2.226	GET	200 OK	2016-07-09 13:11:27-07	2148193
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 13:11:44-07	2148194
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 13:11:51-07	2148195
/	203.0.113.27	GET	200 OK	2016-07-09 13:11:36-07	2148196
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-09 13:12:34-07	2148197
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-09 13:12:30-07	2148198
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-09 13:11:52-07	2148199
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-09 13:12:01-07	2148200
/	198.51.100.156	GET	200 OK	2016-07-09 13:11:41-07	2148201
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-09 13:12:28-07	2148202
/	198.51.100.243	GET	200 OK	2016-07-09 13:11:51-07	2148203
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 13:12:30-07	2148204
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-09 13:12:13-07	2148205
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 13:12:46-07	2148206
/	203.0.113.172	GET	200 OK	2016-07-09 13:11:58-07	2148207
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-09 13:12:52-07	2148208
/	198.51.100.228	GET	200 OK	2016-07-09 13:12:04-07	2148209
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-09 13:12:56-07	2148210
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-09 13:12:25-07	2148211
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-09 13:12:42-07	2148212
/	203.0.113.160	GET	200 OK	2016-07-09 13:12:14-07	2148213
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 13:12:31-07	2148214
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-09 13:12:38-07	2148215
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-09 13:13:13-07	2148216
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 13:13:12-07	2148217
/	198.51.100.75	GET	200 OK	2016-07-09 13:12:17-07	2148218
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-09 13:13:07-07	2148219
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-09 13:12:41-07	2148220
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-09 13:12:52-07	2148221
/	203.0.113.241	GET	200 OK	2016-07-09 13:12:23-07	2148222
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-09 13:13:08-07	2148223
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-09 13:13:05-07	2148224
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 13:13:18-07	2148225
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-09 13:12:54-07	2148226
/	198.51.100.129	GET	200 OK	2016-07-09 13:12:27-07	2148227
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-09 13:12:47-07	2148228
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-09 13:13:12-07	2148229
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-09 13:13:17-07	2148230
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-09 13:13:26-07	2148231
/	203.0.113.192	GET	200 OK	2016-07-09 13:12:28-07	2148232
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-09 13:12:50-07	2148233
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-09 13:12:50-07	2148234
/	192.0.2.78	GET	200 OK	2016-07-09 13:12:37-07	2148235
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-09 13:13:05-07	2148236
/	192.0.2.146	GET	200 OK	2016-07-09 13:12:47-07	2148237
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 13:13:31-07	2148238
/	203.0.113.218	GET	200 OK	2016-07-09 13:12:56-07	2148239
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 13:13:47-07	2148240
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 13:13:39-07	2148241
/	198.51.100.203	GET	200 OK	2016-07-09 13:13:06-07	2148242
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-09 13:14:02-07	2148243
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-09 13:13:40-07	2148244
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-09 13:13:47-07	2148245
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 13:13:50-07	2148246
/	192.0.2.100	GET	200 OK	2016-07-09 13:13:15-07	2148247
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-09 13:13:54-07	2148248
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-09 13:13:40-07	2148249
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-09 13:13:36-07	2148250
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-09 13:13:41-07	2148251
/	198.51.100.174	GET	200 OK	2016-07-09 13:13:17-07	2148252
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-09 13:14:13-07	2148253
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-09 13:14:08-07	2148254
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-09 13:13:47-07	2148255
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-09 13:14:03-07	2148256
/	198.51.100.41	GET	200 OK	2016-07-09 13:13:22-07	2148257
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-09 13:13:47-07	2148258
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-09 13:13:49-07	2148259
/	198.51.100.79	GET	200 OK	2016-07-09 13:13:28-07	2148260
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-09 13:14:09-07	2148261
/	192.0.2.230	GET	200 OK	2016-07-09 13:13:32-07	2148262
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-09 13:14:26-07	2148263
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 13:14:32-07	2148264
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 13:13:52-07	2148265
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-09 13:14:10-07	2148266
/	192.0.2.247	GET	200 OK	2016-07-09 13:13:34-07	2148267
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-09 13:14:04-07	2148268
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 13:13:55-07	2148269
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 13:14:26-07	2148270
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 13:14:22-07	2148271
/	192.0.2.182	GET	200 OK	2016-07-09 13:13:37-07	2148272
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 13:14:27-07	2148273
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 13:14:37-07	2148274
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-09 13:14:13-07	2148275
/	192.0.2.208	GET	200 OK	2016-07-09 13:13:43-07	2148276
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-09 13:14:06-07	2148277
/	198.51.100.94	GET	200 OK	2016-07-09 13:13:50-07	2148278
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 13:14:36-07	2148279
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 13:14:09-07	2148280
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-09 13:14:48-07	2148281
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-09 13:14:12-07	2148282
/	203.0.113.162	GET	200 OK	2016-07-09 13:14:00-07	2148283
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-09 13:14:42-07	2148284
/	198.51.100.118	GET	200 OK	2016-07-09 13:14:01-07	2148285
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-09 13:14:29-07	2148286
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-09 13:14:24-07	2148287
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-09 13:14:26-07	2148288
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-09 13:14:46-07	2148289
/	203.0.113.215	GET	200 OK	2016-07-09 13:14:10-07	2148290
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-09 13:14:57-07	2148291
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-09 13:14:25-07	2148292
/	198.51.100.26	GET	200 OK	2016-07-09 13:14:14-07	2148293
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 13:14:48-07	2148294
/	198.51.100.228	GET	200 OK	2016-07-09 13:14:18-07	2148295
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-09 13:14:37-07	2148296
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-09 13:14:51-07	2148297
/	198.51.100.251	GET	200 OK	2016-07-09 13:14:25-07	2148298
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-09 13:14:52-07	2148299
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 13:15:17-07	2148300
/	198.51.100.66	GET	200 OK	2016-07-09 13:14:31-07	2148301
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 13:14:55-07	2148302
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 13:14:56-07	2148303
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 13:15:19-07	2148304
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 13:15:02-07	2148305
/	198.51.100.73	GET	200 OK	2016-07-09 13:14:34-07	2148306
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-09 13:15:11-07	2148307
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-09 13:14:50-07	2148308
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-09 13:15:12-07	2148309
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 13:15:15-07	2148310
/	203.0.113.21	GET	200 OK	2016-07-09 13:14:38-07	2148311
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 13:15:20-07	2148312
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 13:14:56-07	2148313
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 13:15:10-07	2148314
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 13:14:56-07	2148315
/	198.51.100.155	GET	200 OK	2016-07-09 13:14:43-07	2148316
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-09 13:15:29-07	2148317
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-09 13:15:37-07	2148318
/	203.0.113.236	GET	200 OK	2016-07-09 13:14:48-07	2148319
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-09 13:15:09-07	2148320
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 13:15:33-07	2148321
/	203.0.113.16	GET	200 OK	2016-07-09 13:14:58-07	2148322
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-09 13:15:30-07	2148323
/	198.51.100.174	GET	200 OK	2016-07-09 13:14:59-07	2148324
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 13:15:39-07	2148325
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 13:15:22-07	2148326
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-09 13:15:39-07	2148327
/	203.0.113.207	GET	200 OK	2016-07-09 13:15:01-07	2148328
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 13:15:20-07	2148329
/	203.0.113.175	GET	200 OK	2016-07-09 13:15:04-07	2148330
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-09 13:15:37-07	2148331
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-09 13:15:42-07	2148332
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-09 13:16:02-07	2148333
/	192.0.2.172	GET	200 OK	2016-07-09 13:15:06-07	2148334
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-09 13:15:30-07	2148335
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-09 13:15:25-07	2148336
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 13:15:51-07	2148337
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-09 13:15:34-07	2148338
/	192.0.2.4	GET	200 OK	2016-07-09 13:15:13-07	2148339
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-09 13:15:59-07	2148340
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-09 13:15:42-07	2148341
/	192.0.2.69	GET	200 OK	2016-07-09 13:15:21-07	2148342
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-09 13:16:02-07	2148343
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-09 13:16:07-07	2148344
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-09 13:15:37-07	2148345
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-09 13:15:58-07	2148346
/	203.0.113.214	GET	200 OK	2016-07-09 13:15:29-07	2148347
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 13:16:18-07	2148348
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-09 13:16:14-07	2148349
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-09 13:16:27-07	2148350
/	192.0.2.127	GET	200 OK	2016-07-09 13:15:36-07	2148351
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-09 13:16:26-07	2148352
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-09 13:16:06-07	2148353
/	198.51.100.181	GET	200 OK	2016-07-09 13:15:44-07	2148354
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 13:16:07-07	2148355
/	203.0.113.209	GET	200 OK	2016-07-09 13:15:53-07	2148356
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-09 13:16:34-07	2148357
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 13:16:22-07	2148358
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 13:16:36-07	2148359
/	192.0.2.235	GET	200 OK	2016-07-09 13:16:03-07	2148360
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 13:16:55-07	2148361
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-09 13:16:40-07	2148362
/	203.0.113.237	GET	200 OK	2016-07-09 13:16:04-07	2148363
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-09 13:16:40-07	2148364
/	192.0.2.74	GET	200 OK	2016-07-09 13:16:09-07	2148365
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-09 13:16:58-07	2148366
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-09 13:16:56-07	2148367
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-09 13:16:54-07	2148368
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-09 13:17:06-07	2148369
/	198.51.100.8	GET	200 OK	2016-07-09 13:16:10-07	2148370
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-09 13:16:50-07	2148371
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-09 13:16:45-07	2148372
/	198.51.100.20	GET	200 OK	2016-07-09 13:16:20-07	2148373
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 13:16:44-07	2148374
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 13:17:19-07	2148375
/article/bears-love-berriesk	198.51.100.20	GET	404 NOT FOUND	2016-07-09 13:16:37-07	2148376
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 13:17:05-07	2148377
/	198.51.100.48	GET	200 OK	2016-07-09 13:16:25-07	2148378
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-09 13:17:15-07	2148379
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-09 13:17:09-07	2148380
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-09 13:17:06-07	2148381
/	198.51.100.106	GET	200 OK	2016-07-09 13:16:32-07	2148382
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-09 13:16:51-07	2148383
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-09 13:16:58-07	2148384
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-09 13:16:59-07	2148385
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 13:17:09-07	2148386
/	203.0.113.78	GET	200 OK	2016-07-09 13:16:42-07	2148387
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 13:17:00-07	2148388
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 13:16:58-07	2148389
/	192.0.2.234	GET	200 OK	2016-07-09 13:16:43-07	2148390
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 13:17:35-07	2148391
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-09 13:17:37-07	2148392
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-09 13:17:18-07	2148393
/	198.51.100.179	GET	200 OK	2016-07-09 13:16:52-07	2148394
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-09 13:17:45-07	2148395
/	198.51.100.200	GET	200 OK	2016-07-09 13:16:55-07	2148396
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 13:17:24-07	2148397
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 13:17:17-07	2148398
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 13:17:41-07	2148399
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 13:17:32-07	2148400
/	198.51.100.150	GET	200 OK	2016-07-09 13:16:56-07	2148401
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-09 13:17:15-07	2148402
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 13:17:33-07	2148403
/	198.51.100.233	GET	200 OK	2016-07-09 13:16:58-07	2148404
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 13:17:30-07	2148405
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-09 13:17:28-07	2148406
/	198.51.100.97	GET	200 OK	2016-07-09 13:17:05-07	2148407
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 13:17:59-07	2148408
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-09 13:17:31-07	2148409
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-09 13:17:30-07	2148410
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-09 13:17:40-07	2148411
/	192.0.2.98	GET	200 OK	2016-07-09 13:17:12-07	2148412
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-09 13:17:59-07	2148413
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 13:17:49-07	2148414
/	203.0.113.91	GET	200 OK	2016-07-09 13:17:20-07	2148415
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-09 13:17:59-07	2148416
/	198.51.100.202	GET	200 OK	2016-07-09 13:17:29-07	2148417
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-09 13:17:56-07	2148418
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 13:18:25-07	2148419
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-09 13:18:14-07	2148420
/	203.0.113.173	GET	200 OK	2016-07-09 13:17:33-07	2148421
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-09 13:17:52-07	2148422
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-09 13:18:09-07	2148423
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-09 13:18:07-07	2148424
/	192.0.2.87	GET	200 OK	2016-07-09 13:17:42-07	2148425
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 13:18:24-07	2148426
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-09 13:18:29-07	2148427
/	192.0.2.3	GET	200 OK	2016-07-09 13:17:44-07	2148428
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-09 13:18:30-07	2148429
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-09 13:18:42-07	2148430
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-09 13:18:29-07	2148431
/	198.51.100.53	GET	200 OK	2016-07-09 13:17:49-07	2148432
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 13:18:38-07	2148433
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-09 13:18:33-07	2148434
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 13:18:05-07	2148435
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-09 13:18:34-07	2148436
/	203.0.113.33	GET	200 OK	2016-07-09 13:17:52-07	2148437
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-09 13:18:39-07	2148438
/	203.0.113.244	GET	200 OK	2016-07-09 13:18:01-07	2148439
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-09 13:18:21-07	2148440
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-09 13:18:20-07	2148441
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-09 13:18:47-07	2148442
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-09 13:18:18-07	2148443
/	198.51.100.137	GET	200 OK	2016-07-09 13:18:04-07	2148444
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-09 13:18:58-07	2148445
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-09 13:18:19-07	2148446
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-09 13:18:19-07	2148447
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 13:18:46-07	2148448
/	203.0.113.20	GET	200 OK	2016-07-09 13:18:06-07	2148449
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 13:18:46-07	2148450
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 13:18:48-07	2148451
/	192.0.2.254	GET	200 OK	2016-07-09 13:18:13-07	2148452
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 13:18:57-07	2148453
/	203.0.113.237	GET	200 OK	2016-07-09 13:18:22-07	2148454
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 13:19:22-07	2148455
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-09 13:19:07-07	2148456
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-09 13:19:12-07	2148457
/	192.0.2.228	GET	200 OK	2016-07-09 13:18:26-07	2148458
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-09 13:18:41-07	2148459
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-09 13:18:48-07	2148460
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 13:19:14-07	2148461
/	198.51.100.186	GET	200 OK	2016-07-09 13:18:28-07	2148462
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 13:19:27-07	2148463
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 13:19:15-07	2148464
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 13:19:13-07	2148465
/	203.0.113.207	GET	200 OK	2016-07-09 13:18:29-07	2148466
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-09 13:18:46-07	2148467
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-09 13:18:57-07	2148468
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 13:19:15-07	2148469
/	203.0.113.52	GET	200 OK	2016-07-09 13:18:36-07	2148470
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-09 13:19:02-07	2148471
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-09 13:19:35-07	2148472
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-09 13:19:07-07	2148473
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 13:19:10-07	2148474
/	192.0.2.168	GET	200 OK	2016-07-09 13:18:40-07	2148475
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-09 13:19:17-07	2148476
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 13:19:33-07	2148477
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 13:19:23-07	2148478
/	192.0.2.98	GET	200 OK	2016-07-09 13:18:49-07	2148479
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-09 13:19:30-07	2148480
/	198.51.100.176	GET	200 OK	2016-07-09 13:18:57-07	2148481
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-09 13:19:37-07	2148482
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-09 13:19:55-07	2148483
/	203.0.113.53	GET	200 OK	2016-07-09 13:19:01-07	2148484
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-09 13:19:30-07	2148485
/	198.51.100.106	GET	200 OK	2016-07-09 13:19:08-07	2148486
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-09 13:19:37-07	2148487
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 13:20:02-07	2148488
/	203.0.113.149	GET	200 OK	2016-07-09 13:19:13-07	2148489
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 13:19:34-07	2148490
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-09 13:20:02-07	2148491
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 13:19:37-07	2148492
/	198.51.100.138	GET	200 OK	2016-07-09 13:19:20-07	2148493
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 13:20:18-07	2148494
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-09 13:19:58-07	2148495
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-09 13:19:49-07	2148496
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-09 13:19:35-07	2148497
/	203.0.113.158	GET	200 OK	2016-07-09 13:19:24-07	2148498
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-09 13:19:45-07	2148499
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 13:20:16-07	2148500
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-09 13:19:42-07	2148501
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 13:19:40-07	2148502
/	203.0.113.1	GET	200 OK	2016-07-09 13:19:29-07	2148503
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-09 13:20:22-07	2148504
/	203.0.113.94	GET	200 OK	2016-07-09 13:19:33-07	2148505
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-09 13:19:59-07	2148506
/	203.0.113.152	GET	200 OK	2016-07-09 13:19:40-07	2148507
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-09 13:20:35-07	2148508
/	198.51.100.185	GET	200 OK	2016-07-09 13:19:43-07	2148509
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-09 13:20:05-07	2148510
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 13:20:22-07	2148511
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 13:20:34-07	2148512
/	203.0.113.224	GET	200 OK	2016-07-09 13:19:50-07	2148513
/article/bad-things-gonen	203.0.113.224	GET	404 NOT FOUND	2016-07-09 13:20:48-07	2148514
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-09 13:20:08-07	2148515
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 13:20:48-07	2148516
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 13:20:05-07	2148517
/	192.0.2.201	GET	200 OK	2016-07-09 13:19:52-07	2148518
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 13:20:51-07	2148519
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-09 13:20:13-07	2148520
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 13:20:48-07	2148521
/	192.0.2.211	GET	200 OK	2016-07-09 13:19:58-07	2148522
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-09 13:20:51-07	2148523
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-09 13:20:30-07	2148524
/	192.0.2.243	GET	200 OK	2016-07-09 13:20:02-07	2148525
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-09 13:20:49-07	2148526
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 13:20:44-07	2148527
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-09 13:20:27-07	2148528
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-09 13:20:39-07	2148529
/	203.0.113.174	GET	200 OK	2016-07-09 13:20:04-07	2148530
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-09 13:20:41-07	2148531
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-09 13:21:00-07	2148532
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-09 13:20:35-07	2148533
/	203.0.113.224	GET	200 OK	2016-07-09 13:20:08-07	2148534
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-09 13:20:50-07	2148535
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-09 13:20:23-07	2148536
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 13:20:42-07	2148537
/	192.0.2.2	GET	200 OK	2016-07-09 13:20:18-07	2148538
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-09 13:20:49-07	2148539
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-09 13:20:44-07	2148540
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-09 13:21:09-07	2148541
/	198.51.100.227	GET	200 OK	2016-07-09 13:20:27-07	2148542
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-09 13:20:47-07	2148543
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-09 13:21:21-07	2148544
/	203.0.113.143	GET	200 OK	2016-07-09 13:20:29-07	2148545
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 13:21:15-07	2148546
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 13:21:13-07	2148547
/	198.51.100.102	GET	200 OK	2016-07-09 13:20:30-07	2148548
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 13:20:46-07	2148549
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 13:20:51-07	2148550
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-09 13:21:01-07	2148551
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-09 13:21:02-07	2148552
/	192.0.2.43	GET	200 OK	2016-07-09 13:20:37-07	2148553
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-09 13:21:14-07	2148554
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 13:21:15-07	2148555
/	198.51.100.105	GET	200 OK	2016-07-09 13:20:47-07	2148556
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-09 13:21:19-07	2148557
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-09 13:21:15-07	2148558
/	192.0.2.23	GET	200 OK	2016-07-09 13:20:54-07	2148559
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-09 13:21:35-07	2148560
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-09 13:21:30-07	2148561
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-09 13:21:17-07	2148562
/	192.0.2.142	GET	200 OK	2016-07-09 13:20:58-07	2148563
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-09 13:21:36-07	2148564
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 13:21:41-07	2148565
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 13:21:42-07	2148566
/	192.0.2.236	GET	200 OK	2016-07-09 13:21:00-07	2148567
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 13:21:47-07	2148568
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 13:22:00-07	2148569
/	192.0.2.96	GET	200 OK	2016-07-09 13:21:05-07	2148570
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-09 13:21:26-07	2148571
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 13:21:45-07	2148572
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-09 13:21:35-07	2148573
/	203.0.113.74	GET	200 OK	2016-07-09 13:21:06-07	2148574
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-09 13:22:00-07	2148575
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-09 13:22:05-07	2148576
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 13:21:49-07	2148577
/	192.0.2.198	GET	200 OK	2016-07-09 13:21:10-07	2148578
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-09 13:21:31-07	2148579
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-09 13:21:31-07	2148580
/	203.0.113.90	GET	200 OK	2016-07-09 13:21:14-07	2148581
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-09 13:21:49-07	2148582
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-09 13:21:47-07	2148583
/	192.0.2.98	GET	200 OK	2016-07-09 13:21:21-07	2148584
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-09 13:21:36-07	2148585
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 13:22:07-07	2148586
/	203.0.113.58	GET	200 OK	2016-07-09 13:21:29-07	2148587
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-09 13:22:27-07	2148588
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-09 13:21:48-07	2148589
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-09 13:22:21-07	2148590
/	198.51.100.105	GET	200 OK	2016-07-09 13:21:38-07	2148591
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-09 13:22:37-07	2148592
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-09 13:22:11-07	2148593
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-09 13:22:35-07	2148594
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-09 13:22:30-07	2148595
/	203.0.113.38	GET	200 OK	2016-07-09 13:21:40-07	2148596
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-09 13:22:01-07	2148597
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-09 13:22:39-07	2148598
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-09 13:22:32-07	2148599
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-09 13:21:57-07	2148600
/	198.51.100.116	GET	200 OK	2016-07-09 13:21:48-07	2148601
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-09 13:22:35-07	2148602
/	203.0.113.37	GET	200 OK	2016-07-09 13:21:56-07	2148603
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-09 13:22:34-07	2148604
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-09 13:22:39-07	2148605
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 13:22:37-07	2148606
/	203.0.113.134	GET	200 OK	2016-07-09 13:22:04-07	2148607
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-09 13:22:51-07	2148608
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-09 13:22:42-07	2148609
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-09 13:22:36-07	2148610
/	203.0.113.72	GET	200 OK	2016-07-09 13:22:05-07	2148611
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-09 13:22:29-07	2148612
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-09 13:22:52-07	2148613
/	203.0.113.105	GET	200 OK	2016-07-09 13:22:09-07	2148614
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-09 13:22:46-07	2148615
/	198.51.100.254	GET	200 OK	2016-07-09 13:22:17-07	2148616
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-09 13:22:40-07	2148617
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 13:22:48-07	2148618
/	203.0.113.170	GET	200 OK	2016-07-09 13:22:25-07	2148619
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-09 13:22:41-07	2148620
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-09 13:22:52-07	2148621
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-09 13:23:18-07	2148622
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-09 13:22:59-07	2148623
/	198.51.100.43	GET	200 OK	2016-07-09 13:22:29-07	2148624
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 13:23:01-07	2148625
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-09 13:23:11-07	2148626
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 13:23:25-07	2148627
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-09 13:23:03-07	2148628
/	192.0.2.206	GET	200 OK	2016-07-09 13:22:37-07	2148629
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-09 13:23:35-07	2148630
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-09 13:22:57-07	2148631
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-09 13:23:24-07	2148632
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-09 13:23:26-07	2148633
/	203.0.113.68	GET	200 OK	2016-07-09 13:22:44-07	2148634
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-09 13:23:34-07	2148635
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 13:23:35-07	2148636
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 13:23:19-07	2148637
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 13:23:09-07	2148638
/	192.0.2.98	GET	200 OK	2016-07-09 13:22:47-07	2148639
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 13:23:02-07	2148640
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-09 13:23:14-07	2148641
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-09 13:23:17-07	2148642
/	198.51.100.190	GET	200 OK	2016-07-09 13:22:57-07	2148643
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-09 13:23:46-07	2148644
/	192.0.2.176	GET	200 OK	2016-07-09 13:23:07-07	2148645
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-09 13:24:06-07	2148646
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-09 13:23:39-07	2148647
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-09 13:23:58-07	2148648
/	203.0.113.125	GET	200 OK	2016-07-09 13:23:16-07	2148649
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-09 13:23:38-07	2148650
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-09 13:23:32-07	2148651
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-09 13:23:55-07	2148652
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-09 13:23:36-07	2148653
/	192.0.2.99	GET	200 OK	2016-07-09 13:23:21-07	2148654
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 13:23:45-07	2148655
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 13:23:36-07	2148656
/	198.51.100.58	GET	200 OK	2016-07-09 13:23:26-07	2148657
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 13:24:09-07	2148658
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 13:23:59-07	2148659
/	198.51.100.156	GET	200 OK	2016-07-09 13:23:32-07	2148660
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-09 13:23:49-07	2148661
/	198.51.100.240	GET	200 OK	2016-07-09 13:23:39-07	2148662
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 13:24:14-07	2148663
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 13:24:14-07	2148665
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-09 13:24:16-07	2148666
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-09 13:24:05-07	2148667
/	203.0.113.50	GET	200 OK	2016-07-09 13:23:52-07	2148668
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-09 13:24:43-07	2148669
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 13:24:40-07	2148670
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-09 13:24:07-07	2148671
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-09 13:24:37-07	2148672
/	198.51.100.157	GET	200 OK	2016-07-09 13:23:57-07	2148673
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-09 13:24:55-07	2148674
/	198.51.100.190	GET	200 OK	2016-07-09 13:24:01-07	2148675
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 13:24:45-07	2148676
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-09 13:24:27-07	2148677
/	192.0.2.98	GET	200 OK	2016-07-09 13:24:08-07	2148678
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 13:24:31-07	2148679
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 13:24:26-07	2148680
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-09 13:24:54-07	2148681
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-09 13:24:53-07	2148682
/	203.0.113.101	GET	200 OK	2016-07-09 13:24:17-07	2148683
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-09 13:24:41-07	2148684
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-09 13:24:42-07	2148685
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-09 13:24:32-07	2148686
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 13:24:32-07	2148687
/	192.0.2.11	GET	200 OK	2016-07-09 13:24:23-07	2148688
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-09 13:25:12-07	2148689
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-09 13:24:40-07	2148690
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-09 13:24:57-07	2148691
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 13:24:41-07	2148692
/	203.0.113.215	GET	200 OK	2016-07-09 13:24:31-07	2148693
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-09 13:25:30-07	2148694
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-09 13:25:25-07	2148695
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-09 13:25:17-07	2148696
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-09 13:25:17-07	2148697
/	192.0.2.29	GET	200 OK	2016-07-09 13:24:36-07	2148698
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 13:25:02-07	2148699
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 13:25:23-07	2148700
/	192.0.2.29	GET	200 OK	2016-07-09 13:24:46-07	2148701
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 13:25:43-07	2148702
/	203.0.113.206	GET	200 OK	2016-07-09 13:24:47-07	2148703
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-09 13:25:45-07	2148704
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-09 13:25:38-07	2148705
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-09 13:25:09-07	2148706
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-09 13:25:27-07	2148707
/	203.0.113.139	GET	200 OK	2016-07-09 13:24:53-07	2148708
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-09 13:25:15-07	2148709
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-09 13:25:18-07	2148710
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-09 13:25:18-07	2148711
/	192.0.2.196	GET	200 OK	2016-07-09 13:24:58-07	2148712
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-09 13:25:40-07	2148713
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-09 13:25:42-07	2148714
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-09 13:25:35-07	2148715
/	192.0.2.149	GET	200 OK	2016-07-09 13:25:05-07	2148716
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-09 13:25:34-07	2148717
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-09 13:25:49-07	2148718
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-09 13:25:31-07	2148719
/	198.51.100.226	GET	200 OK	2016-07-09 13:25:12-07	2148720
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-09 13:25:49-07	2148721
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-09 13:26:03-07	2148722
/	203.0.113.138	GET	200 OK	2016-07-09 13:25:16-07	2148723
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-09 13:25:54-07	2148724
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-09 13:25:31-07	2148725
/	192.0.2.41	GET	200 OK	2016-07-09 13:25:17-07	2148726
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-09 13:26:15-07	2148727
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-09 13:25:45-07	2148728
/	203.0.113.233	GET	200 OK	2016-07-09 13:25:23-07	2148729
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-09 13:26:20-07	2148730
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 13:25:56-07	2148731
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-09 13:26:19-07	2148732
/	203.0.113.70	GET	200 OK	2016-07-09 13:25:29-07	2148733
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-09 13:26:28-07	2148734
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-09 13:26:26-07	2148735
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-09 13:25:45-07	2148736
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-09 13:26:18-07	2148737
/	192.0.2.21	GET	200 OK	2016-07-09 13:25:35-07	2148738
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-09 13:26:08-07	2148739
/	192.0.2.193	GET	200 OK	2016-07-09 13:25:45-07	2148740
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-09 13:26:07-07	2148741
/	192.0.2.69	GET	200 OK	2016-07-09 13:25:54-07	2148742
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-09 13:26:37-07	2148743
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-09 13:26:25-07	2148744
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-09 13:26:21-07	2148745
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 13:26:44-07	2148746
/	203.0.113.151	GET	200 OK	2016-07-09 13:25:55-07	2148747
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-09 13:26:17-07	2148748
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-09 13:26:36-07	2148749
/	192.0.2.124	GET	200 OK	2016-07-09 13:26:05-07	2148750
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-09 13:27:01-07	2148751
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-09 13:27:00-07	2148752
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 13:26:54-07	2148753
/	198.51.100.164	GET	200 OK	2016-07-09 13:26:12-07	2148754
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 13:27:08-07	2148755
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-09 13:27:04-07	2148756
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-09 13:26:56-07	2148757
/	192.0.2.197	GET	200 OK	2016-07-09 13:26:15-07	2148758
/	192.0.2.48	GET	200 OK	2016-07-09 13:31:12-07	2148949
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-09 13:26:30-07	2148759
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-09 13:27:12-07	2148760
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-09 13:27:09-07	2148761
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-09 13:26:43-07	2148762
/	203.0.113.236	GET	200 OK	2016-07-09 13:26:23-07	2148763
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-09 13:27:19-07	2148764
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 13:27:01-07	2148765
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-09 13:26:42-07	2148766
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-09 13:27:01-07	2148767
/	203.0.113.113	GET	200 OK	2016-07-09 13:26:33-07	2148768
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-09 13:27:28-07	2148769
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-09 13:27:05-07	2148770
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 13:26:52-07	2148771
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 13:27:26-07	2148772
/	198.51.100.21	GET	200 OK	2016-07-09 13:26:41-07	2148773
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 13:27:09-07	2148774
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 13:27:22-07	2148775
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-09 13:27:34-07	2148776
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-09 13:26:58-07	2148777
/	198.51.100.172	GET	200 OK	2016-07-09 13:26:50-07	2148778
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-09 13:27:40-07	2148779
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-09 13:27:34-07	2148780
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-09 13:27:21-07	2148781
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 13:27:46-07	2148782
/	192.0.2.194	GET	200 OK	2016-07-09 13:26:57-07	2148783
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 13:27:50-07	2148784
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 13:27:35-07	2148785
/	198.51.100.33	GET	200 OK	2016-07-09 13:27:06-07	2148786
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-09 13:27:43-07	2148787
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-09 13:27:44-07	2148788
/	198.51.100.222	GET	200 OK	2016-07-09 13:27:12-07	2148789
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-09 13:27:36-07	2148790
/	198.51.100.48	GET	200 OK	2016-07-09 13:27:18-07	2148791
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-09 13:27:34-07	2148792
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-09 13:27:39-07	2148793
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-09 13:28:16-07	2148794
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 13:27:52-07	2148795
/	203.0.113.102	GET	200 OK	2016-07-09 13:27:21-07	2148796
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-09 13:28:12-07	2148797
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-09 13:27:40-07	2148798
/	198.51.100.1	GET	200 OK	2016-07-09 13:27:23-07	2148799
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-09 13:28:08-07	2148800
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-09 13:28:10-07	2148801
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-09 13:28:21-07	2148802
/	203.0.113.160	GET	200 OK	2016-07-09 13:27:30-07	2148803
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-09 13:27:56-07	2148804
/	192.0.2.98	GET	200 OK	2016-07-09 13:27:31-07	2148805
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 13:28:18-07	2148806
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-09 13:28:20-07	2148807
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-09 13:28:06-07	2148808
/	198.51.100.158	GET	200 OK	2016-07-09 13:27:41-07	2148809
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-09 13:28:30-07	2148810
/	203.0.113.147	GET	200 OK	2016-07-09 13:27:50-07	2148811
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 13:28:34-07	2148812
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 13:28:29-07	2148813
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 13:28:37-07	2148814
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-09 13:28:05-07	2148815
/	198.51.100.169	GET	200 OK	2016-07-09 13:27:56-07	2148816
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 13:28:15-07	2148817
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 13:28:34-07	2148818
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-09 13:28:51-07	2148819
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-09 13:28:50-07	2148820
/	192.0.2.180	GET	200 OK	2016-07-09 13:28:04-07	2148821
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-09 13:28:19-07	2148822
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-09 13:28:40-07	2148823
/	203.0.113.254	GET	200 OK	2016-07-09 13:28:12-07	2148824
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-09 13:29:01-07	2148825
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 13:28:30-07	2148826
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-09 13:28:28-07	2148827
/	203.0.113.236	GET	200 OK	2016-07-09 13:28:15-07	2148828
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-09 13:29:04-07	2148829
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 13:29:04-07	2148830
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 13:29:03-07	2148831
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-09 13:29:11-07	2148832
/	192.0.2.83	GET	200 OK	2016-07-09 13:28:24-07	2148833
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-09 13:29:05-07	2148834
/	192.0.2.245	GET	200 OK	2016-07-09 13:28:25-07	2148835
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-09 13:29:20-07	2148836
/	192.0.2.35	GET	200 OK	2016-07-09 13:28:27-07	2148837
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 13:28:42-07	2148838
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 13:29:12-07	2148839
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-09 13:29:18-07	2148840
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-09 13:29:24-07	2148841
/	198.51.100.179	GET	200 OK	2016-07-09 13:28:34-07	2148842
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-09 13:29:28-07	2148843
/	198.51.100.249	GET	200 OK	2016-07-09 13:28:35-07	2148844
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-09 13:29:12-07	2148845
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 13:29:17-07	2148846
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-09 13:29:05-07	2148847
/	192.0.2.77	GET	200 OK	2016-07-09 13:28:37-07	2148848
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-09 13:29:04-07	2148849
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 13:29:08-07	2148850
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 13:28:55-07	2148851
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 13:29:05-07	2148852
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-09 13:29:06-07	2148854
/	192.0.2.239	GET	200 OK	2016-07-09 13:28:52-07	2148855
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 13:29:28-07	2148856
/	203.0.113.101	GET	200 OK	2016-07-09 13:28:54-07	2148857
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-09 13:29:53-07	2148858
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 13:29:42-07	2148859
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-09 13:29:29-07	2148860
/	192.0.2.197	GET	200 OK	2016-07-09 13:28:59-07	2148861
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-09 13:29:36-07	2148862
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-09 13:29:55-07	2148863
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-09 13:29:53-07	2148864
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-09 13:29:45-07	2148865
/	198.51.100.100	GET	200 OK	2016-07-09 13:29:07-07	2148866
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 13:29:58-07	2148867
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 13:30:05-07	2148868
/article/goats-eat-googlesv	198.51.100.100	GET	404 NOT FOUND	2016-07-09 13:30:03-07	2148869
/	198.51.100.68	GET	200 OK	2016-07-09 13:29:11-07	2148870
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 13:29:56-07	2148871
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-09 13:29:39-07	2148872
/	192.0.2.152	GET	200 OK	2016-07-09 13:29:16-07	2148873
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-09 13:29:49-07	2148874
/	203.0.113.84	GET	200 OK	2016-07-09 13:29:18-07	2148875
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-09 13:30:13-07	2148876
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 13:29:56-07	2148877
/	198.51.100.105	GET	200 OK	2016-07-09 13:29:21-07	2148878
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-09 13:29:39-07	2148879
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-09 13:30:15-07	2148880
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-09 13:30:20-07	2148881
/	203.0.113.80	GET	200 OK	2016-07-09 13:29:26-07	2148882
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-09 13:29:49-07	2148883
/	203.0.113.111	GET	200 OK	2016-07-09 13:29:33-07	2148884
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 13:30:18-07	2148885
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-09 13:30:07-07	2148886
/	192.0.2.152	GET	200 OK	2016-07-09 13:29:36-07	2148887
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-09 13:30:03-07	2148888
/	198.51.100.177	GET	200 OK	2016-07-09 13:29:38-07	2148889
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-09 13:30:34-07	2148890
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-09 13:30:30-07	2148891
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-09 13:30:13-07	2148892
/	192.0.2.60	GET	200 OK	2016-07-09 13:29:44-07	2148893
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 13:30:33-07	2148894
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-09 13:30:22-07	2148895
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-09 13:30:01-07	2148896
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-09 13:30:07-07	2148897
/	198.51.100.199	GET	200 OK	2016-07-09 13:29:47-07	2148898
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-09 13:30:21-07	2148899
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-09 13:30:44-07	2148900
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 13:30:21-07	2148901
/	203.0.113.7	GET	200 OK	2016-07-09 13:29:54-07	2148902
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-09 13:30:48-07	2148903
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 13:30:30-07	2148904
/	198.51.100.17	GET	200 OK	2016-07-09 13:30:03-07	2148905
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-09 13:30:58-07	2148906
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-09 13:30:59-07	2148907
/	192.0.2.224	GET	200 OK	2016-07-09 13:30:05-07	2148908
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-09 13:30:31-07	2148909
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-09 13:30:35-07	2148910
/	203.0.113.224	GET	200 OK	2016-07-09 13:30:14-07	2148911
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-09 13:30:56-07	2148912
/	203.0.113.221	GET	200 OK	2016-07-09 13:30:18-07	2148913
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-09 13:31:12-07	2148914
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 13:30:34-07	2148915
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 13:31:06-07	2148916
/	192.0.2.25	GET	200 OK	2016-07-09 13:30:25-07	2148917
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-09 13:31:01-07	2148918
/	198.51.100.84	GET	200 OK	2016-07-09 13:30:32-07	2148919
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 13:31:05-07	2148920
/	203.0.113.13	GET	200 OK	2016-07-09 13:30:39-07	2148921
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 13:31:11-07	2148922
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 13:31:17-07	2148923
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 13:31:09-07	2148924
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 13:31:32-07	2148925
/	198.51.100.28	GET	200 OK	2016-07-09 13:30:43-07	2148926
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-09 13:31:42-07	2148927
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-09 13:31:31-07	2148928
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-09 13:31:20-07	2148929
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-09 13:31:30-07	2148930
/	192.0.2.186	GET	200 OK	2016-07-09 13:30:45-07	2148931
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-09 13:31:27-07	2148932
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-09 13:31:41-07	2148933
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-09 13:31:19-07	2148934
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-09 13:31:25-07	2148935
/	192.0.2.223	GET	200 OK	2016-07-09 13:30:46-07	2148936
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 13:31:08-07	2148937
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-09 13:31:33-07	2148938
/	203.0.113.5	GET	200 OK	2016-07-09 13:30:51-07	2148939
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-09 13:31:18-07	2148940
/	203.0.113.250	GET	200 OK	2016-07-09 13:30:58-07	2148941
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 13:31:13-07	2148942
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-09 13:31:22-07	2148943
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-09 13:31:30-07	2148944
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-09 13:31:41-07	2148945
/	198.51.100.138	GET	200 OK	2016-07-09 13:31:07-07	2148946
/article/bears-love-berriesw	198.51.100.138	GET	404 NOT FOUND	2016-07-09 13:31:34-07	2148947
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-09 13:31:49-07	2148948
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 13:32:05-07	2148950
/	198.51.100.70	GET	200 OK	2016-07-09 13:31:19-07	2148951
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-09 13:32:16-07	2148952
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-09 13:31:40-07	2148953
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-09 13:31:55-07	2148954
/	203.0.113.110	GET	200 OK	2016-07-09 13:31:21-07	2148955
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 13:31:56-07	2148956
/	203.0.113.68	GET	200 OK	2016-07-09 13:31:27-07	2148957
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-09 13:32:21-07	2148958
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-09 13:32:07-07	2148959
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-09 13:32:12-07	2148960
/	198.51.100.134	GET	200 OK	2016-07-09 13:31:31-07	2148961
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 13:32:06-07	2148962
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-09 13:32:19-07	2148963
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-09 13:32:00-07	2148964
/	203.0.113.131	GET	200 OK	2016-07-09 13:31:35-07	2148965
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-09 13:31:58-07	2148966
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-09 13:32:21-07	2148967
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-09 13:32:33-07	2148968
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-09 13:32:10-07	2148969
/	192.0.2.216	GET	200 OK	2016-07-09 13:31:36-07	2148970
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-09 13:31:59-07	2148971
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-09 13:32:17-07	2148972
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 13:32:11-07	2148973
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 13:32:13-07	2148974
/	198.51.100.66	GET	200 OK	2016-07-09 13:31:44-07	2148975
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 13:32:27-07	2148976
/	192.0.2.131	GET	200 OK	2016-07-09 13:31:49-07	2148977
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-09 13:32:21-07	2148978
/	203.0.113.148	GET	200 OK	2016-07-09 13:31:50-07	2148979
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-09 13:32:27-07	2148980
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 13:32:47-07	2148981
/	198.51.100.120	GET	200 OK	2016-07-09 13:31:58-07	2148982
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-09 13:32:24-07	2148983
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-09 13:32:20-07	2148984
/	198.51.100.155	GET	200 OK	2016-07-09 13:32:04-07	2148985
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-09 13:32:39-07	2148986
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-09 13:32:22-07	2148987
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-09 13:32:22-07	2148988
/	198.51.100.191	GET	200 OK	2016-07-09 13:32:08-07	2148989
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 13:32:55-07	2148990
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 13:32:46-07	2148991
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-09 13:33:08-07	2148992
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 13:32:52-07	2148993
/	203.0.113.95	GET	200 OK	2016-07-09 13:32:18-07	2148994
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-09 13:32:58-07	2148995
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-09 13:32:39-07	2148996
/	198.51.100.62	GET	200 OK	2016-07-09 13:32:20-07	2148997
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 13:33:09-07	2148998
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 13:33:19-07	2148999
/	203.0.113.136	GET	200 OK	2016-07-09 13:32:26-07	2149000
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 13:33:25-07	2149001
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-09 13:32:58-07	2149002
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 13:33:16-07	2149003
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-09 13:33:12-07	2149004
/	203.0.113.254	GET	200 OK	2016-07-09 13:32:30-07	2149005
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-09 13:33:21-07	2149006
/	192.0.2.27	GET	200 OK	2016-07-09 13:32:31-07	2149007
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 13:33:07-07	2149008
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-09 13:32:58-07	2149009
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 13:33:05-07	2149010
/	203.0.113.63	GET	200 OK	2016-07-09 13:32:32-07	2149011
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-09 13:33:09-07	2149012
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-09 13:33:21-07	2149013
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-09 13:33:27-07	2149014
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-09 13:33:26-07	2149015
/	198.51.100.132	GET	200 OK	2016-07-09 13:32:36-07	2149016
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-09 13:33:24-07	2149017
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-09 13:32:57-07	2149018
/	198.51.100.254	GET	200 OK	2016-07-09 13:32:38-07	2149019
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 13:33:33-07	2149020
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 13:33:08-07	2149021
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 13:32:59-07	2149022
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-09 13:33:24-07	2149023
/	198.51.100.185	GET	200 OK	2016-07-09 13:32:43-07	2149024
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 13:33:03-07	2149025
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-09 13:33:18-07	2149026
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-09 13:33:22-07	2149027
/	192.0.2.48	GET	200 OK	2016-07-09 13:32:51-07	2149028
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 13:33:10-07	2149029
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 13:33:27-07	2149030
/	198.51.100.134	GET	200 OK	2016-07-09 13:32:54-07	2149031
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-09 13:33:35-07	2149032
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-09 13:33:54-07	2149033
/	198.51.100.21	GET	200 OK	2016-07-09 13:32:58-07	2149034
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 13:33:50-07	2149035
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-09 13:33:54-07	2149036
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 13:33:47-07	2149037
/	198.51.100.69	GET	200 OK	2016-07-09 13:33:04-07	2149038
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-09 13:33:39-07	2149039
/	198.51.100.219	GET	200 OK	2016-07-09 13:33:08-07	2149040
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-09 13:33:59-07	2149041
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-09 13:33:34-07	2149042
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-09 13:34:08-07	2149043
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-09 13:33:42-07	2149044
/	198.51.100.47	GET	200 OK	2016-07-09 13:33:10-07	2149045
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 13:33:48-07	2149046
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-09 13:33:53-07	2149047
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 13:34:10-07	2149048
/	203.0.113.177	GET	200 OK	2016-07-09 13:33:13-07	2149049
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-09 13:33:46-07	2149050
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-09 13:33:34-07	2149051
/	192.0.2.43	GET	200 OK	2016-07-09 13:33:22-07	2149052
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-09 13:33:50-07	2149053
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 13:34:14-07	2149054
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-09 13:33:45-07	2149055
/	192.0.2.37	GET	200 OK	2016-07-09 13:33:32-07	2149056
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-09 13:34:04-07	2149057
/article/candidate-is-jerks	192.0.2.37	GET	404 NOT FOUND	2016-07-09 13:34:29-07	2149058
/	192.0.2.139	GET	200 OK	2016-07-09 13:33:39-07	2149059
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-09 13:34:01-07	2149060
/	198.51.100.10	GET	200 OK	2016-07-09 13:33:45-07	2149061
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-09 13:34:07-07	2149062
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 13:34:25-07	2149063
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 13:34:12-07	2149064
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-09 13:34:34-07	2149065
/	203.0.113.234	GET	200 OK	2016-07-09 13:33:54-07	2149066
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-09 13:34:33-07	2149067
/	192.0.2.144	GET	200 OK	2016-07-09 13:33:57-07	2149068
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-09 13:34:38-07	2149069
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 13:34:20-07	2149070
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 13:34:45-07	2149071
/	198.51.100.139	GET	200 OK	2016-07-09 13:34:07-07	2149072
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 13:34:46-07	2149073
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-09 13:34:58-07	2149074
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-09 13:35:03-07	2149075
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-09 13:34:45-07	2149076
/	203.0.113.132	GET	200 OK	2016-07-09 13:34:15-07	2149077
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-09 13:35:13-07	2149078
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-09 13:34:40-07	2149079
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 13:35:00-07	2149080
/	198.51.100.159	GET	200 OK	2016-07-09 13:34:23-07	2149081
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 13:35:09-07	2149082
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-09 13:34:47-07	2149083
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-09 13:34:59-07	2149084
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 13:35:20-07	2149085
/	192.0.2.43	GET	200 OK	2016-07-09 13:34:27-07	2149086
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-09 13:35:24-07	2149087
/	192.0.2.240	GET	200 OK	2016-07-09 13:34:31-07	2149088
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 13:34:58-07	2149089
/	198.51.100.32	GET	200 OK	2016-07-09 13:34:36-07	2149090
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-09 13:34:51-07	2149091
/	203.0.113.76	GET	200 OK	2016-07-09 13:34:42-07	2149092
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-09 13:35:12-07	2149093
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 13:35:33-07	2149094
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 13:35:36-07	2149095
/	192.0.2.149	GET	200 OK	2016-07-09 13:34:43-07	2149096
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-09 13:35:06-07	2149097
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-09 13:35:37-07	2149098
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-09 13:35:06-07	2149099
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-09 13:35:28-07	2149100
/	192.0.2.212	GET	200 OK	2016-07-09 13:34:51-07	2149101
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 13:35:20-07	2149102
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-09 13:35:20-07	2149103
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-09 13:35:32-07	2149104
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 13:35:39-07	2149105
/	203.0.113.214	GET	200 OK	2016-07-09 13:35:01-07	2149106
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 13:36:00-07	2149107
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 13:35:40-07	2149108
/	203.0.113.14	GET	200 OK	2016-07-09 13:35:02-07	2149109
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-09 13:35:42-07	2149110
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-09 13:35:58-07	2149111
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-09 13:35:38-07	2149112
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-09 13:35:17-07	2149113
/	198.51.100.102	GET	200 OK	2016-07-09 13:35:03-07	2149114
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 13:35:36-07	2149115
/article/bears-love-berriesx	198.51.100.102	GET	404 NOT FOUND	2016-07-09 13:35:40-07	2149116
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-09 13:35:38-07	2149117
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-09 13:35:42-07	2149118
/	203.0.113.99	GET	200 OK	2016-07-09 13:35:10-07	2149119
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 13:36:00-07	2149120
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 13:35:47-07	2149121
/	198.51.100.247	GET	200 OK	2016-07-09 13:35:11-07	2149122
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-09 13:36:04-07	2149123
/	198.51.100.94	GET	200 OK	2016-07-09 13:35:14-07	2149124
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 13:35:47-07	2149125
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-09 13:36:02-07	2149126
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 13:35:48-07	2149127
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 13:35:34-07	2149128
/	203.0.113.116	GET	200 OK	2016-07-09 13:35:22-07	2149129
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-09 13:35:52-07	2149130
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-09 13:35:48-07	2149131
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 13:36:12-07	2149132
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-09 13:35:53-07	2149133
/	198.51.100.211	GET	200 OK	2016-07-09 13:35:32-07	2149134
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 13:36:31-07	2149135
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-09 13:35:55-07	2149136
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-09 13:35:49-07	2149137
/article/candidate-is-jerka	198.51.100.211	GET	404 NOT FOUND	2016-07-09 13:36:05-07	2149138
/	203.0.113.2	GET	200 OK	2016-07-09 13:35:33-07	2149139
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-09 13:36:10-07	2149140
/	192.0.2.177	GET	200 OK	2016-07-09 13:35:34-07	2149141
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-09 13:35:51-07	2149142
/	203.0.113.167	GET	200 OK	2016-07-09 13:35:42-07	2149143
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-09 13:36:41-07	2149144
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-09 13:36:06-07	2149145
/	203.0.113.84	GET	200 OK	2016-07-09 13:35:43-07	2149146
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 13:36:34-07	2149147
/	192.0.2.108	GET	200 OK	2016-07-09 13:35:47-07	2149148
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-09 13:36:11-07	2149149
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-09 13:36:02-07	2149150
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-09 13:36:20-07	2149151
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-09 13:36:10-07	2149152
/	203.0.113.225	GET	200 OK	2016-07-09 13:35:53-07	2149153
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-09 13:36:23-07	2149154
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 13:36:32-07	2149155
/	198.51.100.196	GET	200 OK	2016-07-09 13:36:00-07	2149156
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 13:36:20-07	2149157
/	192.0.2.59	GET	200 OK	2016-07-09 13:36:07-07	2149158
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 13:36:28-07	2149159
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 13:36:46-07	2149160
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 13:36:24-07	2149161
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-09 13:36:40-07	2149162
/	192.0.2.116	GET	200 OK	2016-07-09 13:36:09-07	2149163
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-09 13:36:28-07	2149164
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-09 13:36:43-07	2149165
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 13:36:49-07	2149166
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-09 13:36:43-07	2149167
/	203.0.113.83	GET	200 OK	2016-07-09 13:36:14-07	2149168
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-09 13:36:56-07	2149169
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-09 13:36:52-07	2149170
/	192.0.2.27	GET	200 OK	2016-07-09 13:36:16-07	2149171
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 13:36:34-07	2149172
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-09 13:36:59-07	2149173
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-09 13:36:57-07	2149174
/	192.0.2.201	GET	200 OK	2016-07-09 13:36:25-07	2149175
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 13:36:40-07	2149176
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 13:36:49-07	2149177
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 13:37:03-07	2149178
/	192.0.2.120	GET	200 OK	2016-07-09 13:36:27-07	2149179
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-09 13:37:18-07	2149180
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-09 13:37:17-07	2149181
/	203.0.113.70	GET	200 OK	2016-07-09 13:36:33-07	2149182
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-09 13:37:19-07	2149183
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-09 13:37:30-07	2149184
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-09 13:37:23-07	2149185
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-09 13:37:30-07	2149186
/	192.0.2.40	GET	200 OK	2016-07-09 13:36:43-07	2149187
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-09 13:37:11-07	2149188
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 13:37:19-07	2149189
/	198.51.100.246	GET	200 OK	2016-07-09 13:36:46-07	2149190
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 13:37:39-07	2149191
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 13:37:27-07	2149192
/	203.0.113.148	GET	200 OK	2016-07-09 13:36:56-07	2149193
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-09 13:37:27-07	2149194
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 13:37:38-07	2149195
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-09 13:37:14-07	2149196
/	203.0.113.176	GET	200 OK	2016-07-09 13:37:06-07	2149197
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-09 13:37:59-07	2149198
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 13:38:00-07	2149199
/	198.51.100.38	GET	200 OK	2016-07-09 13:37:11-07	2149200
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 13:38:00-07	2149201
/	192.0.2.237	GET	200 OK	2016-07-09 13:37:13-07	2149202
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 13:38:10-07	2149203
/	203.0.113.214	GET	200 OK	2016-07-09 13:37:16-07	2149204
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 13:38:06-07	2149205
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-09 13:38:07-07	2149206
/	192.0.2.140	GET	200 OK	2016-07-09 13:37:17-07	2149207
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-09 13:38:17-07	2149208
/	203.0.113.146	GET	200 OK	2016-07-09 13:37:25-07	2149209
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-09 13:38:21-07	2149210
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 13:38:05-07	2149211
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-09 13:38:18-07	2149212
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-09 13:38:08-07	2149213
/	192.0.2.138	GET	200 OK	2016-07-09 13:37:33-07	2149214
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-09 13:37:49-07	2149215
/	203.0.113.40	GET	200 OK	2016-07-09 13:37:36-07	2149216
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-09 13:38:13-07	2149217
/	192.0.2.105	GET	200 OK	2016-07-09 13:37:43-07	2149218
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-09 13:38:33-07	2149219
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-09 13:37:59-07	2149220
/	198.51.100.110	GET	200 OK	2016-07-09 13:37:51-07	2149221
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-09 13:38:16-07	2149222
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-09 13:38:28-07	2149223
/	198.51.100.25	GET	200 OK	2016-07-09 13:38:01-07	2149224
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-09 13:38:24-07	2149225
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-09 13:38:21-07	2149226
/	203.0.113.111	GET	200 OK	2016-07-09 13:38:09-07	2149227
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-09 13:39:09-07	2149228
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-09 13:38:43-07	2149229
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 13:38:32-07	2149230
/	198.51.100.235	GET	200 OK	2016-07-09 13:38:12-07	2149231
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 13:38:29-07	2149232
/	198.51.100.38	GET	200 OK	2016-07-09 13:38:19-07	2149233
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 13:39:06-07	2149234
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-09 13:39:12-07	2149235
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 13:39:19-07	2149236
/	198.51.100.215	GET	200 OK	2016-07-09 13:38:20-07	2149237
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-09 13:38:41-07	2149238
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 13:39:17-07	2149239
/	198.51.100.159	GET	200 OK	2016-07-09 13:38:23-07	2149240
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-09 13:38:52-07	2149241
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-09 13:38:59-07	2149242
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-09 13:38:43-07	2149243
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 13:39:02-07	2149244
/	192.0.2.241	GET	200 OK	2016-07-09 13:38:25-07	2149245
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-09 13:39:00-07	2149246
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-09 13:38:40-07	2149247
/	192.0.2.140	GET	200 OK	2016-07-09 13:38:28-07	2149248
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-09 13:39:05-07	2149249
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 13:38:50-07	2149250
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 13:39:10-07	2149251
/	198.51.100.28	GET	200 OK	2016-07-09 13:38:32-07	2149252
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-09 13:38:51-07	2149253
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-09 13:39:24-07	2149254
/	203.0.113.156	GET	200 OK	2016-07-09 13:38:36-07	2149255
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-09 13:38:57-07	2149256
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-09 13:39:34-07	2149257
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 13:39:15-07	2149258
/	198.51.100.131	GET	200 OK	2016-07-09 13:38:46-07	2149259
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-09 13:39:16-07	2149260
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-09 13:39:15-07	2149261
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-09 13:39:23-07	2149262
/	198.51.100.230	GET	200 OK	2016-07-09 13:38:50-07	2149263
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 13:39:13-07	2149264
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-09 13:39:48-07	2149265
/	198.51.100.28	GET	200 OK	2016-07-09 13:38:58-07	2149266
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-09 13:39:24-07	2149267
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-09 13:39:31-07	2149268
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-09 13:39:52-07	2149269
/	203.0.113.180	GET	200 OK	2016-07-09 13:39:03-07	2149270
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-09 13:39:47-07	2149271
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-09 13:39:27-07	2149272
/	198.51.100.141	GET	200 OK	2016-07-09 13:39:08-07	2149273
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 13:39:50-07	2149274
/	198.51.100.22	GET	200 OK	2016-07-09 13:39:11-07	2149275
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-09 13:39:28-07	2149276
/	192.0.2.17	GET	200 OK	2016-07-09 13:39:20-07	2149277
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 13:40:20-07	2149278
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 13:39:48-07	2149279
/	198.51.100.76	GET	200 OK	2016-07-09 13:39:23-07	2149280
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-09 13:39:39-07	2149281
/	198.51.100.154	GET	200 OK	2016-07-09 13:39:24-07	2149282
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-09 13:40:18-07	2149283
/	192.0.2.72	GET	200 OK	2016-07-09 13:39:30-07	2149284
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-09 13:39:46-07	2149285
/	198.51.100.110	GET	200 OK	2016-07-09 13:39:34-07	2149286
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-09 13:40:05-07	2149287
/article/candidate-is-jerkz	198.51.100.110	GET	404 NOT FOUND	2016-07-09 13:40:15-07	2149288
/	198.51.100.5	GET	200 OK	2016-07-09 13:39:39-07	2149289
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-09 13:40:12-07	2149290
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-09 13:39:56-07	2149291
/	192.0.2.58	GET	200 OK	2016-07-09 13:39:49-07	2149292
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 13:40:05-07	2149293
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-09 13:40:13-07	2149294
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-09 13:40:37-07	2149295
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-09 13:40:48-07	2149296
/	198.51.100.119	GET	200 OK	2016-07-09 13:39:57-07	2149297
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-09 13:40:42-07	2149298
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-09 13:40:54-07	2149299
/	192.0.2.100	GET	200 OK	2016-07-09 13:39:58-07	2149300
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-09 13:40:34-07	2149301
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 13:40:22-07	2149302
/	203.0.113.241	GET	200 OK	2016-07-09 13:40:04-07	2149303
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 13:40:51-07	2149304
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-09 13:40:31-07	2149305
/	203.0.113.176	GET	200 OK	2016-07-09 13:40:09-07	2149306
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 13:40:57-07	2149307
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-09 13:41:04-07	2149308
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 13:40:43-07	2149309
/	198.51.100.159	GET	200 OK	2016-07-09 13:40:18-07	2149310
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-09 13:40:51-07	2149311
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-09 13:40:53-07	2149312
/	203.0.113.208	GET	200 OK	2016-07-09 13:40:19-07	2149313
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-09 13:41:06-07	2149314
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-09 13:40:34-07	2149315
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-09 13:41:17-07	2149316
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-09 13:41:08-07	2149317
/	192.0.2.192	GET	200 OK	2016-07-09 13:40:23-07	2149318
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-09 13:41:04-07	2149319
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 13:41:00-07	2149320
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-09 13:41:13-07	2149321
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 13:40:47-07	2149322
/	203.0.113.235	GET	200 OK	2016-07-09 13:40:33-07	2149323
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-09 13:41:17-07	2149324
/	203.0.113.198	GET	200 OK	2016-07-09 13:40:35-07	2149325
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-09 13:40:51-07	2149326
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-09 13:41:10-07	2149327
/	203.0.113.100	GET	200 OK	2016-07-09 13:40:41-07	2149328
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-09 13:41:23-07	2149329
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-09 13:41:14-07	2149330
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-09 13:41:20-07	2149331
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 13:41:10-07	2149332
/	203.0.113.178	GET	200 OK	2016-07-09 13:40:42-07	2149333
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 13:41:33-07	2149334
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 13:41:09-07	2149335
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 13:41:11-07	2149336
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 13:41:00-07	2149337
/	192.0.2.227	GET	200 OK	2016-07-09 13:40:50-07	2149338
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 13:41:09-07	2149339
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-09 13:41:23-07	2149340
/	203.0.113.55	GET	200 OK	2016-07-09 13:40:58-07	2149341
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-09 13:41:46-07	2149342
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 13:41:20-07	2149343
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 13:41:45-07	2149344
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-09 13:41:37-07	2149345
/	198.51.100.5	GET	200 OK	2016-07-09 13:41:08-07	2149346
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-09 13:41:29-07	2149347
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 13:41:25-07	2149348
/	192.0.2.63	GET	200 OK	2016-07-09 13:41:09-07	2149349
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-09 13:41:26-07	2149350
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-09 13:41:31-07	2149351
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-09 13:41:27-07	2149352
/	198.51.100.59	GET	200 OK	2016-07-09 13:41:12-07	2149353
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-09 13:42:07-07	2149354
/	203.0.113.80	GET	200 OK	2016-07-09 13:41:13-07	2149355
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-09 13:41:42-07	2149356
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-09 13:41:32-07	2149357
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-09 13:41:40-07	2149358
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 13:42:07-07	2149359
/	203.0.113.69	GET	200 OK	2016-07-09 13:41:23-07	2149360
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-09 13:41:40-07	2149361
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 13:41:56-07	2149362
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-09 13:42:03-07	2149363
/	192.0.2.157	GET	200 OK	2016-07-09 13:41:32-07	2149364
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-09 13:42:18-07	2149365
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 13:42:11-07	2149366
/	192.0.2.214	GET	200 OK	2016-07-09 13:41:33-07	2149367
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-09 13:41:51-07	2149368
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-09 13:42:32-07	2149369
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-09 13:41:52-07	2149370
/	198.51.100.27	GET	200 OK	2016-07-09 13:41:35-07	2149371
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-09 13:41:52-07	2149372
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-09 13:42:03-07	2149373
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 13:42:27-07	2149374
/	203.0.113.160	GET	200 OK	2016-07-09 13:41:37-07	2149375
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 13:41:55-07	2149376
/	198.51.100.170	GET	200 OK	2016-07-09 13:41:46-07	2149377
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 13:42:04-07	2149378
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 13:42:40-07	2149379
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-09 13:42:36-07	2149380
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 13:42:25-07	2149381
/	192.0.2.104	GET	200 OK	2016-07-09 13:41:55-07	2149382
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-09 13:42:13-07	2149383
/	198.51.100.112	GET	200 OK	2016-07-09 13:41:57-07	2149384
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-09 13:42:30-07	2149385
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-09 13:42:41-07	2149386
/	198.51.100.88	GET	200 OK	2016-07-09 13:42:03-07	2149387
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-09 13:42:30-07	2149388
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 13:42:50-07	2149389
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-09 13:42:48-07	2149390
/	198.51.100.62	GET	200 OK	2016-07-09 13:42:09-07	2149391
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 13:42:55-07	2149392
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 13:43:09-07	2149393
/	203.0.113.48	GET	200 OK	2016-07-09 13:42:17-07	2149394
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-09 13:42:59-07	2149395
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 13:43:17-07	2149396
/	198.51.100.187	GET	200 OK	2016-07-09 13:42:26-07	2149397
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-09 13:42:46-07	2149398
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-09 13:42:57-07	2149399
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 13:42:54-07	2149400
/	198.51.100.141	GET	200 OK	2016-07-09 13:42:29-07	2149401
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 13:42:58-07	2149402
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 13:43:16-07	2149403
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 13:43:25-07	2149404
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-09 13:43:06-07	2149405
/	198.51.100.94	GET	200 OK	2016-07-09 13:42:39-07	2149406
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 13:43:25-07	2149407
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 13:43:02-07	2149408
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 13:43:39-07	2149409
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-09 13:43:03-07	2149410
/	198.51.100.44	GET	200 OK	2016-07-09 13:42:40-07	2149411
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-09 13:43:35-07	2149412
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-09 13:43:21-07	2149413
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-09 13:43:14-07	2149414
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-09 13:42:57-07	2149415
/	203.0.113.95	GET	200 OK	2016-07-09 13:42:41-07	2149416
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-09 13:43:28-07	2149417
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-09 13:43:19-07	2149418
/	192.0.2.147	GET	200 OK	2016-07-09 13:42:44-07	2149419
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-09 13:43:14-07	2149420
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-09 13:43:10-07	2149421
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-09 13:43:39-07	2149422
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-09 13:43:35-07	2149423
/	198.51.100.58	GET	200 OK	2016-07-09 13:42:50-07	2149424
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 13:43:24-07	2149425
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-09 13:43:38-07	2149426
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-09 13:43:37-07	2149427
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 13:43:14-07	2149428
/	192.0.2.61	GET	200 OK	2016-07-09 13:42:56-07	2149429
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-09 13:43:15-07	2149430
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-09 13:43:43-07	2149431
/	198.51.100.155	GET	200 OK	2016-07-09 13:42:59-07	2149432
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-09 13:43:19-07	2149433
/	198.51.100.106	GET	200 OK	2016-07-09 13:43:09-07	2149434
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-09 13:43:49-07	2149435
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 13:44:07-07	2149436
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 13:43:43-07	2149437
/	192.0.2.109	GET	200 OK	2016-07-09 13:43:13-07	2149438
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-09 13:43:31-07	2149439
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-09 13:43:57-07	2149440
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 13:43:43-07	2149441
/	198.51.100.216	GET	200 OK	2016-07-09 13:43:21-07	2149442
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-09 13:43:51-07	2149443
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 13:44:17-07	2149444
/	198.51.100.58	GET	200 OK	2016-07-09 13:43:29-07	2149445
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-09 13:44:12-07	2149446
/	203.0.113.106	GET	200 OK	2016-07-09 13:43:38-07	2149447
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-09 13:44:31-07	2149448
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 13:44:02-07	2149449
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-09 13:44:35-07	2149450
/	192.0.2.1	GET	200 OK	2016-07-09 13:43:46-07	2149451
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 13:44:37-07	2149452
/	203.0.113.182	GET	200 OK	2016-07-09 13:43:49-07	2149453
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-09 13:44:26-07	2149454
/	203.0.113.99	GET	200 OK	2016-07-09 13:43:51-07	2149455
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-09 13:44:29-07	2149456
/	203.0.113.138	GET	200 OK	2016-07-09 13:43:55-07	2149457
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-09 13:44:55-07	2149458
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-09 13:44:22-07	2149459
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-09 13:44:31-07	2149460
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-09 13:44:27-07	2149461
/	198.51.100.69	GET	200 OK	2016-07-09 13:44:03-07	2149462
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-09 13:44:43-07	2149463
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-09 13:44:33-07	2149464
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-09 13:44:45-07	2149465
/	198.51.100.118	GET	200 OK	2016-07-09 13:44:05-07	2149466
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-09 13:44:28-07	2149467
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-09 13:44:48-07	2149468
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-09 13:44:56-07	2149469
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-09 13:44:30-07	2149470
/	198.51.100.92	GET	200 OK	2016-07-09 13:44:10-07	2149471
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-09 13:44:44-07	2149472
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-09 13:44:33-07	2149473
/	192.0.2.9	GET	200 OK	2016-07-09 13:44:16-07	2149474
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-09 13:45:11-07	2149475
/	198.51.100.54	GET	200 OK	2016-07-09 13:44:18-07	2149476
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 13:44:54-07	2149477
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 13:44:57-07	2149478
/	198.51.100.55	GET	200 OK	2016-07-09 13:44:24-07	2149479
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-09 13:44:58-07	2149480
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-09 13:45:16-07	2149481
/	203.0.113.97	GET	200 OK	2016-07-09 13:44:30-07	2149482
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-09 13:44:49-07	2149483
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-09 13:45:00-07	2149484
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 13:44:46-07	2149485
/	203.0.113.50	GET	200 OK	2016-07-09 13:44:38-07	2149486
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-09 13:45:30-07	2149487
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-09 13:45:12-07	2149488
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 13:45:35-07	2149489
/	198.51.100.91	GET	200 OK	2016-07-09 13:44:47-07	2149490
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-09 13:45:12-07	2149491
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-09 13:45:04-07	2149492
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-09 13:45:11-07	2149493
/	198.51.100.115	GET	200 OK	2016-07-09 13:44:50-07	2149494
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-09 13:45:24-07	2149495
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-09 13:45:23-07	2149496
/	203.0.113.97	GET	200 OK	2016-07-09 13:44:58-07	2149497
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-09 13:45:51-07	2149498
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-09 13:45:54-07	2149499
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-09 13:45:49-07	2149500
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-09 13:45:27-07	2149501
/	192.0.2.178	GET	200 OK	2016-07-09 13:45:05-07	2149502
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-09 13:45:34-07	2149503
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-09 13:45:48-07	2149504
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-09 13:45:53-07	2149505
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-09 13:45:21-07	2149506
/	198.51.100.190	GET	200 OK	2016-07-09 13:45:06-07	2149507
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 13:45:38-07	2149508
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 13:45:33-07	2149509
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 13:45:31-07	2149510
/	192.0.2.47	GET	200 OK	2016-07-09 13:45:14-07	2149511
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-09 13:45:32-07	2149512
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 13:45:34-07	2149513
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 13:45:31-07	2149514
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-09 13:46:12-07	2149515
/	192.0.2.235	GET	200 OK	2016-07-09 13:45:21-07	2149516
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-09 13:45:55-07	2149517
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-09 13:46:20-07	2149518
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 13:45:59-07	2149519
/	192.0.2.7	GET	200 OK	2016-07-09 13:45:29-07	2149520
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 13:45:45-07	2149521
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 13:46:14-07	2149522
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-09 13:46:20-07	2149523
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 13:46:27-07	2149524
/	203.0.113.218	GET	200 OK	2016-07-09 13:45:38-07	2149525
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 13:45:57-07	2149526
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-09 13:45:58-07	2149527
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-09 13:46:01-07	2149528
/	192.0.2.135	GET	200 OK	2016-07-09 13:45:42-07	2149529
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 13:45:58-07	2149530
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 13:46:24-07	2149531
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-09 13:46:06-07	2149532
/	198.51.100.139	GET	200 OK	2016-07-09 13:45:47-07	2149533
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 13:46:27-07	2149534
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-09 13:46:28-07	2149535
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-09 13:46:09-07	2149536
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 13:46:18-07	2149537
/	198.51.100.16	GET	200 OK	2016-07-09 13:45:54-07	2149538
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 13:46:11-07	2149539
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-09 13:46:32-07	2149540
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 13:46:37-07	2149541
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-09 13:46:30-07	2149542
/	198.51.100.216	GET	200 OK	2016-07-09 13:46:00-07	2149543
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 13:46:53-07	2149544
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-09 13:46:33-07	2149545
/	198.51.100.72	GET	200 OK	2016-07-09 13:46:07-07	2149546
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-09 13:47:00-07	2149547
/	203.0.113.133	GET	200 OK	2016-07-09 13:46:13-07	2149548
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-09 13:47:12-07	2149549
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 13:46:47-07	2149550
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-09 13:47:02-07	2149551
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-09 13:46:51-07	2149552
/	192.0.2.206	GET	200 OK	2016-07-09 13:46:22-07	2149553
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-09 13:46:49-07	2149554
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 13:47:00-07	2149555
/	203.0.113.192	GET	200 OK	2016-07-09 13:46:23-07	2149556
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 13:46:51-07	2149557
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 13:47:19-07	2149558
/	192.0.2.76	GET	200 OK	2016-07-09 13:46:26-07	2149559
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 13:47:16-07	2149560
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-09 13:47:18-07	2149561
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 13:46:58-07	2149562
/	192.0.2.174	GET	200 OK	2016-07-09 13:46:35-07	2149563
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-09 13:47:22-07	2149564
/	203.0.113.34	GET	200 OK	2016-07-09 13:46:43-07	2149565
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-09 13:47:26-07	2149566
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-09 13:47:30-07	2149567
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 13:47:13-07	2149568
/	192.0.2.91	GET	200 OK	2016-07-09 13:46:52-07	2149569
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-09 13:47:39-07	2149570
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 13:47:42-07	2149571
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-09 13:47:09-07	2149572
/	203.0.113.71	GET	200 OK	2016-07-09 13:46:59-07	2149573
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 13:47:57-07	2149574
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 13:47:16-07	2149575
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 13:47:49-07	2149576
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-09 13:47:32-07	2149577
/	203.0.113.34	GET	200 OK	2016-07-09 13:47:07-07	2149578
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-09 13:47:29-07	2149579
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 13:47:41-07	2149580
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-09 13:47:56-07	2149581
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 13:47:40-07	2149582
/	198.51.100.68	GET	200 OK	2016-07-09 13:47:09-07	2149583
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-09 13:47:30-07	2149584
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 13:47:29-07	2149585
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 13:47:50-07	2149586
/	203.0.113.210	GET	200 OK	2016-07-09 13:47:17-07	2149587
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 13:48:05-07	2149588
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 13:47:39-07	2149589
/	192.0.2.183	GET	200 OK	2016-07-09 13:47:19-07	2149590
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 13:47:54-07	2149591
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-09 13:48:00-07	2149592
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 13:48:00-07	2149593
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 13:48:10-07	2149594
/	192.0.2.46	GET	200 OK	2016-07-09 13:47:26-07	2149595
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-09 13:48:19-07	2149596
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-09 13:47:42-07	2149597
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-09 13:48:20-07	2149598
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 13:48:09-07	2149599
/	203.0.113.72	GET	200 OK	2016-07-09 13:47:28-07	2149600
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-09 13:48:25-07	2149601
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 13:48:28-07	2149602
/	192.0.2.139	GET	200 OK	2016-07-09 13:47:38-07	2149603
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-09 13:48:20-07	2149604
/	203.0.113.115	GET	200 OK	2016-07-09 13:47:47-07	2149605
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-09 13:48:40-07	2149606
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 13:48:16-07	2149607
/	192.0.2.222	GET	200 OK	2016-07-09 13:47:56-07	2149608
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-09 13:48:16-07	2149609
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-09 13:48:15-07	2149610
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-09 13:48:54-07	2149611
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-09 13:48:56-07	2149612
/	203.0.113.101	GET	200 OK	2016-07-09 13:48:03-07	2149613
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-09 13:48:34-07	2149614
/	192.0.2.123	GET	200 OK	2016-07-09 13:48:13-07	2149615
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-09 13:48:52-07	2149616
/	192.0.2.87	GET	200 OK	2016-07-09 13:48:22-07	2149617
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 13:48:45-07	2149618
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-09 13:48:38-07	2149619
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-09 13:49:22-07	2149620
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-09 13:49:05-07	2149621
/	203.0.113.6	GET	200 OK	2016-07-09 13:48:29-07	2149622
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 13:49:01-07	2149623
/	198.51.100.1	GET	200 OK	2016-07-09 13:48:36-07	2149624
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 13:49:11-07	2149625
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 13:49:02-07	2149626
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-09 13:49:04-07	2149627
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 13:48:56-07	2149628
/	192.0.2.115	GET	200 OK	2016-07-09 13:48:45-07	2149629
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-09 13:49:30-07	2149630
/	203.0.113.175	GET	200 OK	2016-07-09 13:48:54-07	2149631
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-09 13:49:11-07	2149632
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-09 13:49:13-07	2149633
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-09 13:49:51-07	2149634
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-09 13:49:43-07	2149635
/	192.0.2.198	GET	200 OK	2016-07-09 13:49:03-07	2149636
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-09 13:49:20-07	2149637
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-09 13:49:32-07	2149638
/	203.0.113.150	GET	200 OK	2016-07-09 13:49:05-07	2149639
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-09 13:49:58-07	2149640
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-09 13:49:52-07	2149641
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-09 13:49:49-07	2149642
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-09 13:49:38-07	2149643
/	192.0.2.159	GET	200 OK	2016-07-09 13:49:12-07	2149644
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-09 13:49:28-07	2149645
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-09 13:49:43-07	2149646
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-09 13:50:10-07	2149647
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-09 13:50:08-07	2149648
/	203.0.113.87	GET	200 OK	2016-07-09 13:49:15-07	2149649
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-09 13:49:32-07	2149650
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-09 13:49:56-07	2149651
/	198.51.100.212	GET	200 OK	2016-07-09 13:49:23-07	2149652
/article/bad-things-goneh	198.51.100.212	GET	404 NOT FOUND	2016-07-09 13:49:48-07	2149653
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-09 13:49:50-07	2149654
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-09 13:50:20-07	2149655
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-09 13:49:46-07	2149656
/	198.51.100.233	GET	200 OK	2016-07-09 13:49:25-07	2149657
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 13:50:21-07	2149658
/article/bears-love-berriesc	198.51.100.233	GET	404 NOT FOUND	2016-07-09 13:50:01-07	2149659
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-09 13:49:52-07	2149660
/	203.0.113.205	GET	200 OK	2016-07-09 13:49:28-07	2149661
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 13:50:20-07	2149662
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 13:50:13-07	2149663
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-09 13:50:10-07	2149664
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-09 13:50:03-07	2149665
/	198.51.100.128	GET	200 OK	2016-07-09 13:49:32-07	2149666
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-09 13:50:00-07	2149667
/	203.0.113.243	GET	200 OK	2016-07-09 13:49:36-07	2149668
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 13:50:34-07	2149669
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-09 13:50:02-07	2149670
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 13:50:35-07	2149671
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-09 13:50:04-07	2149672
/	192.0.2.244	GET	200 OK	2016-07-09 13:49:41-07	2149673
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 13:50:33-07	2149674
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 13:50:01-07	2149675
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-09 13:50:24-07	2149676
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 13:50:37-07	2149677
/	203.0.113.162	GET	200 OK	2016-07-09 13:49:48-07	2149678
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-09 13:50:31-07	2149679
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-09 13:50:25-07	2149680
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-09 13:50:41-07	2149681
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-09 13:50:12-07	2149682
/	192.0.2.12	GET	200 OK	2016-07-09 13:49:49-07	2149683
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-09 13:50:40-07	2149684
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-09 13:50:12-07	2149685
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-09 13:50:13-07	2149686
/	198.51.100.160	GET	200 OK	2016-07-09 13:49:58-07	2149687
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-09 13:50:23-07	2149688
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-09 13:50:28-07	2149689
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 13:50:48-07	2149690
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-09 13:50:47-07	2149691
/	192.0.2.102	GET	200 OK	2016-07-09 13:50:05-07	2149692
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-09 13:50:52-07	2149693
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-09 13:50:22-07	2149694
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-09 13:50:57-07	2149695
/	198.51.100.16	GET	200 OK	2016-07-09 13:50:10-07	2149696
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 13:50:43-07	2149697
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-09 13:50:59-07	2149698
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-09 13:50:55-07	2149699
/	192.0.2.71	GET	200 OK	2016-07-09 13:50:20-07	2149700
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-09 13:50:37-07	2149701
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 13:50:59-07	2149702
/	192.0.2.61	GET	200 OK	2016-07-09 13:50:22-07	2149703
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-09 13:50:53-07	2149704
/	192.0.2.164	GET	200 OK	2016-07-09 13:50:25-07	2149705
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 13:51:02-07	2149706
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-09 13:50:46-07	2149707
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-09 13:51:04-07	2149708
/	203.0.113.32	GET	200 OK	2016-07-09 14:03:03-07	2150186
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-09 13:50:51-07	2149709
/	198.51.100.205	GET	200 OK	2016-07-09 13:50:33-07	2149710
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-09 13:51:00-07	2149711
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-09 13:51:07-07	2149712
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-09 13:51:15-07	2149713
/	203.0.113.26	GET	200 OK	2016-07-09 13:50:39-07	2149714
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-09 13:51:33-07	2149715
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-09 13:51:28-07	2149716
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-09 13:51:08-07	2149717
/	198.51.100.230	GET	200 OK	2016-07-09 13:50:40-07	2149718
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 13:50:58-07	2149719
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 13:51:01-07	2149720
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-09 13:50:58-07	2149721
/	192.0.2.233	GET	200 OK	2016-07-09 13:50:48-07	2149722
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-09 13:51:14-07	2149723
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 13:51:48-07	2149724
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-09 13:51:07-07	2149725
/	203.0.113.38	GET	200 OK	2016-07-09 13:50:58-07	2149726
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-09 13:51:14-07	2149727
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-09 13:51:17-07	2149728
/	198.51.100.199	GET	200 OK	2016-07-09 13:51:04-07	2149729
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 13:51:21-07	2149730
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-09 13:51:55-07	2149731
/	203.0.113.241	GET	200 OK	2016-07-09 13:51:14-07	2149732
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-09 13:52:07-07	2149733
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 13:51:53-07	2149734
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 13:52:01-07	2149735
/	192.0.2.41	GET	200 OK	2016-07-09 13:51:21-07	2149736
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-09 13:51:42-07	2149737
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-09 13:52:16-07	2149738
/	203.0.113.203	GET	200 OK	2016-07-09 13:51:26-07	2149739
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 13:52:21-07	2149740
/	192.0.2.169	GET	200 OK	2016-07-09 13:51:30-07	2149741
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-09 13:51:51-07	2149742
/	198.51.100.162	GET	200 OK	2016-07-09 13:51:34-07	2149743
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-09 13:52:18-07	2149744
/	203.0.113.91	GET	200 OK	2016-07-09 13:51:41-07	2149745
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-09 13:52:31-07	2149746
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 13:52:16-07	2149747
/	198.51.100.253	GET	200 OK	2016-07-09 13:51:46-07	2149748
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 13:52:11-07	2149749
/	192.0.2.183	GET	200 OK	2016-07-09 13:51:52-07	2149750
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-09 13:52:46-07	2149751
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 13:52:52-07	2149752
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 13:52:21-07	2149753
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-09 13:52:38-07	2149754
/	192.0.2.223	GET	200 OK	2016-07-09 13:52:01-07	2149755
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-09 13:52:49-07	2149756
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 13:52:53-07	2149757
/	192.0.2.52	GET	200 OK	2016-07-09 13:52:08-07	2149758
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-09 13:52:55-07	2149759
/	192.0.2.124	GET	200 OK	2016-07-09 13:52:12-07	2149760
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 13:52:56-07	2149761
/	192.0.2.244	GET	200 OK	2016-07-09 13:52:17-07	2149762
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-09 13:52:53-07	2149763
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 13:53:13-07	2149764
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 13:52:42-07	2149765
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-09 13:53:15-07	2149766
/	192.0.2.138	GET	200 OK	2016-07-09 13:52:19-07	2149767
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-09 13:52:55-07	2149768
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 13:53:03-07	2149769
/	198.51.100.218	GET	200 OK	2016-07-09 13:52:28-07	2149770
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 13:53:21-07	2149771
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-09 13:53:05-07	2149772
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 13:52:51-07	2149773
/	198.51.100.76	GET	200 OK	2016-07-09 13:52:30-07	2149774
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 13:53:04-07	2149775
/	203.0.113.204	GET	200 OK	2016-07-09 13:52:40-07	2149776
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-09 13:53:16-07	2149777
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-09 13:53:19-07	2149778
/	192.0.2.112	GET	200 OK	2016-07-09 13:52:46-07	2149779
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-09 13:53:10-07	2149780
/	198.51.100.72	GET	200 OK	2016-07-09 13:52:54-07	2149781
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-09 13:53:17-07	2149782
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 13:53:50-07	2149783
/	203.0.113.121	GET	200 OK	2016-07-09 13:53:02-07	2149784
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-09 13:53:28-07	2149785
/	198.51.100.136	GET	200 OK	2016-07-09 13:53:03-07	2149786
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-09 13:53:48-07	2149787
/	203.0.113.144	GET	200 OK	2016-07-09 13:53:09-07	2149788
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-09 13:53:39-07	2149789
/	203.0.113.16	GET	200 OK	2016-07-09 13:53:16-07	2149790
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-09 13:54:05-07	2149791
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-09 13:54:02-07	2149792
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 13:53:55-07	2149793
/	198.51.100.22	GET	200 OK	2016-07-09 13:53:24-07	2149794
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 13:54:12-07	2149795
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-09 13:54:01-07	2149796
/	203.0.113.75	GET	200 OK	2016-07-09 13:53:26-07	2149797
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-09 13:53:48-07	2149798
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-09 13:54:07-07	2149799
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 13:54:22-07	2149800
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-09 13:53:41-07	2149801
/	198.51.100.175	GET	200 OK	2016-07-09 13:53:30-07	2149802
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 13:54:23-07	2149803
/	198.51.100.201	GET	200 OK	2016-07-09 13:53:37-07	2149804
/	203.0.113.114	GET	200 OK	2016-07-09 14:11:06-07	2150472
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-09 13:54:10-07	2149805
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 13:54:12-07	2149806
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 13:54:10-07	2149807
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 13:54:06-07	2149808
/	203.0.113.2	GET	200 OK	2016-07-09 13:53:42-07	2149809
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 13:54:27-07	2149810
/	198.51.100.76	GET	200 OK	2016-07-09 13:53:45-07	2149811
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 13:54:17-07	2149812
/	203.0.113.21	GET	200 OK	2016-07-09 13:53:49-07	2149813
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-09 13:54:47-07	2149814
/	198.51.100.185	GET	200 OK	2016-07-09 13:53:58-07	2149815
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 13:54:47-07	2149816
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 13:54:38-07	2149817
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-09 13:54:29-07	2149818
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 13:54:49-07	2149819
/	198.51.100.119	GET	200 OK	2016-07-09 13:54:01-07	2149820
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 13:54:28-07	2149821
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 13:54:34-07	2149822
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-09 13:54:23-07	2149823
/	203.0.113.103	GET	200 OK	2016-07-09 13:54:05-07	2149824
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 13:54:27-07	2149825
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-09 13:54:54-07	2149826
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 13:54:48-07	2149827
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-09 13:54:45-07	2149828
/	198.51.100.94	GET	200 OK	2016-07-09 13:54:13-07	2149829
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-09 13:54:58-07	2149830
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 13:54:49-07	2149831
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 13:54:58-07	2149832
/	192.0.2.46	GET	200 OK	2016-07-09 13:54:19-07	2149833
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 13:54:40-07	2149834
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-09 13:55:08-07	2149835
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 13:55:18-07	2149836
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-09 13:54:41-07	2149837
/	203.0.113.41	GET	200 OK	2016-07-09 13:54:20-07	2149838
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 13:55:17-07	2149839
/	198.51.100.110	GET	200 OK	2016-07-09 13:54:22-07	2149840
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-09 13:54:45-07	2149841
/	203.0.113.112	GET	200 OK	2016-07-09 13:54:24-07	2149842
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 13:55:18-07	2149843
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 13:54:39-07	2149844
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 13:54:58-07	2149845
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-09 13:55:14-07	2149846
/	198.51.100.196	GET	200 OK	2016-07-09 13:54:32-07	2149847
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-09 13:54:59-07	2149848
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-09 13:55:21-07	2149849
/	203.0.113.6	GET	200 OK	2016-07-09 13:54:36-07	2149850
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-09 13:55:14-07	2149851
/	203.0.113.15	GET	200 OK	2016-07-09 13:54:37-07	2149852
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 13:55:02-07	2149853
/	192.0.2.133	GET	200 OK	2016-07-09 13:54:42-07	2149854
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-09 13:55:00-07	2149855
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 13:55:09-07	2149856
/	192.0.2.196	GET	200 OK	2016-07-09 13:54:52-07	2149857
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 13:55:08-07	2149858
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-09 13:55:33-07	2149859
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-09 13:55:22-07	2149860
/	198.51.100.81	GET	200 OK	2016-07-09 13:54:54-07	2149861
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-09 13:55:41-07	2149862
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-09 13:55:51-07	2149863
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-09 13:55:17-07	2149864
/	198.51.100.200	GET	200 OK	2016-07-09 13:54:58-07	2149865
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 13:55:13-07	2149866
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-09 13:55:40-07	2149867
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-09 13:55:30-07	2149868
/	192.0.2.36	GET	200 OK	2016-07-09 13:55:04-07	2149869
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-09 13:56:02-07	2149870
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 13:55:58-07	2149871
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-09 13:55:45-07	2149872
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-09 13:55:51-07	2149873
/	198.51.100.10	GET	200 OK	2016-07-09 13:55:12-07	2149874
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-09 13:55:34-07	2149875
/	192.0.2.145	GET	200 OK	2016-07-09 13:55:20-07	2149876
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-09 13:55:51-07	2149877
/	198.51.100.136	GET	200 OK	2016-07-09 13:55:24-07	2149878
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-09 13:55:59-07	2149879
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-09 13:55:58-07	2149880
/	192.0.2.180	GET	200 OK	2016-07-09 13:55:32-07	2149881
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 13:56:04-07	2149882
/	192.0.2.60	GET	200 OK	2016-07-09 13:55:33-07	2149883
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-09 13:56:24-07	2149884
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-09 13:56:28-07	2149885
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-09 13:56:03-07	2149886
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-09 13:56:27-07	2149887
/	203.0.113.169	GET	200 OK	2016-07-09 13:55:39-07	2149888
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-09 13:56:36-07	2149889
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-09 13:56:04-07	2149890
/	192.0.2.235	GET	200 OK	2016-07-09 13:55:48-07	2149891
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 13:56:22-07	2149892
/	198.51.100.16	GET	200 OK	2016-07-09 13:55:50-07	2149893
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 13:56:21-07	2149894
/	198.51.100.84	GET	200 OK	2016-07-09 13:55:52-07	2149895
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-09 13:56:20-07	2149896
/	203.0.113.79	GET	200 OK	2016-07-09 13:55:54-07	2149897
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-09 13:56:15-07	2149898
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-09 13:56:32-07	2149899
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 13:56:47-07	2149900
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-09 13:56:33-07	2149901
/	192.0.2.242	GET	200 OK	2016-07-09 13:56:04-07	2149902
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-09 13:56:34-07	2149903
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-09 13:56:27-07	2149904
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-09 13:56:26-07	2149905
/	192.0.2.26	GET	200 OK	2016-07-09 13:56:13-07	2149906
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 13:57:09-07	2149907
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-09 13:56:44-07	2149908
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-09 13:57:01-07	2149909
/	203.0.113.14	GET	200 OK	2016-07-09 13:56:18-07	2149910
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-09 13:56:33-07	2149911
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-09 13:57:02-07	2149912
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-09 13:57:10-07	2149913
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-09 13:56:43-07	2149914
/	192.0.2.225	GET	200 OK	2016-07-09 13:56:21-07	2149915
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-09 13:57:05-07	2149916
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-09 13:56:49-07	2149917
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 13:56:53-07	2149918
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-09 13:56:43-07	2149919
/	203.0.113.12	GET	200 OK	2016-07-09 13:56:25-07	2149920
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 13:57:18-07	2149921
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-09 13:56:50-07	2149922
/	203.0.113.185	GET	200 OK	2016-07-09 13:56:32-07	2149923
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 13:56:50-07	2149924
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 13:57:04-07	2149925
/	192.0.2.14	GET	200 OK	2016-07-09 13:56:34-07	2149926
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-09 13:57:33-07	2149927
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 13:57:33-07	2149928
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-09 13:57:31-07	2149929
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-09 13:57:03-07	2149930
/	198.51.100.183	GET	200 OK	2016-07-09 13:56:43-07	2149931
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-09 13:57:17-07	2149932
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 13:57:36-07	2149933
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-09 13:56:59-07	2149934
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-09 13:56:59-07	2149935
/	198.51.100.25	GET	200 OK	2016-07-09 13:56:47-07	2149936
/article/candidate-is-jerkx	198.51.100.25	GET	404 NOT FOUND	2016-07-09 13:57:04-07	2149937
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 13:57:26-07	2149938
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 13:57:39-07	2149939
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-09 13:57:38-07	2149940
/	192.0.2.6	GET	200 OK	2016-07-09 13:56:52-07	2149941
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 13:57:13-07	2149942
/	192.0.2.200	GET	200 OK	2016-07-09 13:56:55-07	2149943
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 13:57:19-07	2149944
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-09 13:57:40-07	2149945
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 13:57:18-07	2149946
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 13:57:49-07	2149947
/	198.51.100.251	GET	200 OK	2016-07-09 13:57:01-07	2149948
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-09 13:57:26-07	2149949
/	192.0.2.92	GET	200 OK	2016-07-09 13:57:06-07	2149950
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-09 13:58:03-07	2149951
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-09 13:58:05-07	2149952
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-09 13:57:36-07	2149953
/	198.51.100.66	GET	200 OK	2016-07-09 13:57:15-07	2149954
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 13:57:30-07	2149955
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-09 13:57:37-07	2149956
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-09 13:57:31-07	2149957
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-09 13:57:59-07	2149958
/	192.0.2.209	GET	200 OK	2016-07-09 13:57:17-07	2149959
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-09 13:57:38-07	2149960
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-09 13:58:13-07	2149961
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 13:58:06-07	2149962
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 13:57:55-07	2149963
/	192.0.2.61	GET	200 OK	2016-07-09 13:57:22-07	2149964
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-09 13:57:52-07	2149965
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-09 13:57:47-07	2149966
/	192.0.2.83	GET	200 OK	2016-07-09 13:57:27-07	2149967
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-09 13:57:45-07	2149968
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-09 13:58:16-07	2149969
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-09 13:58:18-07	2149970
/	192.0.2.22	GET	200 OK	2016-07-09 13:57:30-07	2149971
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-09 13:58:00-07	2149972
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-09 13:58:29-07	2149973
/	192.0.2.206	GET	200 OK	2016-07-09 13:57:40-07	2149974
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-09 13:58:03-07	2149975
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 13:58:11-07	2149976
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-09 13:58:28-07	2149977
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-09 13:58:05-07	2149978
/	198.51.100.40	GET	200 OK	2016-07-09 13:57:49-07	2149979
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-09 13:58:32-07	2149980
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-09 13:58:07-07	2149981
/	198.51.100.222	GET	200 OK	2016-07-09 13:57:53-07	2149982
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 13:58:16-07	2149983
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-09 13:58:45-07	2149984
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 13:58:53-07	2149985
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 13:58:24-07	2149986
/	198.51.100.80	GET	200 OK	2016-07-09 13:58:02-07	2149987
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-09 13:58:21-07	2149988
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-09 13:58:50-07	2149989
/	203.0.113.104	GET	200 OK	2016-07-09 13:58:03-07	2149990
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-09 13:58:25-07	2149991
/	198.51.100.149	GET	200 OK	2016-07-09 13:58:07-07	2149992
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-09 13:58:56-07	2149993
/	192.0.2.96	GET	200 OK	2016-07-09 13:58:14-07	2149994
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-09 13:58:49-07	2149995
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 13:58:38-07	2149996
/	192.0.2.236	GET	200 OK	2016-07-09 13:58:19-07	2149997
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 13:58:53-07	2149998
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 13:58:40-07	2149999
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-09 13:59:15-07	2150000
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-09 13:59:16-07	2150001
/	192.0.2.203	GET	200 OK	2016-07-09 13:58:26-07	2150002
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-09 13:59:20-07	2150003
/	192.0.2.107	GET	200 OK	2016-07-09 13:58:33-07	2150004
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-09 13:58:48-07	2150005
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-09 13:59:01-07	2150006
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-09 13:59:22-07	2150007
/	203.0.113.202	GET	200 OK	2016-07-09 13:58:41-07	2150008
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-09 13:59:22-07	2150009
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-09 13:59:41-07	2150010
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 13:59:27-07	2150011
/	192.0.2.56	GET	200 OK	2016-07-09 13:58:50-07	2150012
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-09 13:59:12-07	2150013
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-09 13:59:06-07	2150014
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-09 13:59:49-07	2150015
/	192.0.2.177	GET	200 OK	2016-07-09 13:58:55-07	2150016
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-09 13:59:54-07	2150017
/	203.0.113.21	GET	200 OK	2016-07-09 13:58:57-07	2150018
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 13:59:44-07	2150019
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-09 13:59:47-07	2150020
/	198.51.100.177	GET	200 OK	2016-07-09 13:59:07-07	2150021
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-09 13:59:37-07	2150022
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-09 13:59:42-07	2150023
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 13:59:44-07	2150024
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-09 14:00:02-07	2150025
/	203.0.113.200	GET	200 OK	2016-07-09 13:59:17-07	2150026
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 14:00:12-07	2150027
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-09 13:59:44-07	2150028
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 13:59:45-07	2150029
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-09 14:00:00-07	2150030
/	192.0.2.71	GET	200 OK	2016-07-09 13:59:27-07	2150031
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 14:00:14-07	2150032
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-09 14:00:15-07	2150033
/	203.0.113.44	GET	200 OK	2016-07-09 13:59:36-07	2150034
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 13:59:52-07	2150035
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-09 14:00:13-07	2150036
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-09 13:59:52-07	2150037
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 14:00:36-07	2150038
/	192.0.2.218	GET	200 OK	2016-07-09 13:59:37-07	2150039
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-09 14:00:24-07	2150040
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-09 14:00:02-07	2150041
/	198.51.100.147	GET	200 OK	2016-07-09 13:59:40-07	2150042
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-09 14:00:39-07	2150043
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-09 14:00:02-07	2150044
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-09 14:00:28-07	2150045
/	192.0.2.166	GET	200 OK	2016-07-09 13:59:41-07	2150046
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-09 14:00:23-07	2150047
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-09 13:59:59-07	2150048
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-09 14:00:40-07	2150049
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-09 13:59:57-07	2150050
/	198.51.100.229	GET	200 OK	2016-07-09 13:59:47-07	2150051
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-09 14:00:23-07	2150052
/	203.0.113.205	GET	200 OK	2016-07-09 13:59:57-07	2150053
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 14:00:21-07	2150054
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 14:00:25-07	2150055
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-09 14:00:45-07	2150056
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 14:00:41-07	2150057
/	198.51.100.75	GET	200 OK	2016-07-09 14:00:04-07	2150058
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 14:00:44-07	2150059
/	192.0.2.167	GET	200 OK	2016-07-09 14:00:09-07	2150060
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-09 14:01:04-07	2150061
/	198.51.100.163	GET	200 OK	2016-07-09 14:00:12-07	2150062
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-09 14:00:55-07	2150063
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 14:01:02-07	2150064
/	198.51.100.236	GET	200 OK	2016-07-09 14:00:18-07	2150065
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-09 14:00:35-07	2150066
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-09 14:00:57-07	2150067
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 14:00:33-07	2150068
/	198.51.100.247	GET	200 OK	2016-07-09 14:00:23-07	2150069
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 14:00:51-07	2150070
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-09 14:01:15-07	2150071
/	198.51.100.33	GET	200 OK	2016-07-09 14:00:32-07	2150072
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-09 14:01:18-07	2150073
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 14:01:03-07	2150074
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-09 14:01:20-07	2150075
/	203.0.113.38	GET	200 OK	2016-07-09 14:00:34-07	2150076
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-09 14:00:57-07	2150077
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 14:01:09-07	2150078
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 14:01:32-07	2150079
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-09 14:00:50-07	2150080
/	203.0.113.104	GET	200 OK	2016-07-09 14:00:41-07	2150081
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 14:01:24-07	2150082
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-09 14:01:37-07	2150083
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-09 14:01:25-07	2150084
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 14:01:15-07	2150085
/	203.0.113.141	GET	200 OK	2016-07-09 14:00:43-07	2150086
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 14:00:59-07	2150087
/	192.0.2.1	GET	200 OK	2016-07-09 14:00:45-07	2150088
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 14:01:02-07	2150089
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 14:01:28-07	2150090
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-09 14:01:18-07	2150091
/	198.51.100.129	GET	200 OK	2016-07-09 14:00:47-07	2150092
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 14:01:34-07	2150093
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 14:01:24-07	2150094
/	203.0.113.38	GET	200 OK	2016-07-09 14:00:50-07	2150095
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-09 14:01:34-07	2150096
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 14:01:44-07	2150097
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-09 14:01:48-07	2150098
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-09 14:01:20-07	2150099
/	203.0.113.65	GET	200 OK	2016-07-09 14:00:57-07	2150100
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 14:01:34-07	2150101
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-09 14:01:46-07	2150102
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-09 14:01:46-07	2150103
/	203.0.113.60	GET	200 OK	2016-07-09 14:01:04-07	2150104
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-09 14:01:33-07	2150105
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-09 14:01:27-07	2150106
/	203.0.113.130	GET	200 OK	2016-07-09 14:01:09-07	2150107
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 14:01:56-07	2150108
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-09 14:01:33-07	2150109
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 14:01:38-07	2150110
/	192.0.2.179	GET	200 OK	2016-07-09 14:01:10-07	2150111
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-09 14:01:59-07	2150112
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-09 14:02:04-07	2150113
/	192.0.2.149	GET	200 OK	2016-07-09 14:01:15-07	2150114
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-09 14:01:53-07	2150115
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-09 14:01:38-07	2150116
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-09 14:01:42-07	2150117
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-09 14:02:07-07	2150118
/	198.51.100.250	GET	200 OK	2016-07-09 14:01:18-07	2150119
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-09 14:01:34-07	2150120
/	192.0.2.140	GET	200 OK	2016-07-09 14:01:21-07	2150121
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 14:02:14-07	2150122
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-09 14:02:17-07	2150123
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 14:01:46-07	2150124
/	198.51.100.220	GET	200 OK	2016-07-09 14:01:31-07	2150125
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-09 14:02:06-07	2150126
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-09 14:01:50-07	2150127
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-09 14:01:55-07	2150128
/	192.0.2.170	GET	200 OK	2016-07-09 14:01:39-07	2150129
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-09 14:02:12-07	2150130
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-09 14:01:56-07	2150131
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-09 14:02:06-07	2150132
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-09 14:02:16-07	2150133
/	192.0.2.5	GET	200 OK	2016-07-09 14:01:45-07	2150134
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-09 14:02:07-07	2150135
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-09 14:02:26-07	2150136
/	198.51.100.131	GET	200 OK	2016-07-09 14:01:55-07	2150137
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 14:02:33-07	2150138
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-09 14:02:31-07	2150139
/	203.0.113.171	GET	200 OK	2016-07-09 14:01:59-07	2150140
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-09 14:02:38-07	2150141
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-09 14:02:42-07	2150142
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-09 14:02:59-07	2150143
/	203.0.113.51	GET	200 OK	2016-07-09 14:02:02-07	2150144
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-09 14:02:26-07	2150145
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-09 14:02:48-07	2150146
/	192.0.2.19	GET	200 OK	2016-07-09 14:02:10-07	2150147
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-09 14:02:53-07	2150148
/	198.51.100.27	GET	200 OK	2016-07-09 14:02:16-07	2150149
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 14:03:05-07	2150150
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 14:03:11-07	2150151
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 14:03:09-07	2150152
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-09 14:03:10-07	2150153
/	203.0.113.241	GET	200 OK	2016-07-09 14:02:17-07	2150154
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 14:02:39-07	2150155
/	198.51.100.132	GET	200 OK	2016-07-09 14:02:18-07	2150156
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 14:03:03-07	2150157
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 14:03:01-07	2150158
/	203.0.113.59	GET	200 OK	2016-07-09 14:02:23-07	2150159
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-09 14:02:58-07	2150160
/	203.0.113.251	GET	200 OK	2016-07-09 14:02:26-07	2150161
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-09 14:02:47-07	2150162
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-09 14:03:12-07	2150163
/	192.0.2.73	GET	200 OK	2016-07-09 14:02:28-07	2150164
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-09 14:02:48-07	2150165
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-09 14:03:02-07	2150166
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 14:03:03-07	2150167
/	198.51.100.63	GET	200 OK	2016-07-09 14:02:32-07	2150168
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-09 14:03:24-07	2150169
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-09 14:03:13-07	2150170
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-09 14:03:07-07	2150171
/	192.0.2.163	GET	200 OK	2016-07-09 14:02:37-07	2150172
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-09 14:03:27-07	2150173
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-09 14:03:29-07	2150174
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-09 14:03:02-07	2150175
/	198.51.100.184	GET	200 OK	2016-07-09 14:02:43-07	2150176
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-09 14:03:40-07	2150177
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-09 14:03:01-07	2150178
/	198.51.100.84	GET	200 OK	2016-07-09 14:02:47-07	2150179
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-09 14:03:28-07	2150180
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-09 14:03:04-07	2150181
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-09 14:03:02-07	2150182
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-09 14:03:32-07	2150183
/	203.0.113.53	GET	200 OK	2016-07-09 14:02:53-07	2150184
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 14:03:26-07	2150185
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 14:03:37-07	2150187
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-09 14:03:51-07	2150188
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 14:04:03-07	2150189
/	203.0.113.213	GET	200 OK	2016-07-09 14:03:07-07	2150190
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-09 14:03:33-07	2150191
/	203.0.113.114	GET	200 OK	2016-07-09 14:03:11-07	2150192
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-09 14:03:30-07	2150193
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-09 14:03:42-07	2150194
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-09 14:04:06-07	2150195
/	192.0.2.1	GET	200 OK	2016-07-09 14:03:15-07	2150196
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 14:03:34-07	2150197
/	198.51.100.3	GET	200 OK	2016-07-09 14:03:17-07	2150198
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-09 14:03:44-07	2150199
/	192.0.2.130	GET	200 OK	2016-07-09 14:03:24-07	2150200
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-09 14:04:20-07	2150201
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-09 14:04:03-07	2150202
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-09 14:03:41-07	2150203
/	203.0.113.254	GET	200 OK	2016-07-09 14:03:31-07	2150204
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-09 14:04:02-07	2150205
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-09 14:04:23-07	2150206
/	198.51.100.103	GET	200 OK	2016-07-09 14:03:35-07	2150207
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 14:04:11-07	2150208
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 14:04:21-07	2150209
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-09 14:04:20-07	2150210
/	203.0.113.28	GET	200 OK	2016-07-09 14:03:42-07	2150211
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-09 14:04:17-07	2150212
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-09 14:04:22-07	2150213
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-09 14:04:28-07	2150214
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-09 14:04:27-07	2150215
/	192.0.2.13	GET	200 OK	2016-07-09 14:03:48-07	2150216
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-09 14:04:13-07	2150217
/	198.51.100.46	GET	200 OK	2016-07-09 14:03:54-07	2150218
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-09 14:04:49-07	2150219
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-09 14:04:16-07	2150220
/	198.51.100.146	GET	200 OK	2016-07-09 14:03:59-07	2150221
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-09 14:04:32-07	2150222
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 14:04:30-07	2150223
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 14:04:54-07	2150224
/	198.51.100.203	GET	200 OK	2016-07-09 14:04:03-07	2150225
/article/candidate-is-jerki	198.51.100.203	GET	404 NOT FOUND	2016-07-09 14:04:43-07	2150226
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 14:04:51-07	2150227
/	192.0.2.141	GET	200 OK	2016-07-09 14:04:12-07	2150228
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 14:04:43-07	2150229
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-09 14:04:51-07	2150230
/	203.0.113.34	GET	200 OK	2016-07-09 14:04:16-07	2150231
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-09 14:04:37-07	2150232
/	192.0.2.226	GET	200 OK	2016-07-09 14:04:18-07	2150233
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-09 14:05:07-07	2150234
/	198.51.100.88	GET	200 OK	2016-07-09 14:04:26-07	2150235
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 14:05:03-07	2150236
/	203.0.113.139	GET	200 OK	2016-07-09 14:04:33-07	2150237
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-09 14:05:07-07	2150238
/	192.0.2.244	GET	200 OK	2016-07-09 14:04:34-07	2150239
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-09 14:05:13-07	2150240
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 14:05:27-07	2150241
/	192.0.2.36	GET	200 OK	2016-07-09 14:04:37-07	2150242
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-09 14:05:33-07	2150243
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-09 14:05:24-07	2150244
/	192.0.2.102	GET	200 OK	2016-07-09 14:04:43-07	2150245
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-09 14:05:14-07	2150246
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 14:05:00-07	2150247
/	198.51.100.253	GET	200 OK	2016-07-09 14:04:49-07	2150248
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-09 14:05:30-07	2150249
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 14:05:31-07	2150250
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-09 14:05:29-07	2150251
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 14:05:07-07	2150252
/	192.0.2.214	GET	200 OK	2016-07-09 14:04:58-07	2150253
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 14:05:19-07	2150254
/	203.0.113.200	GET	200 OK	2016-07-09 14:05:03-07	2150255
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 14:05:37-07	2150256
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-09 14:05:26-07	2150257
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-09 14:05:51-07	2150258
/	198.51.100.246	GET	200 OK	2016-07-09 14:05:13-07	2150259
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-09 14:05:47-07	2150260
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-09 14:05:54-07	2150261
/	198.51.100.236	GET	200 OK	2016-07-09 14:05:14-07	2150262
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-09 14:06:13-07	2150263
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-09 14:05:59-07	2150264
/	203.0.113.31	GET	200 OK	2016-07-09 14:05:17-07	2150265
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-09 14:05:33-07	2150266
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-09 14:05:42-07	2150267
/	192.0.2.216	GET	200 OK	2016-07-09 14:05:20-07	2150268
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-09 14:06:07-07	2150269
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 14:06:13-07	2150270
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 14:06:17-07	2150271
/	198.51.100.234	GET	200 OK	2016-07-09 14:05:21-07	2150272
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-09 14:06:17-07	2150273
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 14:05:43-07	2150274
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 14:05:56-07	2150275
/	192.0.2.161	GET	200 OK	2016-07-09 14:05:30-07	2150276
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-09 14:06:15-07	2150277
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-09 14:05:50-07	2150278
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-09 14:05:52-07	2150279
/	203.0.113.86	GET	200 OK	2016-07-09 14:05:38-07	2150280
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-09 14:06:28-07	2150281
/	203.0.113.88	GET	200 OK	2016-07-09 14:05:46-07	2150282
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 14:06:11-07	2150283
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-09 14:06:20-07	2150284
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 14:06:03-07	2150285
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-09 14:06:04-07	2150286
/	198.51.100.40	GET	200 OK	2016-07-09 14:05:56-07	2150287
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-09 14:06:39-07	2150288
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-09 14:06:53-07	2150289
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-09 14:06:51-07	2150290
/	203.0.113.112	GET	200 OK	2016-07-09 14:06:03-07	2150291
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-09 14:07:01-07	2150292
/	203.0.113.101	GET	200 OK	2016-07-09 14:06:06-07	2150293
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 14:06:35-07	2150294
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 14:06:38-07	2150295
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 14:06:59-07	2150296
/	203.0.113.188	GET	200 OK	2016-07-09 14:06:15-07	2150297
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-09 14:06:30-07	2150298
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 14:07:01-07	2150299
/	198.51.100.19	GET	200 OK	2016-07-09 14:06:16-07	2150300
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-09 14:07:11-07	2150301
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-09 14:06:42-07	2150302
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-09 14:06:39-07	2150303
/	203.0.113.192	GET	200 OK	2016-07-09 14:06:24-07	2150304
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-09 14:07:03-07	2150305
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-09 14:07:05-07	2150306
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-09 14:07:24-07	2150307
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 14:06:48-07	2150308
/	203.0.113.45	GET	200 OK	2016-07-09 14:06:28-07	2150309
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-09 14:07:19-07	2150310
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-09 14:06:51-07	2150311
/	198.51.100.55	GET	200 OK	2016-07-09 14:06:30-07	2150312
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 14:07:30-07	2150313
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 14:07:29-07	2150314
/	192.0.2.249	GET	200 OK	2016-07-09 14:06:38-07	2150315
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-09 14:07:13-07	2150316
/	198.51.100.89	GET	200 OK	2016-07-09 14:06:48-07	2150317
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-09 14:07:38-07	2150318
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-09 14:07:32-07	2150319
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-09 14:07:17-07	2150320
/	198.51.100.251	GET	200 OK	2016-07-09 14:06:57-07	2150321
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 14:07:33-07	2150322
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-09 14:07:49-07	2150323
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 14:07:23-07	2150324
/	203.0.113.198	GET	200 OK	2016-07-09 14:06:58-07	2150325
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-09 14:07:25-07	2150326
/	192.0.2.229	GET	200 OK	2016-07-09 14:07:00-07	2150327
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-09 14:07:44-07	2150328
/	198.51.100.206	GET	200 OK	2016-07-09 14:07:05-07	2150329
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 14:07:29-07	2150330
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-09 14:07:45-07	2150331
/	192.0.2.136	GET	200 OK	2016-07-09 14:07:14-07	2150332
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-09 14:07:34-07	2150333
/	192.0.2.46	GET	200 OK	2016-07-09 14:07:18-07	2150334
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-09 14:07:44-07	2150335
/	203.0.113.124	GET	200 OK	2016-07-09 14:07:23-07	2150336
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-09 14:07:49-07	2150337
/	203.0.113.162	GET	200 OK	2016-07-09 14:07:28-07	2150338
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-09 14:08:28-07	2150339
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-09 14:07:55-07	2150340
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-09 14:07:50-07	2150341
/	192.0.2.194	GET	200 OK	2016-07-09 14:07:29-07	2150342
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-09 14:08:19-07	2150343
/	192.0.2.25	GET	200 OK	2016-07-09 14:07:32-07	2150344
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 14:08:16-07	2150345
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 14:07:48-07	2150346
/	203.0.113.93	GET	200 OK	2016-07-09 14:07:39-07	2150347
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 14:08:38-07	2150348
/	192.0.2.111	GET	200 OK	2016-07-09 14:07:43-07	2150349
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 14:08:13-07	2150350
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-09 14:08:19-07	2150351
/	192.0.2.176	GET	200 OK	2016-07-09 14:07:45-07	2150352
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 14:08:33-07	2150353
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-09 14:08:44-07	2150354
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-09 14:08:40-07	2150355
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-09 14:08:41-07	2150356
/	198.51.100.13	GET	200 OK	2016-07-09 14:07:46-07	2150357
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-09 14:08:04-07	2150358
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-09 14:08:34-07	2150359
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-09 14:08:01-07	2150360
/	198.51.100.157	GET	200 OK	2016-07-09 14:07:51-07	2150361
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-09 14:08:41-07	2150362
/	192.0.2.161	GET	200 OK	2016-07-09 14:07:59-07	2150363
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 14:08:42-07	2150364
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 14:08:27-07	2150365
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-09 14:08:32-07	2150366
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-09 14:08:30-07	2150367
/	192.0.2.35	GET	200 OK	2016-07-09 14:08:03-07	2150368
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-09 14:08:42-07	2150369
/	192.0.2.211	GET	200 OK	2016-07-09 14:08:10-07	2150370
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-09 14:08:49-07	2150371
/	198.51.100.2	GET	200 OK	2016-07-09 14:08:13-07	2150372
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 14:08:39-07	2150373
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 14:08:32-07	2150374
/	203.0.113.89	GET	200 OK	2016-07-09 14:08:19-07	2150375
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-09 14:08:55-07	2150376
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-09 14:08:57-07	2150377
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-09 14:08:48-07	2150378
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-09 14:08:38-07	2150379
/	203.0.113.1	GET	200 OK	2016-07-09 14:08:26-07	2150380
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 14:09:14-07	2150381
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-09 14:09:00-07	2150382
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 14:08:54-07	2150383
/	192.0.2.215	GET	200 OK	2016-07-09 14:08:36-07	2150384
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 14:09:25-07	2150385
/	198.51.100.132	GET	200 OK	2016-07-09 14:08:41-07	2150386
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 14:08:58-07	2150387
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-09 14:09:06-07	2150388
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-09 14:09:24-07	2150389
/	192.0.2.79	GET	200 OK	2016-07-09 14:08:50-07	2150390
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-09 14:09:09-07	2150391
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 14:09:16-07	2150392
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-09 14:09:38-07	2150393
/	192.0.2.49	GET	200 OK	2016-07-09 14:08:51-07	2150394
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-09 14:09:06-07	2150395
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-09 14:09:31-07	2150396
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-09 14:09:50-07	2150397
/	192.0.2.98	GET	200 OK	2016-07-09 14:08:58-07	2150398
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-09 14:09:22-07	2150399
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 14:09:26-07	2150400
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 14:09:31-07	2150401
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 14:09:58-07	2150402
/	192.0.2.180	GET	200 OK	2016-07-09 14:09:01-07	2150403
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-09 14:09:25-07	2150404
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 14:09:53-07	2150405
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-09 14:09:53-07	2150406
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 14:09:28-07	2150407
/	203.0.113.238	GET	200 OK	2016-07-09 14:09:07-07	2150408
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 14:09:24-07	2150409
/	192.0.2.249	GET	200 OK	2016-07-09 14:09:17-07	2150410
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-09 14:09:59-07	2150411
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-09 14:10:07-07	2150412
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-09 14:10:09-07	2150413
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-09 14:10:04-07	2150414
/	192.0.2.173	GET	200 OK	2016-07-09 14:09:18-07	2150415
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-09 14:10:12-07	2150416
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-09 14:09:55-07	2150417
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 14:09:51-07	2150418
/	198.51.100.22	GET	200 OK	2016-07-09 14:09:21-07	2150419
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-09 14:10:18-07	2150420
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 14:09:47-07	2150421
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 14:09:45-07	2150422
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-09 14:09:47-07	2150423
/	198.51.100.167	GET	200 OK	2016-07-09 14:09:31-07	2150424
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-09 14:10:30-07	2150425
/	192.0.2.15	GET	200 OK	2016-07-09 14:09:38-07	2150426
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-09 14:10:34-07	2150427
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-09 14:10:08-07	2150428
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-09 14:10:01-07	2150429
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-09 14:10:35-07	2150430
/	203.0.113.18	GET	200 OK	2016-07-09 14:09:44-07	2150431
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-09 14:10:17-07	2150432
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-09 14:10:15-07	2150433
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-09 14:10:25-07	2150434
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-09 14:10:39-07	2150435
/	203.0.113.65	GET	200 OK	2016-07-09 14:09:53-07	2150436
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-09 14:10:09-07	2150437
/	203.0.113.112	GET	200 OK	2016-07-09 14:10:01-07	2150438
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-09 14:10:19-07	2150439
/	198.51.100.61	GET	200 OK	2016-07-09 14:10:08-07	2150440
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 14:10:44-07	2150441
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-09 14:10:27-07	2150442
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-09 14:10:54-07	2150443
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 14:10:23-07	2150444
/	198.51.100.29	GET	200 OK	2016-07-09 14:10:16-07	2150445
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-09 14:10:46-07	2150446
/	198.51.100.82	GET	200 OK	2016-07-09 14:10:24-07	2150447
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-09 14:10:50-07	2150448
/	192.0.2.218	GET	200 OK	2016-07-09 14:10:29-07	2150449
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 14:11:03-07	2150450
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 14:11:25-07	2150451
/	198.51.100.155	GET	200 OK	2016-07-09 14:10:36-07	2150452
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-09 14:11:26-07	2150453
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-09 14:11:24-07	2150454
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-09 14:11:02-07	2150455
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-09 14:10:52-07	2150456
/	192.0.2.20	GET	200 OK	2016-07-09 14:10:38-07	2150457
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 14:11:34-07	2150458
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-09 14:10:59-07	2150459
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-09 14:11:23-07	2150460
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 14:11:04-07	2150461
/	198.51.100.57	GET	200 OK	2016-07-09 14:10:47-07	2150462
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-09 14:11:35-07	2150463
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-09 14:11:25-07	2150464
/	203.0.113.222	GET	200 OK	2016-07-09 14:10:50-07	2150465
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 14:11:49-07	2150466
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 14:11:13-07	2150467
/	192.0.2.144	GET	200 OK	2016-07-09 14:10:57-07	2150468
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-09 14:11:56-07	2150469
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-09 14:11:53-07	2150470
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 14:11:28-07	2150471
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-09 14:11:48-07	2150473
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-09 14:11:28-07	2150474
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-09 14:11:32-07	2150475
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-09 14:11:55-07	2150476
/	203.0.113.6	GET	200 OK	2016-07-09 14:11:14-07	2150477
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 14:11:53-07	2150478
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 14:11:41-07	2150479
/	203.0.113.198	GET	200 OK	2016-07-09 14:11:18-07	2150480
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-09 14:12:03-07	2150481
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-09 14:11:50-07	2150482
/	192.0.2.125	GET	200 OK	2016-07-09 14:11:27-07	2150483
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-09 14:11:55-07	2150484
/	192.0.2.22	GET	200 OK	2016-07-09 14:11:36-07	2150485
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-09 14:12:10-07	2150486
/	192.0.2.214	GET	200 OK	2016-07-09 14:11:39-07	2150487
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-09 14:12:24-07	2150488
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-09 14:12:03-07	2150489
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 14:12:09-07	2150490
/	203.0.113.67	GET	200 OK	2016-07-09 14:11:42-07	2150491
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-09 14:12:39-07	2150492
/	203.0.113.168	GET	200 OK	2016-07-09 14:11:48-07	2150493
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-09 14:12:19-07	2150494
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-09 14:12:38-07	2150495
/	198.51.100.31	GET	200 OK	2016-07-09 14:11:51-07	2150496
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 14:12:09-07	2150497
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 14:12:20-07	2150498
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 14:12:41-07	2150499
/	192.0.2.71	GET	200 OK	2016-07-09 14:12:00-07	2150500
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 14:12:28-07	2150501
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-09 14:12:29-07	2150502
/	198.51.100.35	GET	200 OK	2016-07-09 14:12:07-07	2150503
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 14:12:36-07	2150504
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 14:12:52-07	2150505
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-09 14:12:31-07	2150506
/	198.51.100.183	GET	200 OK	2016-07-09 14:12:17-07	2150507
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 14:12:54-07	2150508
/	203.0.113.178	GET	200 OK	2016-07-09 14:12:24-07	2150509
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 14:12:50-07	2150510
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 14:13:00-07	2150511
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 14:13:12-07	2150512
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 14:13:09-07	2150513
/	198.51.100.208	GET	200 OK	2016-07-09 14:12:29-07	2150514
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-09 14:12:58-07	2150515
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 14:13:26-07	2150516
/	198.51.100.211	GET	200 OK	2016-07-09 14:12:33-07	2150517
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 14:12:56-07	2150518
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 14:13:32-07	2150519
/	198.51.100.173	GET	200 OK	2016-07-09 14:12:38-07	2150520
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-09 14:13:08-07	2150521
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-09 14:13:26-07	2150522
/	192.0.2.162	GET	200 OK	2016-07-09 14:12:45-07	2150523
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-09 14:13:02-07	2150524
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-09 14:13:07-07	2150525
/	203.0.113.79	GET	200 OK	2016-07-09 14:12:47-07	2150526
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-09 14:13:16-07	2150527
/	198.51.100.89	GET	200 OK	2016-07-09 14:12:48-07	2150528
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 14:13:48-07	2150529
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-09 14:13:40-07	2150530
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-09 14:13:31-07	2150531
/	192.0.2.53	GET	200 OK	2016-07-09 14:12:58-07	2150532
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-09 14:13:13-07	2150533
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-09 14:13:33-07	2150534
/	192.0.2.169	GET	200 OK	2016-07-09 14:13:04-07	2150535
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-09 14:13:40-07	2150536
/	192.0.2.164	GET	200 OK	2016-07-09 14:13:12-07	2150537
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-09 14:13:37-07	2150538
/	203.0.113.21	GET	200 OK	2016-07-09 14:13:17-07	2150539
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-09 14:13:54-07	2150540
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-09 14:13:40-07	2150541
/	203.0.113.128	GET	200 OK	2016-07-09 14:13:26-07	2150542
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-09 14:14:12-07	2150543
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-09 14:13:56-07	2150544
/	192.0.2.236	GET	200 OK	2016-07-09 14:13:30-07	2150545
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 14:14:12-07	2150546
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 14:14:21-07	2150547
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 14:14:16-07	2150548
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 14:14:30-07	2150549
/	198.51.100.66	GET	200 OK	2016-07-09 14:13:39-07	2150550
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 14:14:06-07	2150551
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 14:14:39-07	2150552
/	192.0.2.72	GET	200 OK	2016-07-09 14:13:46-07	2150553
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 14:14:15-07	2150554
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-09 14:14:19-07	2150555
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 14:14:21-07	2150556
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-09 14:14:20-07	2150557
/	203.0.113.247	GET	200 OK	2016-07-09 14:13:50-07	2150558
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-09 14:14:49-07	2150559
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-09 14:14:10-07	2150560
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-09 14:14:10-07	2150561
/	192.0.2.247	GET	200 OK	2016-07-09 14:13:58-07	2150562
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 14:14:19-07	2150563
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 14:14:58-07	2150564
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 14:14:55-07	2150565
/	192.0.2.112	GET	200 OK	2016-07-09 14:14:07-07	2150566
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-09 14:14:41-07	2150567
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-09 14:15:02-07	2150568
/	192.0.2.6	GET	200 OK	2016-07-09 14:14:12-07	2150569
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 14:15:08-07	2150570
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-09 14:14:58-07	2150571
/	192.0.2.154	GET	200 OK	2016-07-09 14:14:16-07	2150572
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-09 14:14:48-07	2150573
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-09 14:14:42-07	2150574
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-09 14:14:33-07	2150575
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 14:14:45-07	2150576
/	198.51.100.131	GET	200 OK	2016-07-09 14:14:26-07	2150577
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 14:15:15-07	2150578
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-09 14:15:07-07	2150579
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-09 14:15:19-07	2150580
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-09 14:14:54-07	2150581
/	192.0.2.140	GET	200 OK	2016-07-09 14:14:28-07	2150582
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 14:14:56-07	2150583
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-09 14:15:01-07	2150584
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-09 14:15:16-07	2150585
/	192.0.2.231	GET	200 OK	2016-07-09 14:14:31-07	2150586
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-09 14:14:46-07	2150587
/	192.0.2.109	GET	200 OK	2016-07-09 14:14:38-07	2150588
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-09 14:14:57-07	2150589
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 14:15:30-07	2150590
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-09 14:15:38-07	2150591
/	198.51.100.98	GET	200 OK	2016-07-09 14:14:43-07	2150592
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 14:15:26-07	2150593
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-09 14:15:17-07	2150594
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-09 14:15:22-07	2150595
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 14:15:20-07	2150596
/	192.0.2.77	GET	200 OK	2016-07-09 14:14:47-07	2150597
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 14:15:19-07	2150598
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 14:15:04-07	2150599
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 14:15:26-07	2150600
/	203.0.113.126	GET	200 OK	2016-07-09 14:14:52-07	2150601
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-09 14:15:16-07	2150602
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-09 14:15:30-07	2150603
/	198.51.100.116	GET	200 OK	2016-07-09 14:14:59-07	2150604
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-09 14:15:47-07	2150605
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-09 14:15:29-07	2150606
/	198.51.100.108	GET	200 OK	2016-07-09 14:15:07-07	2150607
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-09 14:15:58-07	2150608
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-09 14:15:31-07	2150609
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-09 14:16:02-07	2150610
/	203.0.113.230	GET	200 OK	2016-07-09 14:15:10-07	2150611
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 14:15:44-07	2150612
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 14:15:32-07	2150613
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-09 14:15:34-07	2150614
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-09 14:15:45-07	2150615
/	203.0.113.237	GET	200 OK	2016-07-09 14:15:19-07	2150616
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 14:15:55-07	2150617
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-09 14:16:10-07	2150618
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-09 14:15:49-07	2150619
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-09 14:15:54-07	2150620
/	192.0.2.122	GET	200 OK	2016-07-09 14:15:25-07	2150621
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-09 14:16:09-07	2150622
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-09 14:15:57-07	2150623
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-09 14:15:49-07	2150624
/	192.0.2.111	GET	200 OK	2016-07-09 14:15:34-07	2150625
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 14:15:52-07	2150626
/	192.0.2.165	GET	200 OK	2016-07-09 14:15:36-07	2150627
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 14:15:59-07	2150628
/	203.0.113.211	GET	200 OK	2016-07-09 14:15:37-07	2150629
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 14:16:26-07	2150630
/	203.0.113.80	GET	200 OK	2016-07-09 14:15:45-07	2150631
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 14:16:32-07	2150632
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-09 14:16:11-07	2150633
/	203.0.113.166	GET	200 OK	2016-07-09 14:15:50-07	2150634
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 14:16:08-07	2150635
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 14:16:11-07	2150636
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-09 14:16:36-07	2150637
/	192.0.2.113	GET	200 OK	2016-07-09 14:15:51-07	2150638
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 14:16:23-07	2150639
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-09 14:16:06-07	2150640
/	198.51.100.50	GET	200 OK	2016-07-09 14:15:59-07	2150641
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-09 14:16:23-07	2150642
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 14:16:26-07	2150643
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-09 14:16:34-07	2150644
/	203.0.113.111	GET	200 OK	2016-07-09 14:16:09-07	2150645
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-09 14:16:57-07	2150646
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-09 14:16:37-07	2150647
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-09 14:16:58-07	2150648
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-09 14:16:42-07	2150649
/	192.0.2.235	GET	200 OK	2016-07-09 14:16:14-07	2150650
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-09 14:17:05-07	2150651
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-09 14:16:44-07	2150652
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 14:17:03-07	2150653
/	198.51.100.123	GET	200 OK	2016-07-09 14:16:15-07	2150654
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-09 14:16:34-07	2150655
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-09 14:16:44-07	2150656
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-09 14:16:47-07	2150657
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-09 14:17:09-07	2150658
/	203.0.113.117	GET	200 OK	2016-07-09 14:16:23-07	2150659
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 14:16:46-07	2150660
/	198.51.100.87	GET	200 OK	2016-07-09 14:16:28-07	2150661
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-09 14:16:47-07	2150662
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-09 14:17:06-07	2150663
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 14:17:04-07	2150664
/	203.0.113.20	GET	200 OK	2016-07-09 14:16:29-07	2150665
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-09 14:17:05-07	2150666
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-09 14:16:56-07	2150667
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 14:17:26-07	2150668
/	192.0.2.29	GET	200 OK	2016-07-09 14:16:31-07	2150669
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 14:17:25-07	2150670
/	192.0.2.78	GET	200 OK	2016-07-09 14:16:33-07	2150671
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-09 14:17:24-07	2150672
/	203.0.113.112	GET	200 OK	2016-07-09 14:16:41-07	2150673
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-09 14:17:35-07	2150674
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-09 14:17:29-07	2150675
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-09 14:17:36-07	2150676
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-09 14:17:11-07	2150677
/	192.0.2.220	GET	200 OK	2016-07-09 14:16:44-07	2150678
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-09 14:17:28-07	2150679
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 14:17:16-07	2150680
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 14:17:27-07	2150681
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 14:17:31-07	2150682
/	198.51.100.48	GET	200 OK	2016-07-09 14:16:49-07	2150683
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 14:17:18-07	2150684
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-09 14:17:37-07	2150685
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-09 14:17:25-07	2150686
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-09 14:17:46-07	2150687
/	198.51.100.177	GET	200 OK	2016-07-09 14:16:59-07	2150688
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-09 14:17:16-07	2150689
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-09 14:17:52-07	2150690
/	192.0.2.76	GET	200 OK	2016-07-09 14:17:07-07	2150691
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-09 14:18:07-07	2150692
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 14:17:27-07	2150693
/	203.0.113.82	GET	200 OK	2016-07-09 14:17:08-07	2150694
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-09 14:17:53-07	2150695
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 14:17:42-07	2150696
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-09 14:17:43-07	2150697
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-09 14:17:27-07	2150698
/	203.0.113.193	GET	200 OK	2016-07-09 14:17:18-07	2150699
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 14:17:48-07	2150700
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-09 14:18:00-07	2150701
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 14:18:02-07	2150702
/	192.0.2.199	GET	200 OK	2016-07-09 14:17:25-07	2150703
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-09 14:18:04-07	2150704
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-09 14:17:56-07	2150705
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-09 14:18:00-07	2150706
/	198.51.100.245	GET	200 OK	2016-07-09 14:17:26-07	2150707
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-09 14:18:25-07	2150708
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 14:17:53-07	2150709
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 14:17:58-07	2150710
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 14:18:23-07	2150711
/	203.0.113.251	GET	200 OK	2016-07-09 14:17:35-07	2150712
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-09 14:18:16-07	2150713
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-09 14:18:31-07	2150714
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-09 14:18:31-07	2150715
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-09 14:18:06-07	2150716
/	192.0.2.53	GET	200 OK	2016-07-09 14:17:43-07	2150717
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-09 14:18:27-07	2150718
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-09 14:18:10-07	2150719
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-09 14:18:17-07	2150720
/	203.0.113.73	GET	200 OK	2016-07-09 14:17:46-07	2150721
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 14:18:01-07	2150722
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-09 14:18:46-07	2150723
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-09 14:18:01-07	2150724
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-09 14:18:35-07	2150725
/	203.0.113.147	GET	200 OK	2016-07-09 14:17:52-07	2150726
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-09 14:18:20-07	2150727
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-09 14:18:33-07	2150728
/article/balloon-goons-doomedb	203.0.113.147	GET	404 NOT FOUND	2016-07-09 14:18:43-07	2150729
/	203.0.113.96	GET	200 OK	2016-07-09 14:17:55-07	2150730
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-09 14:18:11-07	2150731
/	198.51.100.240	GET	200 OK	2016-07-09 14:18:02-07	2150732
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 14:18:45-07	2150733
/	192.0.2.154	GET	200 OK	2016-07-09 14:18:10-07	2150734
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-09 14:18:54-07	2150735
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 14:18:44-07	2150736
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 14:18:25-07	2150737
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 14:19:10-07	2150738
/	203.0.113.146	GET	200 OK	2016-07-09 14:18:11-07	2150739
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 14:18:46-07	2150740
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-09 14:18:45-07	2150741
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 14:19:09-07	2150742
/	198.51.100.225	GET	200 OK	2016-07-09 14:18:15-07	2150743
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 14:18:50-07	2150744
/	192.0.2.76	GET	200 OK	2016-07-09 14:18:25-07	2150745
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-09 14:19:20-07	2150746
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-09 14:18:41-07	2150747
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-09 14:19:07-07	2150748
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 14:18:58-07	2150749
/	198.51.100.215	GET	200 OK	2016-07-09 14:18:33-07	2150750
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 14:19:24-07	2150751
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 14:18:57-07	2150752
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-09 14:19:16-07	2150753
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-09 14:19:07-07	2150754
/	203.0.113.155	GET	200 OK	2016-07-09 14:18:41-07	2150755
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-09 14:19:24-07	2150756
/	192.0.2.57	GET	200 OK	2016-07-09 14:18:47-07	2150757
/	203.0.113.187	GET	200 OK	2016-07-09 14:42:02-07	2151615
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-09 14:19:25-07	2150758
/	192.0.2.199	GET	200 OK	2016-07-09 14:18:48-07	2150759
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-09 14:19:33-07	2150760
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-09 14:19:09-07	2150761
/	192.0.2.254	GET	200 OK	2016-07-09 14:18:50-07	2150762
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-09 14:19:15-07	2150763
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-09 14:19:39-07	2150764
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-09 14:19:17-07	2150765
/	203.0.113.234	GET	200 OK	2016-07-09 14:18:55-07	2150766
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-09 14:19:36-07	2150767
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-09 14:19:29-07	2150768
/	192.0.2.170	GET	200 OK	2016-07-09 14:19:03-07	2150769
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-09 14:19:20-07	2150770
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-09 14:19:37-07	2150771
/	203.0.113.210	GET	200 OK	2016-07-09 14:19:11-07	2150772
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-09 14:19:58-07	2150773
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 14:19:52-07	2150774
/	203.0.113.67	GET	200 OK	2016-07-09 14:19:20-07	2150775
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 14:19:56-07	2150776
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 14:20:04-07	2150777
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-09 14:20:09-07	2150778
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 14:19:53-07	2150779
/	203.0.113.33	GET	200 OK	2016-07-09 14:19:23-07	2150780
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-09 14:20:07-07	2150781
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 14:19:49-07	2150782
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-09 14:19:43-07	2150783
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 14:19:54-07	2150784
/	192.0.2.254	GET	200 OK	2016-07-09 14:19:29-07	2150785
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 14:19:45-07	2150786
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-09 14:20:06-07	2150787
/	203.0.113.207	GET	200 OK	2016-07-09 14:19:38-07	2150788
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-09 14:20:05-07	2150789
/	192.0.2.43	GET	200 OK	2016-07-09 14:19:48-07	2150790
/article/trouble-for-troubledn	192.0.2.43	GET	404 NOT FOUND	2016-07-09 14:20:12-07	2150791
/	198.51.100.151	GET	200 OK	2016-07-09 14:19:52-07	2150792
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-09 14:20:38-07	2150793
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 14:20:28-07	2150794
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 14:20:48-07	2150795
/	192.0.2.137	GET	200 OK	2016-07-09 14:19:55-07	2150796
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-09 14:20:50-07	2150797
/	198.51.100.42	GET	200 OK	2016-07-09 14:19:56-07	2150798
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-09 14:20:22-07	2150799
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-09 14:20:34-07	2150800
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-09 14:20:53-07	2150801
/	203.0.113.28	GET	200 OK	2016-07-09 14:20:03-07	2150802
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-09 14:20:53-07	2150803
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-09 14:21:01-07	2150804
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-09 14:20:45-07	2150805
/	192.0.2.182	GET	200 OK	2016-07-09 14:20:05-07	2150806
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 14:21:03-07	2150807
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 14:20:22-07	2150808
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-09 14:21:04-07	2150809
/	198.51.100.195	GET	200 OK	2016-07-09 14:20:15-07	2150810
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-09 14:20:35-07	2150811
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-09 14:20:44-07	2150812
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-09 14:20:48-07	2150813
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-09 14:20:52-07	2150814
/	192.0.2.80	GET	200 OK	2016-07-09 14:20:25-07	2150815
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-09 14:20:48-07	2150816
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-09 14:21:13-07	2150817
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-09 14:21:19-07	2150818
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-09 14:20:56-07	2150819
/	198.51.100.92	GET	200 OK	2016-07-09 14:20:26-07	2150820
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-09 14:21:25-07	2150821
/	203.0.113.103	GET	200 OK	2016-07-09 14:20:30-07	2150822
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-09 14:21:19-07	2150823
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-09 14:21:24-07	2150824
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-09 14:20:55-07	2150825
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-09 14:20:45-07	2150826
/	192.0.2.97	GET	200 OK	2016-07-09 14:20:38-07	2150827
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 14:21:18-07	2150828
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-09 14:21:18-07	2150829
/	198.51.100.243	GET	200 OK	2016-07-09 14:20:42-07	2150830
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-09 14:21:00-07	2150831
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-09 14:21:20-07	2150832
/	203.0.113.107	GET	200 OK	2016-07-09 14:20:45-07	2150833
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-09 14:21:13-07	2150834
/	192.0.2.64	GET	200 OK	2016-07-09 14:20:49-07	2150835
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-09 14:21:23-07	2150836
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-09 14:21:24-07	2150837
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-09 14:21:27-07	2150838
/	192.0.2.250	GET	200 OK	2016-07-09 14:20:52-07	2150839
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 14:21:32-07	2150840
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-09 14:21:42-07	2150841
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-09 14:21:43-07	2150842
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 14:21:20-07	2150843
/	203.0.113.28	GET	200 OK	2016-07-09 14:20:57-07	2150844
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-09 14:21:22-07	2150845
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-09 14:21:28-07	2150846
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-09 14:21:49-07	2150847
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-09 14:21:35-07	2150848
/	198.51.100.139	GET	200 OK	2016-07-09 14:21:04-07	2150849
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-09 14:21:50-07	2150850
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-09 14:21:29-07	2150851
/	198.51.100.15	GET	200 OK	2016-07-09 14:53:54-07	2152090
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 14:21:46-07	2150852
/	203.0.113.247	GET	200 OK	2016-07-09 14:21:06-07	2150853
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 14:21:38-07	2150854
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-09 14:21:56-07	2150855
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 14:21:51-07	2150856
/	198.51.100.116	GET	200 OK	2016-07-09 14:21:10-07	2150857
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 14:21:51-07	2150858
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 14:21:50-07	2150859
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-09 14:21:35-07	2150860
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 14:21:42-07	2150861
/	192.0.2.155	GET	200 OK	2016-07-09 14:21:18-07	2150862
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-09 14:21:52-07	2150863
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-09 14:21:57-07	2150864
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-09 14:21:46-07	2150865
/	192.0.2.59	GET	200 OK	2016-07-09 14:21:21-07	2150866
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-09 14:22:12-07	2150867
/	192.0.2.170	GET	200 OK	2016-07-09 14:21:25-07	2150868
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-09 14:22:02-07	2150869
/	192.0.2.185	GET	200 OK	2016-07-09 14:21:35-07	2150870
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 14:21:53-07	2150871
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-09 14:22:15-07	2150872
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-09 14:22:15-07	2150873
/	192.0.2.39	GET	200 OK	2016-07-09 14:21:45-07	2150874
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 14:22:41-07	2150875
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-09 14:22:45-07	2150876
/	203.0.113.7	GET	200 OK	2016-07-09 14:21:46-07	2150877
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-09 14:22:40-07	2150878
/	192.0.2.64	GET	200 OK	2016-07-09 14:21:54-07	2150879
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-09 14:22:40-07	2150880
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-09 14:22:37-07	2150881
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-09 14:22:16-07	2150882
/	203.0.113.48	GET	200 OK	2016-07-09 14:22:01-07	2150883
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-09 14:22:31-07	2150884
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-09 14:22:52-07	2150885
/	192.0.2.11	GET	200 OK	2016-07-09 14:22:05-07	2150886
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-09 14:22:44-07	2150887
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-09 14:22:44-07	2150888
/	198.51.100.176	GET	200 OK	2016-07-09 14:22:07-07	2150889
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-09 14:22:45-07	2150890
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-09 14:22:43-07	2150891
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-09 14:23:01-07	2150892
/	192.0.2.212	GET	200 OK	2016-07-09 14:22:11-07	2150893
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-09 14:22:54-07	2150894
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-09 14:22:53-07	2150895
/	198.51.100.162	GET	200 OK	2016-07-09 14:22:19-07	2150896
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-09 14:22:39-07	2150897
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-09 14:23:11-07	2150898
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-09 14:22:45-07	2150899
/	192.0.2.231	GET	200 OK	2016-07-09 14:22:22-07	2150900
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-09 14:22:37-07	2150901
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-09 14:22:59-07	2150902
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 14:22:41-07	2150903
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-09 14:22:42-07	2150904
/	198.51.100.182	GET	200 OK	2016-07-09 14:22:32-07	2150905
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-09 14:22:55-07	2150906
/	192.0.2.249	GET	200 OK	2016-07-09 14:22:41-07	2150907
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-09 14:23:02-07	2150908
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-09 14:23:19-07	2150909
/	203.0.113.95	GET	200 OK	2016-07-09 14:22:42-07	2150910
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-09 14:23:24-07	2150911
/	198.51.100.77	GET	200 OK	2016-07-09 14:22:43-07	2150912
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 14:23:05-07	2150913
/	203.0.113.21	GET	200 OK	2016-07-09 14:22:46-07	2150914
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-09 14:23:04-07	2150915
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-09 14:23:05-07	2150916
/	192.0.2.23	GET	200 OK	2016-07-09 14:22:48-07	2150917
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-09 14:23:04-07	2150918
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-09 14:23:13-07	2150919
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-09 14:23:05-07	2150920
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-09 14:23:34-07	2150921
/	198.51.100.224	GET	200 OK	2016-07-09 14:22:55-07	2150922
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-09 14:23:35-07	2150923
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 14:23:18-07	2150924
/	198.51.100.140	GET	200 OK	2016-07-09 14:22:59-07	2150925
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-09 14:23:48-07	2150926
/	203.0.113.79	GET	200 OK	2016-07-09 14:23:08-07	2150927
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-09 14:23:50-07	2150928
/	203.0.113.212	GET	200 OK	2016-07-09 14:23:09-07	2150929
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-09 14:23:39-07	2150930
/	198.51.100.224	GET	200 OK	2016-07-09 14:23:13-07	2150931
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 14:23:29-07	2150932
/	198.51.100.50	GET	200 OK	2016-07-09 14:23:19-07	2150933
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 14:23:54-07	2150934
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 14:24:03-07	2150935
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-09 14:23:47-07	2150936
/	198.51.100.55	GET	200 OK	2016-07-09 14:23:25-07	2150937
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-09 14:23:43-07	2150938
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-09 14:23:42-07	2150939
/	203.0.113.11	GET	200 OK	2016-07-09 14:23:28-07	2150940
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 14:24:23-07	2150941
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 14:24:10-07	2150942
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-09 14:24:22-07	2150943
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-09 14:23:56-07	2150944
/	198.51.100.170	GET	200 OK	2016-07-09 14:23:33-07	2150945
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 14:24:26-07	2150946
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 14:23:59-07	2150947
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-09 14:24:30-07	2150948
/	203.0.113.151	GET	200 OK	2016-07-09 14:23:41-07	2150949
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-09 14:24:17-07	2150950
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-09 14:24:08-07	2150951
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 14:24:38-07	2150952
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 14:24:26-07	2150953
/	198.51.100.190	GET	200 OK	2016-07-09 14:23:43-07	2150954
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-09 14:24:37-07	2150955
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-09 14:24:05-07	2150956
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-09 14:24:11-07	2150957
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-09 14:24:05-07	2150958
/	198.51.100.48	GET	200 OK	2016-07-09 14:23:50-07	2150959
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 14:24:27-07	2150960
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 14:24:48-07	2150961
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-09 14:24:35-07	2150962
/	198.51.100.1	GET	200 OK	2016-07-09 14:23:57-07	2150963
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-09 14:24:32-07	2150964
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-09 14:24:31-07	2150965
/	203.0.113.186	GET	200 OK	2016-07-09 14:24:03-07	2150966
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-09 14:24:21-07	2150967
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-09 14:24:31-07	2150968
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-09 14:24:44-07	2150969
/	198.51.100.55	GET	200 OK	2016-07-09 14:24:05-07	2150970
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-09 14:24:34-07	2150971
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-09 14:24:29-07	2150972
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-09 14:24:34-07	2150973
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 14:24:41-07	2150974
/	203.0.113.82	GET	200 OK	2016-07-09 14:24:11-07	2150975
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-09 14:24:37-07	2150976
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-09 14:24:56-07	2150977
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 14:24:52-07	2150978
/	192.0.2.189	GET	200 OK	2016-07-09 14:24:16-07	2150979
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 14:25:16-07	2150980
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-09 14:25:05-07	2150981
/	198.51.100.13	GET	200 OK	2016-07-09 14:24:21-07	2150982
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-09 14:24:44-07	2150983
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-09 14:25:02-07	2150984
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-09 14:25:17-07	2150985
/	198.51.100.113	GET	200 OK	2016-07-09 14:24:27-07	2150986
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-09 14:25:16-07	2150987
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 14:25:05-07	2150988
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-09 14:25:11-07	2150989
/	198.51.100.87	GET	200 OK	2016-07-09 14:24:33-07	2150990
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-09 14:25:03-07	2150991
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-09 14:25:28-07	2150992
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-09 14:25:12-07	2150993
/	203.0.113.157	GET	200 OK	2016-07-09 14:24:35-07	2150994
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-09 14:24:58-07	2150995
/	203.0.113.50	GET	200 OK	2016-07-09 14:24:43-07	2150996
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-09 14:25:34-07	2150997
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-09 14:25:32-07	2150998
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 14:25:12-07	2150999
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 14:24:59-07	2151000
/	203.0.113.168	GET	200 OK	2016-07-09 14:24:53-07	2151001
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 14:25:13-07	2151002
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-09 14:25:48-07	2151003
/	203.0.113.55	GET	200 OK	2016-07-09 14:25:01-07	2151004
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-09 14:25:54-07	2151005
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-09 14:26:01-07	2151006
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-09 14:25:37-07	2151007
/	203.0.113.72	GET	200 OK	2016-07-09 14:25:06-07	2151008
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-09 14:25:55-07	2151009
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-09 14:25:28-07	2151010
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 14:25:30-07	2151011
/	192.0.2.223	GET	200 OK	2016-07-09 14:25:11-07	2151012
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-09 14:25:34-07	2151013
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-09 14:26:06-07	2151014
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-09 14:25:28-07	2151015
/	192.0.2.78	GET	200 OK	2016-07-09 14:25:21-07	2151016
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-09 14:26:03-07	2151017
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-09 14:26:14-07	2151018
/	198.51.100.156	GET	200 OK	2016-07-09 14:25:28-07	2151019
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 14:25:56-07	2151020
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-09 14:25:57-07	2151021
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-09 14:26:08-07	2151022
/	192.0.2.137	GET	200 OK	2016-07-09 14:25:31-07	2151023
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-09 14:26:17-07	2151024
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 14:26:14-07	2151025
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 14:25:46-07	2151026
/	198.51.100.87	GET	200 OK	2016-07-09 14:25:38-07	2151027
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 14:26:37-07	2151028
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-09 14:26:22-07	2151029
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-09 14:26:21-07	2151030
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 14:26:35-07	2151031
/	198.51.100.28	GET	200 OK	2016-07-09 14:25:40-07	2151032
/article/bad-things-goneg	198.51.100.28	GET	404 NOT FOUND	2016-07-09 14:26:32-07	2151033
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-09 14:26:17-07	2151034
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-09 14:26:30-07	2151035
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-09 14:26:35-07	2151036
/	203.0.113.39	GET	200 OK	2016-07-09 14:25:46-07	2151037
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 14:26:03-07	2151038
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-09 14:26:21-07	2151039
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-09 14:26:19-07	2151040
/	198.51.100.105	GET	200 OK	2016-07-09 14:25:54-07	2151041
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-09 14:26:15-07	2151042
/	203.0.113.92	GET	200 OK	2016-07-09 14:25:58-07	2151043
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 14:26:44-07	2151044
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 14:26:14-07	2151045
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 14:26:21-07	2151046
/	192.0.2.213	GET	200 OK	2016-07-09 14:26:06-07	2151047
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-09 14:27:04-07	2151048
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-09 14:26:25-07	2151049
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-09 14:26:44-07	2151050
/	192.0.2.19	GET	200 OK	2016-07-09 14:26:16-07	2151051
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-09 14:26:42-07	2151052
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-09 14:26:59-07	2151053
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-09 14:26:49-07	2151054
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-09 14:26:31-07	2151055
/	203.0.113.115	GET	200 OK	2016-07-09 14:26:21-07	2151056
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 14:27:15-07	2151057
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 14:26:49-07	2151058
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 14:26:47-07	2151059
/	203.0.113.182	GET	200 OK	2016-07-09 14:26:31-07	2151060
/article/bad-things-gones	203.0.113.182	GET	404 NOT FOUND	2016-07-09 14:27:15-07	2151061
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-09 14:26:57-07	2151062
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-09 14:26:59-07	2151063
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-09 14:27:20-07	2151064
/	203.0.113.67	GET	200 OK	2016-07-09 14:26:35-07	2151065
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-09 14:27:25-07	2151066
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-09 14:27:08-07	2151067
/	198.51.100.186	GET	200 OK	2016-07-09 14:26:40-07	2151068
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 14:26:56-07	2151069
/	192.0.2.132	GET	200 OK	2016-07-09 14:26:46-07	2151070
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-09 14:27:41-07	2151071
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-09 14:27:08-07	2151072
/	192.0.2.22	GET	200 OK	2016-07-09 14:26:47-07	2151073
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-09 14:27:34-07	2151074
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 14:27:14-07	2151075
/	198.51.100.212	GET	200 OK	2016-07-09 14:26:54-07	2151076
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 14:27:44-07	2151077
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-09 14:27:19-07	2151078
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-09 14:27:25-07	2151079
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 14:27:51-07	2151080
/	203.0.113.49	GET	200 OK	2016-07-09 14:27:01-07	2151081
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-09 14:27:29-07	2151082
/	203.0.113.211	GET	200 OK	2016-07-09 14:27:11-07	2151083
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-09 14:27:42-07	2151084
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-09 14:28:07-07	2151085
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-09 14:27:38-07	2151086
/	198.51.100.241	GET	200 OK	2016-07-09 14:27:18-07	2151087
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 14:27:37-07	2151088
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 14:27:45-07	2151089
/	203.0.113.133	GET	200 OK	2016-07-09 14:27:24-07	2151090
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 14:28:02-07	2151091
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-09 14:28:00-07	2151092
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-09 14:28:13-07	2151093
/	192.0.2.242	GET	200 OK	2016-07-09 14:27:30-07	2151094
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-09 14:27:51-07	2151095
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 14:27:46-07	2151096
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 14:28:25-07	2151097
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-09 14:27:49-07	2151098
/	203.0.113.36	GET	200 OK	2016-07-09 14:27:31-07	2151099
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-09 14:27:56-07	2151100
/	203.0.113.78	GET	200 OK	2016-07-09 14:27:35-07	2151101
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 14:28:32-07	2151102
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 14:28:11-07	2151103
/	198.51.100.210	GET	200 OK	2016-07-09 14:27:38-07	2151104
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-09 14:28:23-07	2151105
/	198.51.100.110	GET	200 OK	2016-07-09 14:27:47-07	2151106
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-09 14:28:22-07	2151107
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-09 14:28:16-07	2151108
/	192.0.2.161	GET	200 OK	2016-07-09 14:27:50-07	2151109
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 14:28:13-07	2151110
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-09 14:28:38-07	2151111
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-09 14:28:38-07	2151112
/	192.0.2.177	GET	200 OK	2016-07-09 14:27:56-07	2151113
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 14:28:23-07	2151114
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 14:28:43-07	2151115
/	192.0.2.54	GET	200 OK	2016-07-09 14:28:05-07	2151116
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-09 14:29:03-07	2151117
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-09 14:28:43-07	2151118
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-09 14:28:58-07	2151119
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-09 14:28:59-07	2151120
/	198.51.100.191	GET	200 OK	2016-07-09 14:28:07-07	2151121
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-09 14:29:02-07	2151122
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 14:28:27-07	2151123
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 14:28:34-07	2151124
/	203.0.113.163	GET	200 OK	2016-07-09 14:28:11-07	2151125
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-09 14:28:51-07	2151126
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-09 14:28:50-07	2151127
/	192.0.2.240	GET	200 OK	2016-07-09 14:28:15-07	2151128
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-09 14:29:01-07	2151129
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 14:29:10-07	2151130
/	192.0.2.200	GET	200 OK	2016-07-09 14:28:24-07	2151131
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 14:29:04-07	2151132
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 14:29:16-07	2151133
/	203.0.113.133	GET	200 OK	2016-07-09 14:28:27-07	2151134
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-09 14:28:45-07	2151135
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-09 14:29:14-07	2151136
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-09 14:29:25-07	2151137
/	203.0.113.102	GET	200 OK	2016-07-09 14:28:37-07	2151138
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-09 14:29:35-07	2151139
/	198.51.100.10	GET	200 OK	2016-07-09 14:28:47-07	2151140
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 14:29:33-07	2151141
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 14:29:32-07	2151142
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 14:29:40-07	2151143
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 14:29:44-07	2151144
/	198.51.100.79	GET	200 OK	2016-07-09 14:28:56-07	2151145
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-09 14:29:51-07	2151146
/	198.51.100.32	GET	200 OK	2016-07-09 14:28:59-07	2151147
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 14:29:29-07	2151148
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-09 14:29:29-07	2151149
/	192.0.2.204	GET	200 OK	2016-07-09 14:29:06-07	2151150
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 14:29:35-07	2151151
/	203.0.113.179	GET	200 OK	2016-07-09 14:29:15-07	2151152
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-09 14:29:45-07	2151153
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-09 14:29:46-07	2151154
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-09 14:29:40-07	2151155
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-09 14:30:01-07	2151156
/	192.0.2.120	GET	200 OK	2016-07-09 14:29:24-07	2151157
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-09 14:29:53-07	2151158
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-09 14:30:09-07	2151159
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-09 14:30:20-07	2151160
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-09 14:30:21-07	2151161
/	192.0.2.161	GET	200 OK	2016-07-09 14:29:30-07	2151162
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-09 14:29:51-07	2151163
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 14:29:52-07	2151164
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-09 14:29:48-07	2151165
/	198.51.100.41	GET	200 OK	2016-07-09 14:29:36-07	2151166
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-09 14:30:00-07	2151167
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 14:30:20-07	2151168
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 14:30:32-07	2151169
/	203.0.113.159	GET	200 OK	2016-07-09 14:29:41-07	2151170
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-09 14:30:10-07	2151171
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-09 14:30:22-07	2151172
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-09 14:30:22-07	2151173
/	203.0.113.218	GET	200 OK	2016-07-09 14:29:45-07	2151174
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 14:30:30-07	2151175
/	203.0.113.12	GET	200 OK	2016-07-09 14:29:50-07	2151176
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-09 14:30:40-07	2151177
/	192.0.2.227	GET	200 OK	2016-07-09 14:29:58-07	2151178
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-09 14:30:27-07	2151179
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-09 14:30:33-07	2151180
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-09 14:30:31-07	2151181
/	198.51.100.185	GET	200 OK	2016-07-09 14:30:00-07	2151182
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-09 14:30:20-07	2151183
/	198.51.100.8	GET	200 OK	2016-07-09 14:30:06-07	2151184
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-09 14:30:49-07	2151185
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-09 14:30:33-07	2151186
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-09 14:30:24-07	2151187
/	192.0.2.235	GET	200 OK	2016-07-09 14:30:08-07	2151188
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 14:30:38-07	2151189
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-09 14:30:27-07	2151190
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 14:30:58-07	2151191
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 14:30:34-07	2151192
/	198.51.100.246	GET	200 OK	2016-07-09 14:30:17-07	2151193
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-09 14:30:47-07	2151194
/	203.0.113.222	GET	200 OK	2016-07-09 14:30:18-07	2151195
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 14:31:16-07	2151196
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-09 14:30:42-07	2151197
/	198.51.100.38	GET	200 OK	2016-07-09 14:30:23-07	2151198
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 14:31:08-07	2151199
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-09 14:30:39-07	2151200
/	198.51.100.124	GET	200 OK	2016-07-09 14:30:33-07	2151201
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-09 14:31:33-07	2151202
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-09 14:30:49-07	2151203
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-09 14:31:10-07	2151204
/	203.0.113.212	GET	200 OK	2016-07-09 14:30:35-07	2151205
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-09 14:30:52-07	2151206
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-09 14:31:19-07	2151207
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-09 14:31:19-07	2151208
/	192.0.2.146	GET	200 OK	2016-07-09 14:30:36-07	2151209
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-09 14:31:20-07	2151210
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-09 14:31:01-07	2151211
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-09 14:31:10-07	2151212
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-09 14:31:32-07	2151213
/	198.51.100.152	GET	200 OK	2016-07-09 14:30:41-07	2151214
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-09 14:31:41-07	2151215
/	192.0.2.168	GET	200 OK	2016-07-09 14:30:47-07	2151216
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 14:31:10-07	2151217
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 14:31:46-07	2151218
/	203.0.113.101	GET	200 OK	2016-07-09 14:30:51-07	2151219
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 14:31:10-07	2151220
/	203.0.113.129	GET	200 OK	2016-07-09 14:31:01-07	2151221
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 14:31:22-07	2151222
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 14:31:45-07	2151223
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-09 14:31:26-07	2151224
/	192.0.2.152	GET	200 OK	2016-07-09 14:31:10-07	2151225
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-09 14:31:32-07	2151226
/	203.0.113.186	GET	200 OK	2016-07-09 14:31:17-07	2151227
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-09 14:32:17-07	2151228
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-09 14:31:33-07	2151229
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-09 14:31:44-07	2151230
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-09 14:32:06-07	2151231
/	192.0.2.116	GET	200 OK	2016-07-09 14:31:20-07	2151232
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-09 14:31:49-07	2151233
/	198.51.100.122	GET	200 OK	2016-07-09 14:31:22-07	2151234
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-09 14:31:44-07	2151235
/	203.0.113.21	GET	200 OK	2016-07-09 14:31:32-07	2151236
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 14:32:07-07	2151237
/	203.0.113.129	GET	200 OK	2016-07-09 14:31:39-07	2151238
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-09 14:32:18-07	2151239
/	203.0.113.216	GET	200 OK	2016-07-09 14:31:49-07	2151240
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 14:32:33-07	2151241
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-09 14:32:30-07	2151242
/	192.0.2.25	GET	200 OK	2016-07-09 14:31:50-07	2151243
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 14:32:22-07	2151244
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 14:32:16-07	2151245
/	198.51.100.241	GET	200 OK	2016-07-09 14:31:53-07	2151246
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 14:32:31-07	2151247
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-09 14:32:12-07	2151248
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 14:32:11-07	2151249
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-09 14:32:43-07	2151250
/	203.0.113.111	GET	200 OK	2016-07-09 14:32:02-07	2151251
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-09 14:32:47-07	2151252
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-09 14:32:19-07	2151253
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 14:32:40-07	2151254
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 14:32:39-07	2151255
/	203.0.113.124	GET	200 OK	2016-07-09 14:32:06-07	2151256
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-09 14:32:24-07	2151257
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-09 14:32:38-07	2151258
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-09 14:32:55-07	2151259
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-09 14:32:39-07	2151260
/	203.0.113.106	GET	200 OK	2016-07-09 14:32:14-07	2151261
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 14:32:42-07	2151262
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-09 14:33:09-07	2151263
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 14:33:14-07	2151264
/	203.0.113.171	GET	200 OK	2016-07-09 14:32:20-07	2151265
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-09 14:33:04-07	2151266
/	192.0.2.206	GET	200 OK	2016-07-09 14:32:29-07	2151267
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-09 14:32:46-07	2151268
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-09 14:32:57-07	2151269
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-09 14:32:57-07	2151270
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 14:33:27-07	2151271
/	192.0.2.92	GET	200 OK	2016-07-09 14:32:34-07	2151272
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-09 14:33:26-07	2151273
/	203.0.113.202	GET	200 OK	2016-07-09 14:32:39-07	2151274
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 14:33:02-07	2151275
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-09 14:33:31-07	2151276
/	203.0.113.42	GET	200 OK	2016-07-09 14:32:44-07	2151277
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-09 14:33:03-07	2151278
/	203.0.113.5	GET	200 OK	2016-07-09 14:32:50-07	2151279
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-09 14:33:43-07	2151280
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-09 14:33:24-07	2151281
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-09 14:33:30-07	2151282
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-09 14:33:18-07	2151283
/	192.0.2.8	GET	200 OK	2016-07-09 14:32:54-07	2151284
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 14:33:23-07	2151285
/	198.51.100.103	GET	200 OK	2016-07-09 14:32:57-07	2151286
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-09 14:33:44-07	2151287
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-09 14:33:44-07	2151288
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 14:33:36-07	2151289
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-09 14:33:20-07	2151290
/	192.0.2.78	GET	200 OK	2016-07-09 14:33:07-07	2151291
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-09 14:33:49-07	2151292
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-09 14:34:07-07	2151293
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 14:33:45-07	2151294
/	198.51.100.89	GET	200 OK	2016-07-09 14:33:12-07	2151295
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 14:33:38-07	2151296
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-09 14:33:42-07	2151297
/	198.51.100.241	GET	200 OK	2016-07-09 14:33:18-07	2151298
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 14:33:58-07	2151299
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-09 14:33:33-07	2151300
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 14:33:57-07	2151301
/	198.51.100.47	GET	200 OK	2016-07-09 14:33:19-07	2151302
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 14:33:57-07	2151303
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-09 14:34:03-07	2151304
/	203.0.113.39	GET	200 OK	2016-07-09 14:33:24-07	2151305
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-09 14:33:44-07	2151306
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-09 14:34:06-07	2151307
/	198.51.100.172	GET	200 OK	2016-07-09 14:33:31-07	2151308
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-09 14:34:04-07	2151309
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-09 14:34:02-07	2151310
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-09 14:34:28-07	2151311
/	203.0.113.32	GET	200 OK	2016-07-09 14:33:41-07	2151312
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 14:34:12-07	2151313
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-09 14:34:35-07	2151314
/	198.51.100.134	GET	200 OK	2016-07-09 14:33:42-07	2151315
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 14:34:09-07	2151316
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-09 14:34:15-07	2151317
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-09 14:34:38-07	2151318
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-09 14:34:30-07	2151319
/	203.0.113.31	GET	200 OK	2016-07-09 14:33:47-07	2151320
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-09 14:34:24-07	2151321
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-09 14:34:39-07	2151322
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-09 14:34:05-07	2151323
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-09 14:34:35-07	2151324
/	198.51.100.183	GET	200 OK	2016-07-09 14:33:57-07	2151325
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-09 14:34:18-07	2151326
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-09 14:34:52-07	2151327
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-09 14:34:23-07	2151328
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-09 14:34:20-07	2151329
/	198.51.100.120	GET	200 OK	2016-07-09 14:34:02-07	2151330
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-09 14:35:00-07	2151331
/	198.51.100.123	GET	200 OK	2016-07-09 14:34:12-07	2151332
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-09 14:35:07-07	2151333
/	203.0.113.16	GET	200 OK	2016-07-09 14:34:20-07	2151334
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 14:35:01-07	2151335
/	198.51.100.167	GET	200 OK	2016-07-09 14:34:30-07	2151336
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-09 14:35:12-07	2151337
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-09 14:35:20-07	2151338
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-09 14:35:13-07	2151339
/	203.0.113.138	GET	200 OK	2016-07-09 14:34:39-07	2151340
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-09 14:35:37-07	2151341
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-09 14:35:27-07	2151342
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-09 14:35:36-07	2151343
/	203.0.113.202	GET	200 OK	2016-07-09 14:34:45-07	2151344
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-09 14:35:07-07	2151345
/	198.51.100.133	GET	200 OK	2016-07-09 14:34:55-07	2151346
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-09 14:35:32-07	2151347
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-09 14:35:28-07	2151348
/	192.0.2.110	GET	200 OK	2016-07-09 14:35:02-07	2151349
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-09 14:35:29-07	2151350
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-09 14:35:17-07	2151351
/	192.0.2.77	GET	200 OK	2016-07-09 14:35:10-07	2151352
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 14:35:38-07	2151353
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-09 14:35:59-07	2151354
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-09 14:35:43-07	2151355
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 14:36:05-07	2151356
/	198.51.100.121	GET	200 OK	2016-07-09 14:35:15-07	2151357
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-09 14:36:06-07	2151358
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 14:36:00-07	2151359
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 14:35:56-07	2151360
/	198.51.100.51	GET	200 OK	2016-07-09 14:35:17-07	2151361
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-09 14:36:01-07	2151362
/	192.0.2.155	GET	200 OK	2016-07-09 14:35:19-07	2151363
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-09 14:35:50-07	2151364
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-09 14:35:57-07	2151365
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-09 14:35:39-07	2151366
/	192.0.2.186	GET	200 OK	2016-07-09 14:35:25-07	2151367
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-09 14:36:11-07	2151368
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-09 14:35:50-07	2151369
/	198.51.100.233	GET	200 OK	2016-07-09 14:35:30-07	2151370
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 14:36:23-07	2151371
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 14:35:47-07	2151372
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 14:36:16-07	2151373
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-09 14:35:52-07	2151374
/	192.0.2.117	GET	200 OK	2016-07-09 14:35:31-07	2151375
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-09 14:36:14-07	2151376
/	203.0.113.208	GET	200 OK	2016-07-09 14:35:38-07	2151377
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-09 14:36:38-07	2151378
/	192.0.2.200	GET	200 OK	2016-07-09 14:35:39-07	2151379
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 14:36:15-07	2151380
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-09 14:36:04-07	2151381
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 14:36:17-07	2151382
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-09 14:36:22-07	2151383
/	203.0.113.116	GET	200 OK	2016-07-09 14:35:47-07	2151384
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-09 14:36:03-07	2151385
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-09 14:36:47-07	2151386
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-09 14:36:46-07	2151387
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 14:36:39-07	2151388
/	198.51.100.20	GET	200 OK	2016-07-09 14:35:57-07	2151389
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-09 14:36:29-07	2151390
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 14:36:36-07	2151391
/	192.0.2.244	GET	200 OK	2016-07-09 14:35:59-07	2151392
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-09 14:36:17-07	2151393
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-09 14:36:23-07	2151394
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-09 14:36:23-07	2151395
/	198.51.100.103	GET	200 OK	2016-07-09 14:36:00-07	2151396
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 14:36:35-07	2151397
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 14:37:00-07	2151398
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-09 14:36:57-07	2151399
/	203.0.113.149	GET	200 OK	2016-07-09 14:36:03-07	2151400
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-09 14:36:57-07	2151401
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 14:36:42-07	2151402
/	203.0.113.152	GET	200 OK	2016-07-09 14:36:10-07	2151403
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-09 14:36:27-07	2151404
/	198.51.100.214	GET	200 OK	2016-07-09 14:36:19-07	2151405
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-09 14:37:00-07	2151406
/	203.0.113.79	GET	200 OK	2016-07-09 14:36:25-07	2151407
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-09 14:36:45-07	2151408
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 14:36:57-07	2151409
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 14:36:48-07	2151410
/	198.51.100.225	GET	200 OK	2016-07-09 14:36:31-07	2151411
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-09 14:36:46-07	2151412
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-09 14:37:29-07	2151413
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 14:37:14-07	2151414
/	203.0.113.61	GET	200 OK	2016-07-09 14:36:32-07	2151415
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-09 14:37:32-07	2151416
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-09 14:37:12-07	2151417
/	192.0.2.244	GET	200 OK	2016-07-09 14:36:35-07	2151418
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 14:37:08-07	2151419
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 14:37:26-07	2151420
/	203.0.113.88	GET	200 OK	2016-07-09 14:36:37-07	2151421
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 14:37:12-07	2151422
/	203.0.113.84	GET	200 OK	2016-07-09 15:11:19-07	2152754
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-09 14:37:07-07	2151423
/	192.0.2.111	GET	200 OK	2016-07-09 14:36:40-07	2151424
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 14:37:27-07	2151425
/	198.51.100.76	GET	200 OK	2016-07-09 14:36:48-07	2151426
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-09 14:37:37-07	2151427
/	198.51.100.104	GET	200 OK	2016-07-09 14:36:54-07	2151428
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-09 14:37:22-07	2151429
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-09 14:37:34-07	2151430
/	192.0.2.210	GET	200 OK	2016-07-09 14:36:55-07	2151431
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 14:37:24-07	2151432
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 14:37:17-07	2151433
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-09 14:37:29-07	2151434
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 14:37:13-07	2151435
/	203.0.113.201	GET	200 OK	2016-07-09 14:37:01-07	2151436
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-09 14:37:58-07	2151437
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 14:37:32-07	2151438
/	192.0.2.163	GET	200 OK	2016-07-09 14:37:03-07	2151439
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 14:37:55-07	2151440
/	192.0.2.178	GET	200 OK	2016-07-09 14:37:08-07	2151441
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-09 14:37:53-07	2151442
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-09 14:38:06-07	2151443
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-09 14:38:07-07	2151444
/	198.51.100.84	GET	200 OK	2016-07-09 14:37:18-07	2151445
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 14:37:52-07	2151446
/	192.0.2.189	GET	200 OK	2016-07-09 14:37:27-07	2151447
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-09 14:37:42-07	2151448
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-09 14:37:57-07	2151449
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-09 14:37:58-07	2151450
/	198.51.100.183	GET	200 OK	2016-07-09 14:37:31-07	2151451
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 14:38:20-07	2151452
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 14:38:25-07	2151453
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 14:37:59-07	2151454
/	192.0.2.22	GET	200 OK	2016-07-09 14:37:39-07	2151455
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-09 14:38:38-07	2151456
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-09 14:38:10-07	2151457
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-09 14:38:18-07	2151458
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-09 14:38:23-07	2151459
/	203.0.113.18	GET	200 OK	2016-07-09 14:37:47-07	2151460
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-09 14:38:10-07	2151461
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-09 14:38:08-07	2151462
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-09 14:38:47-07	2151463
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-09 14:38:46-07	2151464
/	203.0.113.98	GET	200 OK	2016-07-09 14:37:53-07	2151465
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 14:38:21-07	2151466
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-09 14:38:18-07	2151467
/	198.51.100.29	GET	200 OK	2016-07-09 14:37:57-07	2151468
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-09 14:38:28-07	2151469
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-09 14:38:35-07	2151470
/	203.0.113.231	GET	200 OK	2016-07-09 14:37:59-07	2151471
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-09 14:38:23-07	2151472
/	192.0.2.185	GET	200 OK	2016-07-09 14:38:00-07	2151473
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 14:38:20-07	2151474
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 14:38:28-07	2151475
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-09 14:38:58-07	2151476
/	198.51.100.69	GET	200 OK	2016-07-09 14:38:01-07	2151477
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-09 14:38:45-07	2151478
/	192.0.2.228	GET	200 OK	2016-07-09 14:38:03-07	2151479
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 14:38:34-07	2151480
/	192.0.2.33	GET	200 OK	2016-07-09 14:38:11-07	2151481
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-09 14:38:52-07	2151482
/	198.51.100.222	GET	200 OK	2016-07-09 14:38:15-07	2151483
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-09 14:39:00-07	2151484
/	198.51.100.147	GET	200 OK	2016-07-09 14:38:17-07	2151485
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 14:39:03-07	2151486
/	198.51.100.131	GET	200 OK	2016-07-09 14:38:25-07	2151487
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-09 14:39:11-07	2151488
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-09 14:39:06-07	2151489
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-09 14:39:13-07	2151490
/	192.0.2.215	GET	200 OK	2016-07-09 14:38:32-07	2151491
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-09 14:39:32-07	2151492
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-09 14:39:20-07	2151493
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-09 14:39:08-07	2151494
/	192.0.2.215	GET	200 OK	2016-07-09 14:38:37-07	2151495
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-09 14:38:52-07	2151496
/	192.0.2.144	GET	200 OK	2016-07-09 14:38:43-07	2151497
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-09 14:39:37-07	2151498
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 14:39:27-07	2151499
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 14:39:31-07	2151500
/	203.0.113.130	GET	200 OK	2016-07-09 14:38:44-07	2151501
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 14:39:40-07	2151502
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-09 14:39:02-07	2151503
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-09 14:39:08-07	2151504
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-09 14:39:12-07	2151505
/	198.51.100.239	GET	200 OK	2016-07-09 14:38:52-07	2151506
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-09 14:39:19-07	2151507
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-09 14:39:12-07	2151508
/	203.0.113.155	GET	200 OK	2016-07-09 14:39:01-07	2151509
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-09 14:39:32-07	2151510
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-09 14:39:59-07	2151511
/	192.0.2.111	GET	200 OK	2016-07-09 14:39:07-07	2151512
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-09 14:39:58-07	2151513
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 14:39:25-07	2151514
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-09 14:39:52-07	2151515
/	192.0.2.198	GET	200 OK	2016-07-09 14:39:10-07	2151516
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-09 14:39:40-07	2151517
/	198.51.100.78	GET	200 OK	2016-07-09 14:39:18-07	2151518
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 14:39:49-07	2151519
/	192.0.2.183	GET	200 OK	2016-07-09 14:39:25-07	2151520
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 14:40:01-07	2151521
/	192.0.2.164	GET	200 OK	2016-07-09 14:39:30-07	2151522
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-09 14:40:00-07	2151523
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-09 14:39:57-07	2151524
/	203.0.113.147	GET	200 OK	2016-07-09 14:39:38-07	2151525
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 14:40:15-07	2151526
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-09 14:40:38-07	2151527
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-09 14:40:10-07	2151528
/	203.0.113.159	GET	200 OK	2016-07-09 14:39:42-07	2151529
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 14:40:23-07	2151530
/	203.0.113.151	GET	200 OK	2016-07-09 14:39:51-07	2151531
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 14:40:40-07	2151532
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 14:40:20-07	2151533
/	203.0.113.242	GET	200 OK	2016-07-09 14:39:55-07	2151534
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 14:40:22-07	2151535
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 14:40:46-07	2151536
/	203.0.113.167	GET	200 OK	2016-07-09 14:39:58-07	2151537
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-09 14:40:58-07	2151538
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-09 14:40:29-07	2151539
/	198.51.100.157	GET	200 OK	2016-07-09 14:40:01-07	2151540
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-09 14:40:44-07	2151541
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-09 14:40:52-07	2151542
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-09 14:40:48-07	2151543
/	192.0.2.97	GET	200 OK	2016-07-09 14:40:08-07	2151544
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 14:41:04-07	2151545
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 14:40:29-07	2151546
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-09 14:40:50-07	2151547
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-09 14:40:51-07	2151548
/	192.0.2.118	GET	200 OK	2016-07-09 14:40:11-07	2151549
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-09 14:40:29-07	2151550
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-09 14:41:04-07	2151551
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-09 14:40:28-07	2151552
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-09 14:40:27-07	2151553
/	203.0.113.154	GET	200 OK	2016-07-09 14:40:18-07	2151554
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-09 14:40:49-07	2151555
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-09 14:40:41-07	2151556
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 14:41:18-07	2151557
/	203.0.113.208	GET	200 OK	2016-07-09 14:40:19-07	2151558
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-09 14:40:55-07	2151559
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-09 14:41:18-07	2151560
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-09 14:41:11-07	2151561
/	198.51.100.208	GET	200 OK	2016-07-09 14:40:28-07	2151562
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 14:41:20-07	2151563
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-09 14:41:15-07	2151564
/	192.0.2.88	GET	200 OK	2016-07-09 14:40:35-07	2151565
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-09 14:41:00-07	2151566
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-09 14:41:35-07	2151567
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-09 14:41:32-07	2151568
/	192.0.2.101	GET	200 OK	2016-07-09 14:40:44-07	2151569
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-09 14:41:44-07	2151570
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 14:41:03-07	2151571
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-09 14:41:15-07	2151572
/	192.0.2.133	GET	200 OK	2016-07-09 14:40:45-07	2151573
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-09 14:41:29-07	2151574
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-09 14:41:29-07	2151575
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 14:41:27-07	2151576
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 14:41:22-07	2151577
/	198.51.100.56	GET	200 OK	2016-07-09 14:40:47-07	2151578
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 14:41:47-07	2151579
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-09 14:41:23-07	2151580
/	192.0.2.231	GET	200 OK	2016-07-09 14:40:55-07	2151581
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-09 14:41:14-07	2151582
/	203.0.113.188	GET	200 OK	2016-07-09 14:40:57-07	2151583
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 14:41:26-07	2151584
/	203.0.113.83	GET	200 OK	2016-07-09 14:41:07-07	2151585
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-09 14:41:31-07	2151586
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-09 14:41:57-07	2151587
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-09 14:41:42-07	2151588
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-09 14:41:58-07	2151589
/	203.0.113.230	GET	200 OK	2016-07-09 14:41:15-07	2151590
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-09 14:41:59-07	2151591
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-09 14:41:44-07	2151592
/	198.51.100.159	GET	200 OK	2016-07-09 14:41:19-07	2151593
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 14:41:52-07	2151594
/	198.51.100.2	GET	200 OK	2016-07-09 14:41:24-07	2151595
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 14:42:16-07	2151596
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-09 14:41:49-07	2151597
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-09 14:42:14-07	2151598
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 14:41:51-07	2151599
/	203.0.113.64	GET	200 OK	2016-07-09 14:41:29-07	2151600
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 14:41:49-07	2151601
/	203.0.113.19	GET	200 OK	2016-07-09 14:41:34-07	2151602
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-09 14:42:33-07	2151603
/	198.51.100.17	GET	200 OK	2016-07-09 14:41:41-07	2151604
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-09 14:42:15-07	2151605
/	192.0.2.100	GET	200 OK	2016-07-09 14:41:46-07	2151606
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 14:42:22-07	2151607
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-09 14:42:38-07	2151608
/	198.51.100.46	GET	200 OK	2016-07-09 14:41:52-07	2151609
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-09 14:42:19-07	2151610
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-09 14:42:12-07	2151611
/	203.0.113.38	GET	200 OK	2016-07-09 14:41:58-07	2151612
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 14:42:43-07	2151613
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-09 14:42:56-07	2151614
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-09 14:42:45-07	2151616
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-09 14:43:02-07	2151617
/	192.0.2.175	GET	200 OK	2016-07-09 14:42:08-07	2151618
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 14:42:29-07	2151619
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 14:42:47-07	2151620
/	198.51.100.183	GET	200 OK	2016-07-09 14:42:17-07	2151621
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 14:42:59-07	2151622
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-09 14:43:16-07	2151623
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-09 14:42:41-07	2151624
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-09 14:43:10-07	2151625
/	192.0.2.138	GET	200 OK	2016-07-09 14:42:18-07	2151626
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 14:42:59-07	2151627
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 14:42:33-07	2151628
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-09 14:42:57-07	2151629
/	198.51.100.174	GET	200 OK	2016-07-09 14:42:20-07	2151630
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-09 14:42:37-07	2151631
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-09 14:42:48-07	2151632
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 14:42:53-07	2151633
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-09 14:43:13-07	2151634
/	192.0.2.70	GET	200 OK	2016-07-09 14:42:25-07	2151635
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 14:43:04-07	2151636
/	198.51.100.106	GET	200 OK	2016-07-09 14:42:27-07	2151637
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-09 14:43:25-07	2151638
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 14:42:45-07	2151639
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-09 14:42:50-07	2151640
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 14:43:04-07	2151641
/	203.0.113.85	GET	200 OK	2016-07-09 14:42:31-07	2151642
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 14:42:49-07	2151643
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-09 14:43:11-07	2151644
/	198.51.100.54	GET	200 OK	2016-07-09 14:42:32-07	2151645
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 14:42:57-07	2151646
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-09 14:43:08-07	2151647
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-09 14:42:58-07	2151648
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-09 14:43:03-07	2151649
/	198.51.100.11	GET	200 OK	2016-07-09 14:42:33-07	2151650
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-09 14:43:26-07	2151651
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-09 14:43:18-07	2151652
/	203.0.113.170	GET	200 OK	2016-07-09 14:42:37-07	2151653
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-09 14:43:30-07	2151654
/	198.51.100.196	GET	200 OK	2016-07-09 14:42:44-07	2151655
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-09 14:43:06-07	2151656
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 14:43:35-07	2151657
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-09 14:43:22-07	2151658
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-09 14:43:12-07	2151659
/	192.0.2.124	GET	200 OK	2016-07-09 14:42:51-07	2151660
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 14:43:42-07	2151661
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 14:43:32-07	2151662
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-09 14:43:26-07	2151663
/	198.51.100.226	GET	200 OK	2016-07-09 14:42:59-07	2151664
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-09 14:43:21-07	2151665
/	192.0.2.140	GET	200 OK	2016-07-09 14:43:04-07	2151666
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-09 14:43:19-07	2151667
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 14:43:56-07	2151668
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 14:43:33-07	2151669
/	192.0.2.249	GET	200 OK	2016-07-09 14:43:07-07	2151670
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-09 14:44:04-07	2151671
/	192.0.2.7	GET	200 OK	2016-07-09 14:43:08-07	2151672
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-09 14:43:41-07	2151673
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-09 14:43:49-07	2151674
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 14:43:24-07	2151675
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-09 14:43:54-07	2151676
/	203.0.113.52	GET	200 OK	2016-07-09 14:43:18-07	2151677
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 14:44:01-07	2151678
/	198.51.100.23	GET	200 OK	2016-07-09 14:43:27-07	2151679
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-09 14:44:14-07	2151680
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-09 14:43:47-07	2151681
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 14:44:05-07	2151682
/	203.0.113.124	GET	200 OK	2016-07-09 14:43:32-07	2151683
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-09 14:43:57-07	2151684
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 14:44:23-07	2151685
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-09 14:43:58-07	2151686
/	203.0.113.180	GET	200 OK	2016-07-09 14:43:36-07	2151687
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-09 14:43:56-07	2151688
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 14:44:21-07	2151689
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 14:44:06-07	2151690
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-09 14:44:25-07	2151691
/	192.0.2.169	GET	200 OK	2016-07-09 14:43:44-07	2151692
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-09 14:44:22-07	2151693
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-09 14:44:44-07	2151694
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 14:44:40-07	2151695
/article/candidate-is-jerkv	192.0.2.169	GET	404 NOT FOUND	2016-07-09 14:44:34-07	2151696
/	192.0.2.146	GET	200 OK	2016-07-09 14:43:47-07	2151697
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 14:44:32-07	2151698
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-09 14:44:42-07	2151699
/	192.0.2.153	GET	200 OK	2016-07-09 14:43:55-07	2151700
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-09 14:44:16-07	2151701
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-09 14:44:46-07	2151702
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-09 14:44:39-07	2151703
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-09 14:44:49-07	2151704
/	203.0.113.238	GET	200 OK	2016-07-09 14:43:59-07	2151705
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-09 14:44:34-07	2151706
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-09 14:44:48-07	2151707
/	192.0.2.240	GET	200 OK	2016-07-09 14:44:07-07	2151708
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 14:44:32-07	2151709
/	203.0.113.19	GET	200 OK	2016-07-09 15:13:46-07	2152850
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 14:44:26-07	2151710
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-09 14:45:03-07	2151711
/	198.51.100.225	GET	200 OK	2016-07-09 14:44:14-07	2151712
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-09 14:44:53-07	2151713
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-09 14:45:11-07	2151714
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-09 14:45:04-07	2151715
/	198.51.100.186	GET	200 OK	2016-07-09 14:44:17-07	2151716
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 14:44:41-07	2151717
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 14:44:56-07	2151718
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 14:44:42-07	2151719
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-09 14:44:57-07	2151720
/	198.51.100.72	GET	200 OK	2016-07-09 14:44:24-07	2151721
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-09 14:44:54-07	2151722
/	203.0.113.154	GET	200 OK	2016-07-09 14:44:29-07	2151723
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 14:44:59-07	2151724
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 14:44:56-07	2151725
/	192.0.2.26	GET	200 OK	2016-07-09 14:44:39-07	2151726
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-09 14:45:24-07	2151727
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-09 14:44:59-07	2151728
/	198.51.100.242	GET	200 OK	2016-07-09 14:44:47-07	2151729
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-09 14:45:32-07	2151730
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 14:45:17-07	2151731
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-09 14:45:04-07	2151732
/	203.0.113.225	GET	200 OK	2016-07-09 14:44:51-07	2151733
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-09 14:45:20-07	2151734
/	192.0.2.76	GET	200 OK	2016-07-09 14:44:59-07	2151735
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-09 14:45:53-07	2151736
/	203.0.113.32	GET	200 OK	2016-07-09 14:45:03-07	2151737
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-09 14:45:56-07	2151738
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 14:45:57-07	2151739
/	203.0.113.133	GET	200 OK	2016-07-09 14:45:10-07	2151740
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-09 14:45:53-07	2151741
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 14:45:39-07	2151742
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-09 14:45:44-07	2151743
/	192.0.2.6	GET	200 OK	2016-07-09 14:45:12-07	2151744
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-09 14:45:40-07	2151745
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-09 14:45:39-07	2151746
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 14:45:46-07	2151747
/	203.0.113.15	GET	200 OK	2016-07-09 14:45:15-07	2151748
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 14:46:15-07	2151749
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-09 14:45:35-07	2151750
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 14:45:46-07	2151751
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-09 14:46:06-07	2151752
/	203.0.113.214	GET	200 OK	2016-07-09 14:45:24-07	2151753
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-09 14:46:12-07	2151754
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-09 14:46:12-07	2151755
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-09 14:45:55-07	2151756
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-09 14:45:44-07	2151757
/	192.0.2.151	GET	200 OK	2016-07-09 14:45:29-07	2151758
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-09 14:46:08-07	2151759
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-09 14:46:25-07	2151760
/	192.0.2.97	GET	200 OK	2016-07-09 14:45:32-07	2151761
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-09 14:46:25-07	2151762
/	198.51.100.214	GET	200 OK	2016-07-09 14:45:42-07	2151763
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-09 14:46:24-07	2151764
/	203.0.113.145	GET	200 OK	2016-07-09 14:45:45-07	2151765
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-09 14:46:23-07	2151766
/	192.0.2.91	GET	200 OK	2016-07-09 14:45:54-07	2151767
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-09 14:46:16-07	2151768
/	203.0.113.187	GET	200 OK	2016-07-09 14:45:57-07	2151769
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-09 14:46:18-07	2151770
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 14:46:51-07	2151771
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 14:46:21-07	2151772
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-09 14:46:32-07	2151773
/	203.0.113.226	GET	200 OK	2016-07-09 14:45:58-07	2151774
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-09 14:46:34-07	2151775
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-09 14:46:49-07	2151776
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-09 14:46:38-07	2151777
/	198.51.100.39	GET	200 OK	2016-07-09 14:46:00-07	2151778
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 14:46:45-07	2151779
/	192.0.2.109	GET	200 OK	2016-07-09 14:46:03-07	2151780
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 14:46:21-07	2151781
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 14:46:55-07	2151782
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-09 14:46:20-07	2151783
/	198.51.100.163	GET	200 OK	2016-07-09 14:46:10-07	2151784
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 14:47:06-07	2151785
/	203.0.113.200	GET	200 OK	2016-07-09 14:46:19-07	2151786
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 14:46:57-07	2151787
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-09 14:47:18-07	2151788
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 14:46:50-07	2151789
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 14:46:37-07	2151790
/	203.0.113.196	GET	200 OK	2016-07-09 14:46:26-07	2151791
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-09 14:46:54-07	2151792
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-09 14:46:52-07	2151793
/	192.0.2.171	GET	200 OK	2016-07-09 14:46:33-07	2151794
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 14:47:06-07	2151795
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 14:47:03-07	2151796
/	192.0.2.45	GET	200 OK	2016-07-09 14:46:36-07	2151797
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 14:47:19-07	2151798
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 14:46:51-07	2151799
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-09 14:47:13-07	2151800
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-09 14:47:20-07	2151801
/	203.0.113.103	GET	200 OK	2016-07-09 14:46:41-07	2151802
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 14:47:30-07	2151803
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-09 14:47:04-07	2151804
/	198.51.100.121	GET	200 OK	2016-07-09 14:46:48-07	2151805
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-09 14:47:25-07	2151806
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 14:47:05-07	2151807
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 14:47:22-07	2151808
/	198.51.100.154	GET	200 OK	2016-07-09 14:46:49-07	2151809
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-09 14:47:21-07	2151810
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-09 14:47:15-07	2151811
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-09 14:47:08-07	2151812
/	203.0.113.40	GET	200 OK	2016-07-09 14:46:52-07	2151813
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 14:47:33-07	2151814
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-09 14:47:19-07	2151815
/	192.0.2.58	GET	200 OK	2016-07-09 14:46:59-07	2151816
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-09 14:47:15-07	2151817
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 14:47:19-07	2151818
/	192.0.2.156	GET	200 OK	2016-07-09 14:47:04-07	2151819
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-09 14:47:52-07	2151820
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 14:47:37-07	2151821
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-09 14:47:27-07	2151822
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-09 14:47:23-07	2151823
/	203.0.113.40	GET	200 OK	2016-07-09 14:47:07-07	2151824
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-09 14:47:50-07	2151825
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-09 14:47:41-07	2151826
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-09 14:48:00-07	2151827
/	198.51.100.185	GET	200 OK	2016-07-09 14:47:14-07	2151828
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 14:48:01-07	2151829
/	198.51.100.150	GET	200 OK	2016-07-09 14:47:15-07	2151830
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 14:47:57-07	2151831
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 14:47:51-07	2151832
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 14:48:01-07	2151833
/	203.0.113.83	GET	200 OK	2016-07-09 14:47:23-07	2151834
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-09 14:47:53-07	2151835
/	203.0.113.133	GET	200 OK	2016-07-09 14:47:28-07	2151836
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-09 14:48:08-07	2151837
/	192.0.2.33	GET	200 OK	2016-07-09 14:47:31-07	2151838
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-09 14:48:27-07	2151839
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-09 14:48:26-07	2151840
/	198.51.100.21	GET	200 OK	2016-07-09 14:47:32-07	2151841
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-09 14:48:05-07	2151842
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-09 14:48:00-07	2151843
/	203.0.113.95	GET	200 OK	2016-07-09 14:47:35-07	2151844
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-09 14:47:51-07	2151845
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-09 14:48:16-07	2151846
/	192.0.2.76	GET	200 OK	2016-07-09 14:47:43-07	2151847
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-09 14:48:03-07	2151848
/	198.51.100.240	GET	200 OK	2016-07-09 14:47:51-07	2151849
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 14:48:19-07	2151850
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-09 14:48:30-07	2151851
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 14:48:34-07	2151852
/	192.0.2.181	GET	200 OK	2016-07-09 14:47:52-07	2151853
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-09 14:48:49-07	2151854
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-09 14:48:36-07	2151855
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 14:48:40-07	2151856
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-09 14:48:35-07	2151857
/	198.51.100.225	GET	200 OK	2016-07-09 14:47:54-07	2151858
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 14:48:37-07	2151859
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 14:48:16-07	2151860
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-09 14:48:53-07	2151861
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-09 14:48:13-07	2151862
/	192.0.2.138	GET	200 OK	2016-07-09 14:47:59-07	2151863
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-09 14:48:31-07	2151864
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 14:48:38-07	2151865
/	203.0.113.111	GET	200 OK	2016-07-09 14:48:04-07	2151866
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 14:48:39-07	2151867
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 14:49:04-07	2151868
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-09 14:48:45-07	2151869
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-09 14:48:27-07	2151870
/	198.51.100.229	GET	200 OK	2016-07-09 14:48:07-07	2151871
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-09 14:48:31-07	2151872
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 14:49:05-07	2151873
/	192.0.2.69	GET	200 OK	2016-07-09 14:48:12-07	2151874
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-09 14:48:58-07	2151875
/	203.0.113.154	GET	200 OK	2016-07-09 14:48:21-07	2151876
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-09 14:49:04-07	2151877
/	192.0.2.22	GET	200 OK	2016-07-09 14:48:22-07	2151878
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-09 14:49:20-07	2151879
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 14:49:12-07	2151880
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 14:49:14-07	2151881
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-09 14:48:44-07	2151882
/	192.0.2.186	GET	200 OK	2016-07-09 14:48:24-07	2151883
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 14:48:53-07	2151884
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 14:48:42-07	2151885
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 14:48:58-07	2151886
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-09 14:48:44-07	2151887
/	192.0.2.18	GET	200 OK	2016-07-09 14:48:33-07	2151888
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-09 14:48:51-07	2151889
/	198.51.100.154	GET	200 OK	2016-07-09 14:48:40-07	2151890
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-09 14:49:33-07	2151891
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-09 14:49:21-07	2151892
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-09 14:49:36-07	2151893
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-09 14:49:04-07	2151894
/	198.51.100.240	GET	200 OK	2016-07-09 14:48:45-07	2151895
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-09 14:49:33-07	2151896
/	203.0.113.217	GET	200 OK	2016-07-09 14:48:49-07	2151897
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 14:49:10-07	2151898
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-09 14:49:34-07	2151899
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 14:49:43-07	2151900
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-09 14:49:29-07	2151901
/	203.0.113.240	GET	200 OK	2016-07-09 14:48:51-07	2151902
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-09 14:49:14-07	2151903
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-09 14:49:47-07	2151904
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-09 14:49:39-07	2151905
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-09 14:49:36-07	2151906
/	198.51.100.221	GET	200 OK	2016-07-09 14:48:56-07	2151907
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 14:49:40-07	2151908
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-09 14:49:48-07	2151909
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-09 14:49:25-07	2151910
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-09 14:49:20-07	2151911
/	198.51.100.121	GET	200 OK	2016-07-09 14:49:05-07	2151912
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 14:49:58-07	2151913
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-09 14:49:36-07	2151914
/	192.0.2.121	GET	200 OK	2016-07-09 14:49:13-07	2151915
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 14:49:52-07	2151916
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 14:50:11-07	2151917
/	198.51.100.82	GET	200 OK	2016-07-09 14:49:18-07	2151918
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-09 14:49:57-07	2151919
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-09 14:49:52-07	2151920
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 14:49:38-07	2151921
/	203.0.113.172	GET	200 OK	2016-07-09 14:49:25-07	2151922
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-09 14:50:22-07	2151923
/	203.0.113.227	GET	200 OK	2016-07-09 14:49:31-07	2151924
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 14:50:31-07	2151925
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-09 14:49:46-07	2151926
/	203.0.113.168	GET	200 OK	2016-07-09 14:49:38-07	2151927
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 14:50:12-07	2151928
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-09 14:50:04-07	2151929
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 14:49:53-07	2151930
/	192.0.2.212	GET	200 OK	2016-07-09 14:49:42-07	2151931
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-09 14:50:40-07	2151932
/	192.0.2.19	GET	200 OK	2016-07-09 14:49:51-07	2151933
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-09 14:50:34-07	2151934
/	192.0.2.78	GET	200 OK	2016-07-09 14:50:01-07	2151935
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 14:50:20-07	2151936
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-09 14:50:16-07	2151937
/	192.0.2.57	GET	200 OK	2016-07-09 14:50:06-07	2151938
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 14:50:23-07	2151939
/	192.0.2.42	GET	200 OK	2016-07-09 14:50:07-07	2151940
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-09 14:50:28-07	2151941
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-09 14:50:45-07	2151942
/	203.0.113.106	GET	200 OK	2016-07-09 14:50:10-07	2151943
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 14:50:51-07	2151944
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 14:50:54-07	2151945
/	192.0.2.138	GET	200 OK	2016-07-09 14:50:19-07	2151946
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 14:51:10-07	2151947
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-09 14:50:56-07	2151948
/	192.0.2.202	GET	200 OK	2016-07-09 14:50:24-07	2151949
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 14:50:51-07	2151950
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 14:50:58-07	2151951
/article/bears-love-berriesn	192.0.2.202	GET	404 NOT FOUND	2016-07-09 14:51:13-07	2151952
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-09 14:50:48-07	2151953
/	203.0.113.207	GET	200 OK	2016-07-09 14:50:32-07	2151954
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 14:50:54-07	2151955
/	198.51.100.2	GET	200 OK	2016-07-09 14:50:33-07	2151956
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-09 14:51:24-07	2151957
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-09 14:51:17-07	2151958
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-09 14:51:02-07	2151959
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 14:51:29-07	2151960
/	198.51.100.98	GET	200 OK	2016-07-09 14:50:36-07	2151961
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 14:51:00-07	2151962
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-09 14:51:32-07	2151963
/	198.51.100.22	GET	200 OK	2016-07-09 14:50:42-07	2151964
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-09 14:51:07-07	2151965
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 14:51:04-07	2151966
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 14:51:21-07	2151967
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-09 14:51:14-07	2151968
/	198.51.100.204	GET	200 OK	2016-07-09 14:50:49-07	2151969
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-09 14:51:45-07	2151970
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-09 14:51:21-07	2151971
/	192.0.2.79	GET	200 OK	2016-07-09 14:50:58-07	2151972
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 14:51:20-07	2151973
/	198.51.100.205	GET	200 OK	2016-07-09 14:51:08-07	2151974
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-09 14:51:54-07	2151975
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-09 14:51:24-07	2151976
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-09 14:51:30-07	2151977
/	203.0.113.105	GET	200 OK	2016-07-09 14:51:12-07	2151978
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 14:51:43-07	2151979
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 14:51:47-07	2151980
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 14:51:47-07	2151981
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-09 14:51:45-07	2151982
/	198.51.100.55	GET	200 OK	2016-07-09 14:51:14-07	2151983
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 14:51:54-07	2151984
/	203.0.113.199	GET	200 OK	2016-07-09 14:51:24-07	2151985
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 14:52:16-07	2151986
/	203.0.113.28	GET	200 OK	2016-07-09 14:51:28-07	2151987
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-09 14:51:52-07	2151988
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-09 14:52:20-07	2151989
/	192.0.2.148	GET	200 OK	2016-07-09 14:51:36-07	2151990
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 14:52:06-07	2151991
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-09 14:52:21-07	2151992
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 14:52:00-07	2151993
/article/bears-love-berriesp	192.0.2.148	GET	404 NOT FOUND	2016-07-09 14:51:52-07	2151994
/	203.0.113.70	GET	200 OK	2016-07-09 14:51:42-07	2151995
/	198.51.100.178	GET	200 OK	2016-07-09 15:16:14-07	2152946
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-09 14:52:19-07	2151996
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-09 14:52:39-07	2151997
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-09 14:52:20-07	2151998
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-09 14:52:09-07	2151999
/	198.51.100.197	GET	200 OK	2016-07-09 14:51:51-07	2152000
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-09 14:52:36-07	2152001
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-09 14:52:08-07	2152002
/	203.0.113.210	GET	200 OK	2016-07-09 14:51:54-07	2152003
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-09 14:52:30-07	2152004
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-09 14:52:20-07	2152005
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 14:52:12-07	2152006
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-09 14:52:15-07	2152007
/	203.0.113.144	GET	200 OK	2016-07-09 14:51:56-07	2152008
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-09 14:52:36-07	2152009
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 14:52:37-07	2152010
/	203.0.113.119	GET	200 OK	2016-07-09 14:51:57-07	2152011
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 14:52:56-07	2152012
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 14:52:31-07	2152013
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-09 14:52:46-07	2152014
/	192.0.2.10	GET	200 OK	2016-07-09 14:52:01-07	2152015
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-09 14:52:36-07	2152016
/	203.0.113.197	GET	200 OK	2016-07-09 14:52:07-07	2152017
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-09 14:52:28-07	2152018
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 14:53:07-07	2152019
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-09 14:52:49-07	2152020
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-09 14:52:44-07	2152021
/	203.0.113.202	GET	200 OK	2016-07-09 14:52:12-07	2152022
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-09 14:52:28-07	2152023
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-09 14:53:02-07	2152024
/	198.51.100.6	GET	200 OK	2016-07-09 14:52:18-07	2152025
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-09 14:52:35-07	2152026
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-09 14:52:52-07	2152027
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 14:52:56-07	2152028
/	203.0.113.158	GET	200 OK	2016-07-09 14:52:24-07	2152029
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 14:53:19-07	2152030
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-09 14:53:18-07	2152031
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-09 14:53:00-07	2152032
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-09 14:52:45-07	2152033
/	203.0.113.25	GET	200 OK	2016-07-09 14:52:33-07	2152034
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-09 14:53:10-07	2152035
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-09 14:53:27-07	2152036
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-09 14:53:32-07	2152037
/	198.51.100.42	GET	200 OK	2016-07-09 14:52:37-07	2152038
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-09 14:53:36-07	2152039
/	192.0.2.138	GET	200 OK	2016-07-09 14:52:39-07	2152040
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-09 14:53:27-07	2152041
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 14:53:25-07	2152042
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 14:53:03-07	2152043
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-09 14:52:57-07	2152044
/	198.51.100.95	GET	200 OK	2016-07-09 14:52:48-07	2152045
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-09 14:53:12-07	2152046
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-09 14:53:22-07	2152047
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-09 14:53:46-07	2152048
/	192.0.2.152	GET	200 OK	2016-07-09 14:52:55-07	2152049
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-09 14:53:17-07	2152050
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 14:53:33-07	2152051
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 14:53:40-07	2152052
/	192.0.2.77	GET	200 OK	2016-07-09 14:53:01-07	2152053
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 14:53:40-07	2152054
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 14:53:24-07	2152055
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 14:53:56-07	2152056
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-09 14:53:58-07	2152057
/	198.51.100.166	GET	200 OK	2016-07-09 14:53:07-07	2152058
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 14:53:23-07	2152059
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-09 14:53:37-07	2152060
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-09 14:53:59-07	2152061
/	192.0.2.209	GET	200 OK	2016-07-09 14:53:16-07	2152062
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-09 14:53:41-07	2152063
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 14:53:39-07	2152064
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 14:54:12-07	2152065
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-09 14:53:54-07	2152066
/	198.51.100.246	GET	200 OK	2016-07-09 14:53:23-07	2152067
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 14:53:58-07	2152068
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 14:54:05-07	2152069
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 14:53:43-07	2152070
/	192.0.2.47	GET	200 OK	2016-07-09 14:53:32-07	2152071
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-09 14:53:52-07	2152072
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-09 14:53:51-07	2152073
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-09 14:54:21-07	2152074
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-09 14:54:16-07	2152075
/	198.51.100.98	GET	200 OK	2016-07-09 14:53:34-07	2152076
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-09 14:54:10-07	2152077
/	192.0.2.138	GET	200 OK	2016-07-09 14:53:36-07	2152078
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 14:54:30-07	2152079
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-09 14:54:34-07	2152080
/	203.0.113.148	GET	200 OK	2016-07-09 14:53:43-07	2152081
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-09 14:54:27-07	2152082
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 14:54:38-07	2152083
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-09 14:54:39-07	2152084
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 14:54:22-07	2152085
/	203.0.113.245	GET	200 OK	2016-07-09 14:53:46-07	2152086
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-09 14:54:39-07	2152087
/	192.0.2.126	GET	200 OK	2016-07-09 14:53:47-07	2152088
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-09 14:54:31-07	2152089
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 14:54:11-07	2152091
/	192.0.2.193	GET	200 OK	2016-07-09 14:54:03-07	2152092
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-09 14:54:31-07	2152093
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 14:54:32-07	2152094
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-09 14:54:24-07	2152095
/	198.51.100.238	GET	200 OK	2016-07-09 14:54:12-07	2152096
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-09 14:55:08-07	2152097
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-09 14:54:30-07	2152098
/	192.0.2.243	GET	200 OK	2016-07-09 14:54:13-07	2152099
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-09 14:54:36-07	2152100
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-09 14:55:03-07	2152101
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-09 14:54:47-07	2152102
/	192.0.2.3	GET	200 OK	2016-07-09 14:54:18-07	2152103
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-09 14:55:06-07	2152104
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-09 14:54:54-07	2152105
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-09 14:55:11-07	2152106
/	198.51.100.13	GET	200 OK	2016-07-09 14:54:24-07	2152107
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-09 14:55:02-07	2152108
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-09 14:55:03-07	2152109
/	203.0.113.32	GET	200 OK	2016-07-09 14:54:30-07	2152110
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 14:55:11-07	2152111
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-09 14:55:01-07	2152112
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 14:55:07-07	2152113
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-09 14:55:19-07	2152114
/	192.0.2.229	GET	200 OK	2016-07-09 14:54:32-07	2152115
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 14:54:48-07	2152116
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 14:55:16-07	2152117
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-09 14:55:01-07	2152118
/	198.51.100.119	GET	200 OK	2016-07-09 14:54:38-07	2152119
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-09 14:55:24-07	2152120
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 14:55:13-07	2152121
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 14:55:23-07	2152122
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-09 14:55:23-07	2152123
/	198.51.100.109	GET	200 OK	2016-07-09 14:54:48-07	2152124
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 14:55:15-07	2152125
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 14:55:22-07	2152126
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-09 14:55:32-07	2152127
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 14:55:07-07	2152128
/	198.51.100.75	GET	200 OK	2016-07-09 14:54:56-07	2152129
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-09 14:55:31-07	2152130
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-09 14:55:46-07	2152131
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 14:55:40-07	2152132
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-09 14:55:29-07	2152133
/	198.51.100.166	GET	200 OK	2016-07-09 14:54:58-07	2152134
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 14:55:28-07	2152135
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-09 14:55:53-07	2152136
/	192.0.2.65	GET	200 OK	2016-07-09 14:54:59-07	2152137
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-09 14:55:53-07	2152138
/	192.0.2.30	GET	200 OK	2016-07-09 14:55:06-07	2152139
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 14:55:42-07	2152140
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-09 14:56:00-07	2152141
/	192.0.2.11	GET	200 OK	2016-07-09 14:55:15-07	2152142
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-09 14:55:31-07	2152143
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-09 14:55:39-07	2152144
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 14:55:57-07	2152145
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-09 14:55:37-07	2152146
/	203.0.113.33	GET	200 OK	2016-07-09 14:55:24-07	2152147
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-09 14:55:40-07	2152148
/	198.51.100.175	GET	200 OK	2016-07-09 14:55:34-07	2152149
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 14:56:20-07	2152150
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 14:56:28-07	2152151
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 14:56:22-07	2152152
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 14:55:57-07	2152153
/	198.51.100.135	GET	200 OK	2016-07-09 14:55:41-07	2152154
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-09 14:56:32-07	2152155
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-09 14:56:29-07	2152156
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-09 14:56:17-07	2152157
/	203.0.113.46	GET	200 OK	2016-07-09 14:55:46-07	2152158
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 14:56:29-07	2152159
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 14:56:17-07	2152160
/	203.0.113.52	GET	200 OK	2016-07-09 14:55:55-07	2152161
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-09 14:56:14-07	2152162
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 14:56:10-07	2152163
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-09 14:56:43-07	2152164
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-09 14:56:35-07	2152165
/	203.0.113.15	GET	200 OK	2016-07-09 14:56:01-07	2152166
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-09 14:56:26-07	2152167
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-09 14:56:54-07	2152168
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-09 14:56:27-07	2152169
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 14:56:52-07	2152170
/	192.0.2.124	GET	200 OK	2016-07-09 14:56:04-07	2152171
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 14:56:48-07	2152172
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 14:57:00-07	2152173
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 14:57:00-07	2152174
/	192.0.2.175	GET	200 OK	2016-07-09 14:56:05-07	2152175
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-09 14:56:46-07	2152176
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 14:56:21-07	2152177
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-09 14:56:58-07	2152178
/	198.51.100.29	GET	200 OK	2016-07-09 14:56:14-07	2152179
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-09 14:56:37-07	2152180
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-09 14:56:44-07	2152181
/	203.0.113.224	GET	200 OK	2016-07-09 14:56:18-07	2152182
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-09 14:56:40-07	2152183
/	203.0.113.156	GET	200 OK	2016-07-09 14:56:24-07	2152184
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 14:56:58-07	2152185
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-09 14:56:49-07	2152186
/	198.51.100.248	GET	200 OK	2016-07-09 14:56:33-07	2152187
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 14:56:51-07	2152188
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 14:57:11-07	2152189
/	203.0.113.122	GET	200 OK	2016-07-09 14:56:35-07	2152190
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-09 14:57:34-07	2152191
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-09 14:57:07-07	2152192
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-09 14:57:26-07	2152193
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-09 14:57:03-07	2152194
/	203.0.113.194	GET	200 OK	2016-07-09 14:56:45-07	2152195
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-09 14:57:20-07	2152196
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-09 14:57:20-07	2152197
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 14:57:06-07	2152198
/	198.51.100.107	GET	200 OK	2016-07-09 14:56:50-07	2152199
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-09 14:57:13-07	2152200
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-09 14:57:17-07	2152201
/	198.51.100.219	GET	200 OK	2016-07-09 14:56:56-07	2152202
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-09 14:57:27-07	2152203
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-09 14:57:27-07	2152204
/	192.0.2.124	GET	200 OK	2016-07-09 14:56:57-07	2152205
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-09 14:57:18-07	2152206
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-09 14:57:47-07	2152207
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-09 14:57:28-07	2152208
/	192.0.2.142	GET	200 OK	2016-07-09 14:57:05-07	2152209
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-09 14:57:27-07	2152210
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-09 14:57:55-07	2152211
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-09 14:57:59-07	2152212
/	198.51.100.229	GET	200 OK	2016-07-09 14:57:15-07	2152213
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 14:58:13-07	2152214
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-09 14:57:43-07	2152215
/	203.0.113.68	GET	200 OK	2016-07-09 14:57:19-07	2152216
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 14:58:13-07	2152217
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 14:57:55-07	2152218
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-09 14:57:57-07	2152219
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 14:58:18-07	2152220
/	203.0.113.188	GET	200 OK	2016-07-09 14:57:21-07	2152221
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 14:57:39-07	2152222
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-09 14:57:42-07	2152223
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 14:58:17-07	2152224
/	192.0.2.226	GET	200 OK	2016-07-09 14:57:30-07	2152225
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 14:58:00-07	2152226
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-09 14:58:15-07	2152227
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-09 14:57:56-07	2152228
/	192.0.2.246	GET	200 OK	2016-07-09 14:57:39-07	2152229
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-09 14:58:06-07	2152230
/	198.51.100.190	GET	200 OK	2016-07-09 14:57:40-07	2152231
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 14:58:02-07	2152232
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-09 14:58:27-07	2152233
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-09 14:57:58-07	2152234
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 14:58:33-07	2152235
/	198.51.100.248	GET	200 OK	2016-07-09 14:57:42-07	2152236
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-09 14:57:59-07	2152237
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-09 14:58:37-07	2152238
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 14:58:14-07	2152239
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-09 14:58:11-07	2152240
/	198.51.100.103	GET	200 OK	2016-07-09 14:57:50-07	2152241
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 14:58:22-07	2152242
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 14:58:48-07	2152243
/	203.0.113.241	GET	200 OK	2016-07-09 14:57:51-07	2152244
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 14:58:26-07	2152245
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 14:58:28-07	2152246
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-09 14:58:15-07	2152247
/	198.51.100.129	GET	200 OK	2016-07-09 14:57:53-07	2152248
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 14:58:23-07	2152249
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-09 14:58:20-07	2152250
/	198.51.100.157	GET	200 OK	2016-07-09 14:57:55-07	2152251
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-09 14:58:54-07	2152252
/	203.0.113.4	GET	200 OK	2016-07-09 14:58:01-07	2152253
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-09 14:58:38-07	2152254
/	198.51.100.24	GET	200 OK	2016-07-09 14:58:11-07	2152255
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-09 14:59:08-07	2152256
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 14:59:04-07	2152257
/	203.0.113.99	GET	200 OK	2016-07-09 14:58:14-07	2152258
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 14:58:33-07	2152259
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-09 14:58:43-07	2152260
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-09 14:58:32-07	2152261
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-09 14:58:54-07	2152262
/	192.0.2.93	GET	200 OK	2016-07-09 14:58:21-07	2152263
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-09 14:58:59-07	2152264
/	192.0.2.210	GET	200 OK	2016-07-09 14:58:29-07	2152265
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-09 14:58:51-07	2152266
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-09 14:59:26-07	2152267
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-09 14:59:11-07	2152268
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-09 14:59:21-07	2152269
/	192.0.2.43	GET	200 OK	2016-07-09 14:58:32-07	2152270
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-09 14:59:15-07	2152271
/	198.51.100.133	GET	200 OK	2016-07-09 14:58:38-07	2152272
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-09 14:58:57-07	2152273
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-09 14:58:53-07	2152274
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-09 14:59:25-07	2152275
/	198.51.100.148	GET	200 OK	2016-07-09 14:58:48-07	2152276
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-09 14:59:34-07	2152277
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 14:59:08-07	2152278
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 14:59:10-07	2152279
/	198.51.100.13	GET	200 OK	2016-07-09 15:20:46-07	2153137
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-09 14:59:13-07	2152280
/	198.51.100.232	GET	200 OK	2016-07-09 14:58:53-07	2152281
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-09 14:59:43-07	2152282
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-09 14:59:43-07	2152283
/	192.0.2.22	GET	200 OK	2016-07-09 14:58:59-07	2152284
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-09 14:59:19-07	2152285
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 14:59:36-07	2152286
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-09 14:59:25-07	2152287
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-09 14:59:58-07	2152288
/	198.51.100.163	GET	200 OK	2016-07-09 14:59:00-07	2152289
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 14:59:55-07	2152290
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 14:59:46-07	2152291
/	203.0.113.75	GET	200 OK	2016-07-09 14:59:02-07	2152292
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-09 14:59:54-07	2152293
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-09 14:59:22-07	2152294
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-09 14:59:57-07	2152295
/	192.0.2.189	GET	200 OK	2016-07-09 14:59:12-07	2152296
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-09 14:59:47-07	2152297
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 14:59:48-07	2152298
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-09 14:59:39-07	2152299
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-09 14:59:34-07	2152300
/	192.0.2.47	GET	200 OK	2016-07-09 14:59:21-07	2152301
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-09 15:00:19-07	2152302
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 14:59:49-07	2152303
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-09 14:59:39-07	2152304
/	192.0.2.66	GET	200 OK	2016-07-09 14:59:23-07	2152305
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-09 15:00:01-07	2152306
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-09 14:59:57-07	2152307
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-09 15:00:21-07	2152308
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-09 14:59:59-07	2152309
/	198.51.100.241	GET	200 OK	2016-07-09 14:59:24-07	2152310
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-09 15:00:11-07	2152311
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 15:00:18-07	2152312
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 14:59:42-07	2152313
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 15:00:23-07	2152314
/	198.51.100.53	GET	200 OK	2016-07-09 14:59:30-07	2152315
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-09 15:00:30-07	2152316
/	192.0.2.222	GET	200 OK	2016-07-09 14:59:34-07	2152317
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-09 15:00:07-07	2152318
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-09 15:00:12-07	2152319
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-09 15:00:27-07	2152320
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-09 15:00:22-07	2152321
/	203.0.113.2	GET	200 OK	2016-07-09 14:59:40-07	2152322
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-09 15:00:04-07	2152323
/	203.0.113.87	GET	200 OK	2016-07-09 14:59:43-07	2152324
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-09 15:00:11-07	2152325
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-09 15:00:19-07	2152326
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-09 15:00:28-07	2152327
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-09 15:00:32-07	2152328
/	198.51.100.134	GET	200 OK	2016-07-09 14:59:48-07	2152329
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-09 15:00:07-07	2152330
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 15:00:27-07	2152331
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-09 15:00:23-07	2152332
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 15:00:11-07	2152333
/	198.51.100.44	GET	200 OK	2016-07-09 14:59:51-07	2152334
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-09 15:00:36-07	2152335
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-09 15:00:48-07	2152336
/	203.0.113.163	GET	200 OK	2016-07-09 15:00:01-07	2152337
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-09 15:00:50-07	2152338
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-09 15:00:51-07	2152339
/	203.0.113.53	GET	200 OK	2016-07-09 15:00:05-07	2152340
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-09 15:00:52-07	2152341
/	198.51.100.102	GET	200 OK	2016-07-09 15:00:15-07	2152342
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-09 15:00:39-07	2152343
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-09 15:00:42-07	2152344
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-09 15:01:05-07	2152345
/	198.51.100.241	GET	200 OK	2016-07-09 15:00:18-07	2152346
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 15:00:40-07	2152347
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 15:00:51-07	2152348
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-09 15:00:50-07	2152349
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-09 15:00:59-07	2152350
/	198.51.100.163	GET	200 OK	2016-07-09 15:00:26-07	2152351
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-09 15:01:11-07	2152352
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-09 15:01:03-07	2152353
/article/bears-love-berriesd	198.51.100.163	GET	404 NOT FOUND	2016-07-09 15:01:09-07	2152354
/	203.0.113.46	GET	200 OK	2016-07-09 15:00:34-07	2152355
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 15:01:31-07	2152356
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-09 15:01:11-07	2152357
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 15:01:24-07	2152358
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 15:01:22-07	2152359
/	198.51.100.3	GET	200 OK	2016-07-09 15:00:38-07	2152360
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-09 15:01:20-07	2152361
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 15:01:12-07	2152362
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 15:00:57-07	2152363
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 15:01:28-07	2152364
/	192.0.2.219	GET	200 OK	2016-07-09 15:00:44-07	2152365
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-09 15:01:18-07	2152366
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-09 15:01:02-07	2152367
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-09 15:01:39-07	2152368
/	192.0.2.54	GET	200 OK	2016-07-09 15:00:46-07	2152369
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-09 15:01:11-07	2152370
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-09 15:01:04-07	2152371
/	192.0.2.32	GET	200 OK	2016-07-09 15:00:51-07	2152372
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-09 15:01:06-07	2152373
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 15:01:34-07	2152374
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-09 15:01:15-07	2152375
/	203.0.113.177	GET	200 OK	2016-07-09 15:00:54-07	2152376
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-09 15:01:47-07	2152377
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-09 15:01:13-07	2152378
/	192.0.2.205	GET	200 OK	2016-07-09 15:00:55-07	2152379
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 15:01:26-07	2152380
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 15:01:37-07	2152381
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-09 15:01:24-07	2152382
/	198.51.100.223	GET	200 OK	2016-07-09 15:01:02-07	2152383
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-09 15:01:54-07	2152384
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-09 15:01:18-07	2152385
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-09 15:01:37-07	2152386
/	192.0.2.229	GET	200 OK	2016-07-09 15:01:04-07	2152387
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 15:01:58-07	2152388
/	192.0.2.210	GET	200 OK	2016-07-09 15:01:08-07	2152389
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-09 15:01:27-07	2152390
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-09 15:01:27-07	2152391
/	198.51.100.59	GET	200 OK	2016-07-09 15:01:16-07	2152392
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 15:02:14-07	2152393
/	192.0.2.89	GET	200 OK	2016-07-09 15:01:26-07	2152394
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-09 15:01:45-07	2152395
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-09 15:01:59-07	2152396
/	198.51.100.119	GET	200 OK	2016-07-09 15:01:33-07	2152397
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 15:01:55-07	2152398
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 15:02:23-07	2152399
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-09 15:02:26-07	2152400
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-09 15:01:55-07	2152401
/	192.0.2.123	GET	200 OK	2016-07-09 15:01:34-07	2152402
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 15:01:52-07	2152403
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-09 15:02:21-07	2152404
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 15:02:24-07	2152405
/	198.51.100.84	GET	200 OK	2016-07-09 15:01:41-07	2152406
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 15:02:21-07	2152407
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-09 15:02:37-07	2152408
/	198.51.100.200	GET	200 OK	2016-07-09 15:01:47-07	2152409
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 15:02:42-07	2152410
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-09 15:02:38-07	2152411
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-09 15:02:18-07	2152412
/	192.0.2.211	GET	200 OK	2016-07-09 15:01:50-07	2152413
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-09 15:02:33-07	2152414
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-09 15:02:37-07	2152415
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-09 15:02:15-07	2152416
/	198.51.100.55	GET	200 OK	2016-07-09 15:01:55-07	2152417
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-09 15:02:45-07	2152418
/	203.0.113.158	GET	200 OK	2016-07-09 15:01:59-07	2152419
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-09 15:02:58-07	2152420
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-09 15:02:43-07	2152421
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-09 15:02:58-07	2152422
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 15:02:42-07	2152423
/	198.51.100.77	GET	200 OK	2016-07-09 15:02:03-07	2152424
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-09 15:03:01-07	2152425
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 15:02:49-07	2152426
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-09 15:02:19-07	2152427
/	198.51.100.68	GET	200 OK	2016-07-09 15:02:04-07	2152428
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-09 15:02:46-07	2152429
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-09 15:02:49-07	2152430
/	203.0.113.180	GET	200 OK	2016-07-09 15:02:14-07	2152431
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-09 15:02:45-07	2152432
/	203.0.113.39	GET	200 OK	2016-07-09 15:02:15-07	2152433
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 15:02:59-07	2152434
/	203.0.113.233	GET	200 OK	2016-07-09 15:02:20-07	2152435
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-09 15:03:11-07	2152436
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 15:03:02-07	2152437
/	203.0.113.17	GET	200 OK	2016-07-09 15:02:28-07	2152438
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-09 15:02:46-07	2152439
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-09 15:03:03-07	2152440
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-09 15:02:48-07	2152441
/	198.51.100.192	GET	200 OK	2016-07-09 15:02:33-07	2152442
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 15:03:33-07	2152443
/	192.0.2.233	GET	200 OK	2016-07-09 15:02:34-07	2152444
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 15:03:05-07	2152445
/	198.51.100.11	GET	200 OK	2016-07-09 15:02:40-07	2152446
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-09 15:03:02-07	2152447
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-09 15:03:06-07	2152448
/	198.51.100.95	GET	200 OK	2016-07-09 15:02:42-07	2152449
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-09 15:03:09-07	2152450
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-09 15:03:10-07	2152451
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-09 15:03:25-07	2152452
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-09 15:03:28-07	2152453
/	203.0.113.6	GET	200 OK	2016-07-09 15:02:52-07	2152454
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-09 15:03:25-07	2152455
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 15:03:24-07	2152456
/	198.51.100.239	GET	200 OK	2016-07-09 15:02:59-07	2152457
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-09 15:03:59-07	2152458
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-09 15:03:28-07	2152459
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-09 15:03:35-07	2152460
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-09 15:03:50-07	2152461
/	192.0.2.60	GET	200 OK	2016-07-09 15:03:07-07	2152462
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-09 15:03:37-07	2152463
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 15:03:46-07	2152464
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-09 15:03:34-07	2152465
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 15:04:01-07	2152466
/	192.0.2.77	GET	200 OK	2016-07-09 15:03:10-07	2152467
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-09 15:03:28-07	2152468
/	192.0.2.239	GET	200 OK	2016-07-09 15:25:48-07	2153328
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-09 15:03:37-07	2152469
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-09 15:03:40-07	2152470
/	198.51.100.88	GET	200 OK	2016-07-09 15:03:12-07	2152471
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-09 15:03:34-07	2152472
/	192.0.2.14	GET	200 OK	2016-07-09 15:03:20-07	2152473
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 15:04:11-07	2152474
/	203.0.113.146	GET	200 OK	2016-07-09 15:03:21-07	2152475
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-09 15:04:00-07	2152476
/	203.0.113.20	GET	200 OK	2016-07-09 15:03:28-07	2152477
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-09 15:03:47-07	2152478
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-09 15:04:24-07	2152479
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 15:03:44-07	2152480
/	198.51.100.14	GET	200 OK	2016-07-09 15:03:38-07	2152481
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 15:04:05-07	2152482
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 15:03:58-07	2152483
/	192.0.2.14	GET	200 OK	2016-07-09 15:03:46-07	2152484
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-09 15:04:38-07	2152485
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 15:04:27-07	2152486
/	198.51.100.143	GET	200 OK	2016-07-09 15:03:56-07	2152487
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 15:04:16-07	2152488
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 15:04:32-07	2152489
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-09 15:04:20-07	2152490
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 15:04:15-07	2152491
/	203.0.113.79	GET	200 OK	2016-07-09 15:04:03-07	2152492
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 15:04:53-07	2152493
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-09 15:04:18-07	2152494
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 15:04:39-07	2152495
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-09 15:04:57-07	2152496
/	198.51.100.235	GET	200 OK	2016-07-09 15:04:09-07	2152497
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 15:04:35-07	2152498
/	203.0.113.85	GET	200 OK	2016-07-09 15:04:18-07	2152499
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-09 15:04:55-07	2152500
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 15:04:33-07	2152501
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-09 15:04:33-07	2152502
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 15:04:39-07	2152503
/	192.0.2.93	GET	200 OK	2016-07-09 15:04:22-07	2152504
/article/candidate-is-jerkd	192.0.2.93	GET	404 NOT FOUND	2016-07-09 15:04:50-07	2152505
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-09 15:04:51-07	2152506
/	198.51.100.37	GET	200 OK	2016-07-09 15:04:31-07	2152507
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 15:05:17-07	2152508
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 15:05:14-07	2152509
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 15:05:24-07	2152510
/	203.0.113.198	GET	200 OK	2016-07-09 15:04:40-07	2152511
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-09 15:05:38-07	2152512
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-09 15:05:01-07	2152513
/	192.0.2.83	GET	200 OK	2016-07-09 15:04:50-07	2152514
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-09 15:05:34-07	2152515
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-09 15:05:13-07	2152516
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-09 15:05:17-07	2152517
/	198.51.100.170	GET	200 OK	2016-07-09 15:04:56-07	2152518
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-09 15:05:30-07	2152519
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 15:05:46-07	2152520
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-09 15:05:16-07	2152521
/	198.51.100.205	GET	200 OK	2016-07-09 15:05:04-07	2152522
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-09 15:05:32-07	2152523
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-09 15:05:57-07	2152524
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-09 15:05:41-07	2152525
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-09 15:05:38-07	2152526
/	198.51.100.54	GET	200 OK	2016-07-09 15:05:05-07	2152527
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-09 15:05:23-07	2152528
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-09 15:05:35-07	2152529
/	198.51.100.51	GET	200 OK	2016-07-09 15:05:15-07	2152530
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-09 15:05:56-07	2152531
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-09 15:06:12-07	2152532
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-09 15:05:55-07	2152533
/	203.0.113.113	GET	200 OK	2016-07-09 15:05:17-07	2152534
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-09 15:06:03-07	2152535
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-09 15:06:02-07	2152536
/	192.0.2.12	GET	200 OK	2016-07-09 15:05:20-07	2152537
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-09 15:06:01-07	2152538
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-09 15:05:55-07	2152539
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-09 15:06:10-07	2152540
/	203.0.113.66	GET	200 OK	2016-07-09 15:05:21-07	2152541
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-09 15:05:56-07	2152542
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 15:06:03-07	2152543
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-09 15:06:09-07	2152544
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-09 15:06:03-07	2152545
/	192.0.2.206	GET	200 OK	2016-07-09 15:05:27-07	2152546
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-09 15:05:52-07	2152547
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-09 15:05:44-07	2152548
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-09 15:06:11-07	2152549
/	198.51.100.159	GET	200 OK	2016-07-09 15:05:30-07	2152550
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-09 15:06:05-07	2152551
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-09 15:06:20-07	2152552
/	192.0.2.99	GET	200 OK	2016-07-09 15:05:32-07	2152553
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 15:05:47-07	2152554
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-09 15:06:16-07	2152555
/	192.0.2.106	GET	200 OK	2016-07-09 15:05:42-07	2152556
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-09 15:06:11-07	2152557
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-09 15:06:13-07	2152558
/	203.0.113.158	GET	200 OK	2016-07-09 15:05:46-07	2152559
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-09 15:06:20-07	2152560
/	203.0.113.85	GET	200 OK	2016-07-09 15:05:51-07	2152561
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 15:06:38-07	2152562
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-09 15:06:16-07	2152563
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 15:06:41-07	2152564
/	198.51.100.204	GET	200 OK	2016-07-09 15:05:53-07	2152565
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-09 15:06:53-07	2152566
/	198.51.100.145	GET	200 OK	2016-07-09 15:05:55-07	2152567
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-09 15:06:37-07	2152568
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-09 15:06:17-07	2152569
/	203.0.113.242	GET	200 OK	2016-07-09 15:05:57-07	2152570
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-09 15:06:57-07	2152571
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 15:06:22-07	2152572
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-09 15:06:50-07	2152573
/	192.0.2.171	GET	200 OK	2016-07-09 15:06:00-07	2152574
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-09 15:06:50-07	2152575
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 15:06:29-07	2152576
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 15:06:50-07	2152577
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-09 15:06:34-07	2152578
/	203.0.113.194	GET	200 OK	2016-07-09 15:06:10-07	2152579
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 15:07:08-07	2152580
/	192.0.2.179	GET	200 OK	2016-07-09 15:06:18-07	2152581
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-09 15:07:02-07	2152582
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-09 15:07:09-07	2152583
/	192.0.2.43	GET	200 OK	2016-07-09 15:06:20-07	2152584
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-09 15:06:35-07	2152585
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-09 15:07:00-07	2152586
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 15:06:50-07	2152587
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 15:07:09-07	2152588
/	203.0.113.59	GET	200 OK	2016-07-09 15:06:23-07	2152589
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-09 15:07:06-07	2152590
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 15:07:11-07	2152591
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 15:07:06-07	2152592
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-09 15:06:46-07	2152593
/	203.0.113.187	GET	200 OK	2016-07-09 15:06:33-07	2152594
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 15:07:12-07	2152595
/	192.0.2.20	GET	200 OK	2016-07-09 15:06:43-07	2152596
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 15:07:16-07	2152597
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-09 15:07:23-07	2152598
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-09 15:07:13-07	2152599
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 15:07:17-07	2152600
/	192.0.2.226	GET	200 OK	2016-07-09 15:06:46-07	2152601
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 15:07:03-07	2152602
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-09 15:07:28-07	2152603
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-09 15:07:44-07	2152604
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 15:07:34-07	2152605
/	192.0.2.174	GET	200 OK	2016-07-09 15:06:49-07	2152606
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 15:07:35-07	2152607
/	198.51.100.129	GET	200 OK	2016-07-09 15:06:55-07	2152608
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-09 15:07:22-07	2152609
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-09 15:07:40-07	2152610
/	198.51.100.124	GET	200 OK	2016-07-09 15:07:03-07	2152611
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-09 15:07:44-07	2152612
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-09 15:07:19-07	2152613
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-09 15:07:33-07	2152614
/	198.51.100.209	GET	200 OK	2016-07-09 15:07:09-07	2152615
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 15:07:51-07	2152616
/	198.51.100.128	GET	200 OK	2016-07-09 15:07:12-07	2152617
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-09 15:07:51-07	2152618
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 15:08:07-07	2152619
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 15:07:44-07	2152620
/	203.0.113.247	GET	200 OK	2016-07-09 15:07:22-07	2152621
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-09 15:08:02-07	2152622
/	203.0.113.16	GET	200 OK	2016-07-09 15:07:29-07	2152623
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-09 15:08:03-07	2152624
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-09 15:08:29-07	2152625
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-09 15:08:21-07	2152626
/	192.0.2.250	GET	200 OK	2016-07-09 15:07:39-07	2152627
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 15:08:39-07	2152628
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 15:08:22-07	2152629
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 15:08:23-07	2152630
/	192.0.2.28	GET	200 OK	2016-07-09 15:07:44-07	2152631
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-09 15:08:23-07	2152632
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-09 15:08:18-07	2152633
/	203.0.113.4	GET	200 OK	2016-07-09 15:07:48-07	2152634
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 15:08:37-07	2152635
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-09 15:08:44-07	2152636
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-09 15:08:18-07	2152637
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-09 15:08:09-07	2152638
/	198.51.100.78	GET	200 OK	2016-07-09 15:07:55-07	2152639
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 15:08:40-07	2152640
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 15:08:31-07	2152641
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 15:08:18-07	2152642
/	203.0.113.131	GET	200 OK	2016-07-09 15:08:04-07	2152643
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-09 15:08:56-07	2152644
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 15:08:33-07	2152645
/	203.0.113.204	GET	200 OK	2016-07-09 15:08:13-07	2152646
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-09 15:08:39-07	2152647
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-09 15:09:06-07	2152648
/	192.0.2.7	GET	200 OK	2016-07-09 15:08:15-07	2152649
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-09 15:08:51-07	2152650
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-09 15:08:45-07	2152651
/	203.0.113.239	GET	200 OK	2016-07-09 15:08:21-07	2152652
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-09 15:09:04-07	2152653
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-09 15:09:09-07	2152654
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 15:08:54-07	2152655
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 15:09:14-07	2152656
/	198.51.100.59	GET	200 OK	2016-07-09 15:08:30-07	2152657
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-09 15:09:06-07	2152658
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 15:09:19-07	2152659
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-09 15:09:11-07	2152660
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-09 15:09:17-07	2152661
/	192.0.2.51	GET	200 OK	2016-07-09 15:08:34-07	2152662
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 15:09:02-07	2152663
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 15:09:29-07	2152664
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 15:09:17-07	2152665
/	192.0.2.169	GET	200 OK	2016-07-09 15:08:38-07	2152666
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-09 15:09:00-07	2152667
/	203.0.113.209	GET	200 OK	2016-07-09 15:08:44-07	2152668
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-09 15:09:09-07	2152669
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 15:09:34-07	2152670
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-09 15:09:27-07	2152671
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-09 15:09:13-07	2152672
/	198.51.100.149	GET	200 OK	2016-07-09 15:08:52-07	2152673
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 15:09:22-07	2152674
/	198.51.100.164	GET	200 OK	2016-07-09 15:09:01-07	2152675
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-09 15:09:40-07	2152676
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-09 15:09:50-07	2152677
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-09 15:09:41-07	2152678
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-09 15:09:16-07	2152679
/	192.0.2.192	GET	200 OK	2016-07-09 15:09:05-07	2152680
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-09 15:09:36-07	2152681
/	192.0.2.254	GET	200 OK	2016-07-09 15:09:15-07	2152682
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-09 15:09:55-07	2152683
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 15:09:58-07	2152684
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-09 15:10:11-07	2152685
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-09 15:09:37-07	2152686
/	192.0.2.97	GET	200 OK	2016-07-09 15:09:25-07	2152687
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 15:09:42-07	2152688
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 15:10:01-07	2152689
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 15:10:13-07	2152690
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-09 15:10:25-07	2152691
/	192.0.2.251	GET	200 OK	2016-07-09 15:09:29-07	2152692
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-09 15:10:04-07	2152693
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 15:09:44-07	2152694
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 15:10:07-07	2152695
/	203.0.113.41	GET	200 OK	2016-07-09 15:09:38-07	2152696
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-09 15:10:03-07	2152697
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 15:10:00-07	2152698
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-09 15:10:08-07	2152699
/	203.0.113.24	GET	200 OK	2016-07-09 15:09:44-07	2152700
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-09 15:10:06-07	2152701
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 15:10:44-07	2152702
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-09 15:10:19-07	2152703
/	192.0.2.75	GET	200 OK	2016-07-09 15:09:48-07	2152704
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-09 15:10:20-07	2152705
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-09 15:10:41-07	2152706
/	198.51.100.240	GET	200 OK	2016-07-09 15:09:49-07	2152707
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 15:10:31-07	2152708
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-09 15:10:15-07	2152709
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-09 15:10:40-07	2152710
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 15:10:32-07	2152711
/	203.0.113.41	GET	200 OK	2016-07-09 15:09:50-07	2152712
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-09 15:10:44-07	2152713
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-09 15:10:21-07	2152714
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-09 15:10:15-07	2152715
/	198.51.100.240	GET	200 OK	2016-07-09 15:09:52-07	2152716
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 15:10:20-07	2152717
/	192.0.2.164	GET	200 OK	2016-07-09 15:09:55-07	2152718
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-09 15:10:18-07	2152719
/	198.51.100.78	GET	200 OK	2016-07-09 15:10:00-07	2152720
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 15:10:23-07	2152721
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-09 15:10:40-07	2152722
/	198.51.100.67	GET	200 OK	2016-07-09 15:10:07-07	2152723
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-09 15:10:54-07	2152724
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-09 15:10:27-07	2152725
/	192.0.2.247	GET	200 OK	2016-07-09 15:10:15-07	2152726
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-09 15:10:30-07	2152727
/	198.51.100.160	GET	200 OK	2016-07-09 15:10:19-07	2152728
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-09 15:10:53-07	2152729
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 15:11:09-07	2152730
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 15:10:49-07	2152731
/	198.51.100.31	GET	200 OK	2016-07-09 15:10:29-07	2152732
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 15:11:22-07	2152733
/	198.51.100.88	GET	200 OK	2016-07-09 15:10:37-07	2152734
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 15:11:05-07	2152735
/	198.51.100.17	GET	200 OK	2016-07-09 15:10:47-07	2152736
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-09 15:11:31-07	2152737
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-09 15:11:14-07	2152738
/	192.0.2.225	GET	200 OK	2016-07-09 15:10:56-07	2152739
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-09 15:11:27-07	2152740
/	192.0.2.239	GET	200 OK	2016-07-09 15:10:57-07	2152741
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 15:11:53-07	2152742
/	192.0.2.207	GET	200 OK	2016-07-09 15:11:01-07	2152743
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 15:11:18-07	2152744
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 15:11:17-07	2152745
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-09 15:11:26-07	2152746
/	192.0.2.176	GET	200 OK	2016-07-09 15:11:02-07	2152747
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-09 15:12:01-07	2152748
/	203.0.113.151	GET	200 OK	2016-07-09 15:11:12-07	2152749
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-09 15:11:34-07	2152750
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 15:11:37-07	2152751
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-09 15:11:50-07	2152752
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-09 15:12:00-07	2152753
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-09 15:11:37-07	2152755
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 15:12:14-07	2152756
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-09 15:11:34-07	2152757
/	192.0.2.13	GET	200 OK	2016-07-09 15:11:27-07	2152758
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-09 15:12:06-07	2152759
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 15:12:10-07	2152760
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-09 15:12:09-07	2152761
/	203.0.113.151	GET	200 OK	2016-07-09 15:11:30-07	2152762
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-09 15:12:17-07	2152763
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-09 15:11:45-07	2152764
/	192.0.2.114	GET	200 OK	2016-07-09 15:11:32-07	2152765
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-09 15:12:13-07	2152766
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-09 15:12:32-07	2152767
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-09 15:12:30-07	2152768
/	192.0.2.218	GET	200 OK	2016-07-09 15:11:35-07	2152769
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 15:12:31-07	2152770
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 15:12:11-07	2152771
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 15:12:25-07	2152772
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-09 15:12:10-07	2152773
/	203.0.113.224	GET	200 OK	2016-07-09 15:11:37-07	2152774
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-09 15:12:29-07	2152775
/	192.0.2.215	GET	200 OK	2016-07-09 15:11:44-07	2152776
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-09 15:12:41-07	2152777
/	192.0.2.95	GET	200 OK	2016-07-09 15:11:48-07	2152778
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 15:12:12-07	2152779
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-09 15:12:19-07	2152780
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-09 15:12:27-07	2152781
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-09 15:12:33-07	2152782
/	203.0.113.161	GET	200 OK	2016-07-09 15:11:54-07	2152783
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 15:12:09-07	2152784
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-09 15:12:18-07	2152785
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-09 15:12:48-07	2152786
/	198.51.100.54	GET	200 OK	2016-07-09 15:11:56-07	2152787
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 15:12:25-07	2152788
/	203.0.113.125	GET	200 OK	2016-07-09 15:12:06-07	2152789
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-09 15:12:52-07	2152790
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-09 15:12:34-07	2152791
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-09 15:13:00-07	2152792
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-09 15:12:25-07	2152793
/	192.0.2.252	GET	200 OK	2016-07-09 15:12:15-07	2152794
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-09 15:13:11-07	2152795
/	203.0.113.52	GET	200 OK	2016-07-09 15:12:16-07	2152796
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 15:12:33-07	2152797
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-09 15:12:44-07	2152798
/	198.51.100.80	GET	200 OK	2016-07-09 15:12:26-07	2152799
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-09 15:13:02-07	2152800
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 15:12:56-07	2152801
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-09 15:13:23-07	2152802
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-09 15:12:45-07	2152803
/	192.0.2.51	GET	200 OK	2016-07-09 15:12:35-07	2152804
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-09 15:12:57-07	2152805
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 15:13:01-07	2152806
/	203.0.113.156	GET	200 OK	2016-07-09 15:12:36-07	2152807
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 15:13:24-07	2152808
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 15:13:13-07	2152809
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 15:13:31-07	2152810
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-09 15:12:59-07	2152811
/	198.51.100.161	GET	200 OK	2016-07-09 15:12:46-07	2152812
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 15:13:02-07	2152813
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 15:13:04-07	2152814
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-09 15:13:25-07	2152815
/	203.0.113.80	GET	200 OK	2016-07-09 15:12:52-07	2152816
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 15:13:33-07	2152817
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-09 15:13:23-07	2152818
/	192.0.2.167	GET	200 OK	2016-07-09 15:12:58-07	2152819
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-09 15:13:14-07	2152820
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-09 15:13:40-07	2152821
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-09 15:13:15-07	2152822
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-09 15:13:26-07	2152823
/	192.0.2.234	GET	200 OK	2016-07-09 15:13:01-07	2152824
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-09 15:13:56-07	2152825
/	203.0.113.138	GET	200 OK	2016-07-09 15:13:08-07	2152826
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-09 15:13:32-07	2152827
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-09 15:13:46-07	2152828
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-09 15:13:59-07	2152829
/	192.0.2.233	GET	200 OK	2016-07-09 15:13:09-07	2152830
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-09 15:13:38-07	2152831
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 15:13:30-07	2152832
/	192.0.2.159	GET	200 OK	2016-07-09 15:13:15-07	2152833
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-09 15:14:09-07	2152834
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-09 15:13:30-07	2152835
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-09 15:14:13-07	2152836
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-09 15:13:33-07	2152837
/	192.0.2.99	GET	200 OK	2016-07-09 15:13:20-07	2152838
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-09 15:13:53-07	2152839
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-09 15:13:55-07	2152840
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-09 15:14:03-07	2152841
/	198.51.100.237	GET	200 OK	2016-07-09 15:13:29-07	2152842
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-09 15:14:02-07	2152843
/	203.0.113.182	GET	200 OK	2016-07-09 15:13:30-07	2152844
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-09 15:14:22-07	2152845
/	203.0.113.118	GET	200 OK	2016-07-09 15:13:35-07	2152846
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-09 15:13:57-07	2152847
/	192.0.2.156	GET	200 OK	2016-07-09 15:13:45-07	2152848
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 15:14:41-07	2152849
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-09 15:14:21-07	2152851
/	192.0.2.127	GET	200 OK	2016-07-09 15:13:52-07	2152852
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 15:14:37-07	2152853
/	203.0.113.96	GET	200 OK	2016-07-09 15:13:57-07	2152854
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-09 15:14:19-07	2152855
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-09 15:14:13-07	2152856
/	198.51.100.181	GET	200 OK	2016-07-09 15:14:05-07	2152857
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-09 15:14:46-07	2152858
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-09 15:14:54-07	2152859
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 15:14:42-07	2152860
/	192.0.2.167	GET	200 OK	2016-07-09 15:14:14-07	2152861
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-09 15:15:09-07	2152862
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-09 15:15:01-07	2152863
/	198.51.100.171	GET	200 OK	2016-07-09 15:14:16-07	2152864
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-09 15:15:00-07	2152865
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-09 15:14:51-07	2152866
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 15:14:37-07	2152867
/	203.0.113.113	GET	200 OK	2016-07-09 15:14:17-07	2152868
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-09 15:14:44-07	2152869
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-09 15:15:16-07	2152870
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 15:14:39-07	2152871
/	198.51.100.72	GET	200 OK	2016-07-09 15:14:23-07	2152872
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-09 15:14:48-07	2152873
/	203.0.113.38	GET	200 OK	2016-07-09 15:14:32-07	2152874
/article/bears-love-berriesl	203.0.113.38	GET	404 NOT FOUND	2016-07-09 15:15:25-07	2152875
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 15:15:04-07	2152876
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 15:14:57-07	2152877
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-09 15:15:17-07	2152878
/	203.0.113.69	GET	200 OK	2016-07-09 15:14:36-07	2152879
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-09 15:15:12-07	2152880
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 15:15:36-07	2152881
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-09 15:15:06-07	2152882
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-09 15:14:58-07	2152883
/	192.0.2.226	GET	200 OK	2016-07-09 15:14:46-07	2152884
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 15:15:09-07	2152885
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-09 15:15:28-07	2152886
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 15:15:22-07	2152887
/	192.0.2.203	GET	200 OK	2016-07-09 15:14:49-07	2152888
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-09 15:15:08-07	2152889
/	192.0.2.223	GET	200 OK	2016-07-09 15:14:53-07	2152890
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-09 15:15:29-07	2152891
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 15:15:45-07	2152892
/	203.0.113.88	GET	200 OK	2016-07-09 15:15:02-07	2152893
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 15:15:28-07	2152894
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-09 15:15:52-07	2152895
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-09 15:15:45-07	2152896
/	203.0.113.105	GET	200 OK	2016-07-09 15:15:10-07	2152897
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 15:15:32-07	2152898
/	198.51.100.82	GET	200 OK	2016-07-09 15:15:14-07	2152899
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 15:15:34-07	2152900
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 15:15:36-07	2152901
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 15:15:42-07	2152902
/	203.0.113.23	GET	200 OK	2016-07-09 15:15:21-07	2152903
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-09 15:16:12-07	2152904
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-09 15:16:14-07	2152905
/	192.0.2.144	GET	200 OK	2016-07-09 15:15:23-07	2152906
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-09 15:16:00-07	2152907
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-09 15:16:06-07	2152908
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 15:15:49-07	2152909
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-09 15:16:11-07	2152910
/	192.0.2.212	GET	200 OK	2016-07-09 15:15:25-07	2152911
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 15:15:52-07	2152912
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-09 15:16:19-07	2152913
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-09 15:16:25-07	2152914
/	192.0.2.94	GET	200 OK	2016-07-09 15:15:33-07	2152915
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 15:16:31-07	2152916
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 15:16:09-07	2152917
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 15:15:50-07	2152918
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 15:16:23-07	2152919
/	192.0.2.241	GET	200 OK	2016-07-09 15:15:38-07	2152920
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-09 15:15:57-07	2152921
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-09 15:16:22-07	2152922
/	203.0.113.50	GET	200 OK	2016-07-09 15:15:42-07	2152923
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-09 15:16:27-07	2152924
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-09 15:16:12-07	2152925
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-09 15:16:03-07	2152926
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 15:16:10-07	2152927
/	203.0.113.161	GET	200 OK	2016-07-09 15:15:47-07	2152928
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 15:16:43-07	2152929
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 15:16:26-07	2152930
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-09 15:16:16-07	2152931
/	203.0.113.85	GET	200 OK	2016-07-09 15:15:51-07	2152932
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-09 15:16:46-07	2152933
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-09 15:16:18-07	2152934
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 15:16:17-07	2152935
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 15:16:26-07	2152936
/	203.0.113.80	GET	200 OK	2016-07-09 15:15:56-07	2152937
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-09 15:16:13-07	2152938
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 15:16:22-07	2152939
/	203.0.113.145	GET	200 OK	2016-07-09 15:16:02-07	2152940
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-09 15:16:31-07	2152941
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-09 15:16:45-07	2152942
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-09 15:16:18-07	2152943
/	192.0.2.49	GET	200 OK	2016-07-09 15:16:05-07	2152944
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-09 15:17:04-07	2152945
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-09 15:16:46-07	2152947
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-09 15:16:45-07	2152948
/	198.51.100.210	GET	200 OK	2016-07-09 15:16:17-07	2152949
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-09 15:16:41-07	2152950
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-09 15:17:13-07	2152951
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 15:16:50-07	2152952
/	198.51.100.165	GET	200 OK	2016-07-09 15:16:20-07	2152953
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 15:16:35-07	2152954
/	198.51.100.143	GET	200 OK	2016-07-09 15:16:24-07	2152955
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-09 15:17:20-07	2152956
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 15:16:55-07	2152957
/	198.51.100.157	GET	200 OK	2016-07-09 15:16:25-07	2152958
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-09 15:17:18-07	2152959
/	203.0.113.119	GET	200 OK	2016-07-09 15:16:30-07	2152960
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 15:17:23-07	2152961
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 15:16:56-07	2152962
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-09 15:16:59-07	2152963
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-09 15:17:07-07	2152964
/	203.0.113.185	GET	200 OK	2016-07-09 15:16:35-07	2152965
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 15:17:13-07	2152966
/	203.0.113.70	GET	200 OK	2016-07-09 15:16:41-07	2152967
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-09 15:17:02-07	2152968
/	203.0.113.254	GET	200 OK	2016-07-09 15:16:49-07	2152969
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-09 15:17:16-07	2152970
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-09 15:17:11-07	2152971
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-09 15:17:14-07	2152972
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-09 15:17:48-07	2152973
/	192.0.2.57	GET	200 OK	2016-07-09 15:16:58-07	2152974
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-09 15:17:50-07	2152975
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 15:17:19-07	2152976
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-09 15:17:49-07	2152977
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 15:17:56-07	2152978
/	198.51.100.186	GET	200 OK	2016-07-09 15:17:08-07	2152979
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 15:17:27-07	2152980
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 15:18:07-07	2152981
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 15:17:43-07	2152982
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 15:17:31-07	2152983
/	192.0.2.194	GET	200 OK	2016-07-09 15:17:13-07	2152984
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 15:17:35-07	2152985
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 15:17:47-07	2152986
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-09 15:17:57-07	2152987
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 15:17:36-07	2152988
/	203.0.113.108	GET	200 OK	2016-07-09 15:17:18-07	2152989
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-09 15:17:47-07	2152990
/	198.51.100.106	GET	200 OK	2016-07-09 15:17:25-07	2152991
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 15:18:18-07	2152992
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 15:17:53-07	2152993
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-09 15:18:24-07	2152994
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-09 15:18:18-07	2152995
/	192.0.2.121	GET	200 OK	2016-07-09 15:17:31-07	2152996
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 15:17:51-07	2152997
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-09 15:17:59-07	2152998
/	192.0.2.151	GET	200 OK	2016-07-09 15:17:33-07	2152999
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-09 15:17:55-07	2153000
/	192.0.2.180	GET	200 OK	2016-07-09 15:17:38-07	2153001
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-09 15:18:00-07	2153002
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 15:18:30-07	2153003
/	198.51.100.188	GET	200 OK	2016-07-09 15:17:39-07	2153004
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-09 15:18:23-07	2153005
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-09 15:18:12-07	2153006
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-09 15:17:54-07	2153007
/	192.0.2.177	GET	200 OK	2016-07-09 15:17:41-07	2153008
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 15:18:00-07	2153009
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-09 15:18:00-07	2153010
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-09 15:18:34-07	2153011
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 15:18:24-07	2153012
/	192.0.2.109	GET	200 OK	2016-07-09 15:17:43-07	2153013
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-09 15:18:05-07	2153014
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 15:18:02-07	2153015
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-09 15:18:01-07	2153016
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-09 15:18:28-07	2153017
/	192.0.2.145	GET	200 OK	2016-07-09 15:17:46-07	2153018
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-09 15:18:40-07	2153019
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-09 15:18:39-07	2153020
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-09 15:18:02-07	2153021
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-09 15:18:36-07	2153022
/	203.0.113.192	GET	200 OK	2016-07-09 15:17:54-07	2153023
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-09 15:18:49-07	2153024
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-09 15:18:26-07	2153025
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-09 15:18:35-07	2153026
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 15:18:21-07	2153027
/	198.51.100.194	GET	200 OK	2016-07-09 15:17:57-07	2153028
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 15:18:27-07	2153029
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-09 15:18:20-07	2153030
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 15:18:27-07	2153031
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-09 15:18:33-07	2153032
/	192.0.2.124	GET	200 OK	2016-07-09 15:18:00-07	2153033
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 15:18:41-07	2153034
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-09 15:18:39-07	2153035
/	192.0.2.42	GET	200 OK	2016-07-09 15:18:05-07	2153036
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-09 15:18:41-07	2153037
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-09 15:19:01-07	2153038
/	192.0.2.25	GET	200 OK	2016-07-09 15:18:06-07	2153039
/article/bears-love-berriesr	192.0.2.25	GET	404 NOT FOUND	2016-07-09 15:19:05-07	2153040
/	203.0.113.67	GET	200 OK	2016-07-09 15:40:35-07	2153898
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 15:19:02-07	2153041
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 15:18:26-07	2153042
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 15:18:48-07	2153043
/	203.0.113.134	GET	200 OK	2016-07-09 15:18:14-07	2153044
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-09 15:19:14-07	2153045
/	203.0.113.198	GET	200 OK	2016-07-09 15:18:20-07	2153046
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-09 15:19:16-07	2153047
/	198.51.100.42	GET	200 OK	2016-07-09 15:18:21-07	2153048
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-09 15:18:57-07	2153049
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-09 15:18:44-07	2153050
/	198.51.100.11	GET	200 OK	2016-07-09 15:18:24-07	2153051
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-09 15:19:21-07	2153052
/	203.0.113.110	GET	200 OK	2016-07-09 15:18:26-07	2153053
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 15:19:21-07	2153054
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-09 15:19:10-07	2153055
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 15:18:58-07	2153056
/	192.0.2.173	GET	200 OK	2016-07-09 15:18:30-07	2153057
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 15:19:23-07	2153058
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 15:19:20-07	2153059
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 15:19:12-07	2153060
/	203.0.113.115	GET	200 OK	2016-07-09 15:18:37-07	2153061
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-09 15:18:54-07	2153062
/	198.51.100.91	GET	200 OK	2016-07-09 15:18:45-07	2153063
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-09 15:19:39-07	2153064
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 15:19:35-07	2153065
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-09 15:19:22-07	2153066
/	203.0.113.156	GET	200 OK	2016-07-09 15:18:50-07	2153067
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 15:19:06-07	2153068
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-09 15:19:28-07	2153069
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-09 15:19:42-07	2153070
/article/candidate-is-jerkh	203.0.113.156	GET	404 NOT FOUND	2016-07-09 15:19:29-07	2153071
/	192.0.2.13	GET	200 OK	2016-07-09 15:18:57-07	2153072
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-09 15:19:46-07	2153073
/	192.0.2.80	GET	200 OK	2016-07-09 15:19:02-07	2153074
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-09 15:19:27-07	2153075
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-09 15:19:38-07	2153076
/	192.0.2.181	GET	200 OK	2016-07-09 15:19:12-07	2153077
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 15:19:39-07	2153078
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 15:20:09-07	2153079
/	203.0.113.167	GET	200 OK	2016-07-09 15:19:18-07	2153080
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-09 15:19:55-07	2153081
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-09 15:20:03-07	2153082
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-09 15:20:10-07	2153083
/	192.0.2.45	GET	200 OK	2016-07-09 15:19:20-07	2153084
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-09 15:19:56-07	2153085
/	192.0.2.199	GET	200 OK	2016-07-09 15:19:26-07	2153086
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-09 15:20:14-07	2153087
/	192.0.2.75	GET	200 OK	2016-07-09 15:19:35-07	2153088
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-09 15:20:05-07	2153089
/	192.0.2.244	GET	200 OK	2016-07-09 15:19:39-07	2153090
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-09 15:20:38-07	2153091
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-09 15:20:02-07	2153092
/	203.0.113.55	GET	200 OK	2016-07-09 15:19:45-07	2153093
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-09 15:20:41-07	2153094
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-09 15:20:24-07	2153095
/	198.51.100.2	GET	200 OK	2016-07-09 15:19:50-07	2153096
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-09 15:20:19-07	2153097
/	198.51.100.48	GET	200 OK	2016-07-09 15:19:59-07	2153098
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 15:20:57-07	2153099
/	203.0.113.163	GET	200 OK	2016-07-09 15:20:00-07	2153100
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-09 15:20:38-07	2153101
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-09 15:20:40-07	2153102
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 15:20:20-07	2153103
/	203.0.113.232	GET	200 OK	2016-07-09 15:20:04-07	2153104
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-09 15:21:04-07	2153105
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-09 15:20:46-07	2153106
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 15:20:38-07	2153107
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-09 15:20:28-07	2153108
/	203.0.113.128	GET	200 OK	2016-07-09 15:20:08-07	2153109
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-09 15:21:04-07	2153110
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-09 15:21:06-07	2153111
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-09 15:20:37-07	2153112
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 15:21:06-07	2153113
/	192.0.2.114	GET	200 OK	2016-07-09 15:20:14-07	2153114
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-09 15:20:50-07	2153115
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-09 15:21:08-07	2153116
/	198.51.100.72	GET	200 OK	2016-07-09 15:20:18-07	2153117
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-09 15:21:15-07	2153118
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 15:21:12-07	2153119
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-09 15:21:06-07	2153120
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 15:20:47-07	2153121
/	203.0.113.49	GET	200 OK	2016-07-09 15:20:28-07	2153122
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 15:20:52-07	2153123
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 15:20:48-07	2153124
/	192.0.2.141	GET	200 OK	2016-07-09 15:20:31-07	2153125
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-09 15:20:57-07	2153126
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 15:20:56-07	2153127
/	192.0.2.206	GET	200 OK	2016-07-09 15:20:35-07	2153128
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-09 15:21:29-07	2153129
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-09 15:21:07-07	2153130
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-09 15:20:52-07	2153131
/	203.0.113.209	GET	200 OK	2016-07-09 15:20:44-07	2153132
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-09 15:21:35-07	2153133
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-09 15:21:33-07	2153134
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 15:21:03-07	2153135
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 15:21:22-07	2153136
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-09 15:21:14-07	2153138
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-09 15:21:40-07	2153139
/	203.0.113.128	GET	200 OK	2016-07-09 15:20:51-07	2153140
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-09 15:21:31-07	2153141
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-09 15:21:20-07	2153142
/	192.0.2.234	GET	200 OK	2016-07-09 15:20:55-07	2153143
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-09 15:21:55-07	2153144
/	198.51.100.62	GET	200 OK	2016-07-09 15:21:04-07	2153145
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-09 15:21:32-07	2153146
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-09 15:21:33-07	2153147
/	198.51.100.206	GET	200 OK	2016-07-09 15:21:11-07	2153148
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-09 15:21:27-07	2153149
/	198.51.100.10	GET	200 OK	2016-07-09 15:21:19-07	2153150
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 15:22:16-07	2153151
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 15:21:43-07	2153152
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-09 15:22:11-07	2153153
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-09 15:21:36-07	2153154
/	192.0.2.185	GET	200 OK	2016-07-09 15:21:21-07	2153155
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 15:22:16-07	2153156
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 15:22:00-07	2153157
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 15:21:47-07	2153158
/	192.0.2.133	GET	200 OK	2016-07-09 15:21:26-07	2153159
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-09 15:21:56-07	2153160
/	203.0.113.50	GET	200 OK	2016-07-09 15:21:34-07	2153161
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-09 15:21:59-07	2153162
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-09 15:22:13-07	2153163
/	198.51.100.199	GET	200 OK	2016-07-09 15:21:40-07	2153164
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-09 15:22:08-07	2153165
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-09 15:22:07-07	2153166
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-09 15:22:21-07	2153167
/	203.0.113.155	GET	200 OK	2016-07-09 15:21:48-07	2153168
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-09 15:22:32-07	2153169
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-09 15:22:16-07	2153170
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-09 15:22:29-07	2153171
/	192.0.2.187	GET	200 OK	2016-07-09 15:21:58-07	2153172
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-09 15:22:36-07	2153173
/	198.51.100.206	GET	200 OK	2016-07-09 15:22:02-07	2153174
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 15:22:59-07	2153175
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-09 15:22:48-07	2153176
/	203.0.113.36	GET	200 OK	2016-07-09 15:22:03-07	2153177
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-09 15:22:24-07	2153178
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-09 15:22:54-07	2153179
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-09 15:22:42-07	2153180
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-09 15:22:25-07	2153181
/	203.0.113.18	GET	200 OK	2016-07-09 15:22:06-07	2153182
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-09 15:22:42-07	2153183
/	192.0.2.177	GET	200 OK	2016-07-09 15:22:12-07	2153184
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 15:23:00-07	2153185
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-09 15:22:32-07	2153186
/	203.0.113.233	GET	200 OK	2016-07-09 15:22:22-07	2153187
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-09 15:23:10-07	2153188
/	198.51.100.220	GET	200 OK	2016-07-09 15:22:28-07	2153189
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-09 15:22:53-07	2153190
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-09 15:23:04-07	2153191
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-09 15:22:43-07	2153192
/	192.0.2.112	GET	200 OK	2016-07-09 15:22:35-07	2153193
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-09 15:22:59-07	2153194
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-09 15:23:29-07	2153195
/	192.0.2.41	GET	200 OK	2016-07-09 15:22:40-07	2153196
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-09 15:23:21-07	2153197
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-09 15:23:12-07	2153198
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-09 15:22:59-07	2153199
/	192.0.2.214	GET	200 OK	2016-07-09 15:22:44-07	2153200
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-09 15:23:41-07	2153201
/	192.0.2.205	GET	200 OK	2016-07-09 15:22:48-07	2153202
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-09 15:23:42-07	2153203
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-09 15:23:26-07	2153204
/	192.0.2.121	GET	200 OK	2016-07-09 15:22:50-07	2153205
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-09 15:23:33-07	2153206
/	192.0.2.84	GET	200 OK	2016-07-09 15:22:54-07	2153207
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-09 15:23:23-07	2153208
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 15:23:14-07	2153209
/	198.51.100.92	GET	200 OK	2016-07-09 15:23:01-07	2153210
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 15:23:44-07	2153211
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-09 15:23:54-07	2153212
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 15:24:00-07	2153213
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-09 15:23:47-07	2153214
/	192.0.2.241	GET	200 OK	2016-07-09 15:23:08-07	2153215
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-09 15:23:53-07	2153216
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-09 15:24:06-07	2153217
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-09 15:23:29-07	2153218
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-09 15:23:51-07	2153219
/	198.51.100.62	GET	200 OK	2016-07-09 15:23:11-07	2153220
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 15:23:33-07	2153221
/	203.0.113.14	GET	200 OK	2016-07-09 15:23:18-07	2153222
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-09 15:23:53-07	2153223
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-09 15:24:06-07	2153224
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-09 15:24:03-07	2153225
/	198.51.100.53	GET	200 OK	2016-07-09 15:23:21-07	2153226
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-09 15:24:12-07	2153227
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 15:23:59-07	2153228
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-09 15:23:39-07	2153229
/	192.0.2.100	GET	200 OK	2016-07-09 15:23:25-07	2153230
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 15:23:54-07	2153231
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-09 15:24:12-07	2153232
/	198.51.100.93	GET	200 OK	2016-07-09 15:23:34-07	2153233
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 15:23:49-07	2153234
/	198.51.100.200	GET	200 OK	2016-07-09 15:23:43-07	2153235
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 15:24:30-07	2153236
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-09 15:24:07-07	2153237
/	198.51.100.26	GET	200 OK	2016-07-09 15:23:46-07	2153238
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-09 15:24:39-07	2153239
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-09 15:24:31-07	2153240
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-09 15:24:08-07	2153241
/	192.0.2.30	GET	200 OK	2016-07-09 15:23:52-07	2153242
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-09 15:24:52-07	2153243
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-09 15:24:18-07	2153244
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 15:24:30-07	2153245
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-09 15:24:12-07	2153246
/	198.51.100.156	GET	200 OK	2016-07-09 15:24:01-07	2153247
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-09 15:24:35-07	2153248
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-09 15:24:26-07	2153249
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-09 15:24:44-07	2153250
/	198.51.100.86	GET	200 OK	2016-07-09 15:24:04-07	2153251
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 15:24:40-07	2153252
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-09 15:24:58-07	2153253
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 15:24:19-07	2153254
/	203.0.113.17	GET	200 OK	2016-07-09 15:24:08-07	2153255
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-09 15:24:49-07	2153256
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-09 15:25:06-07	2153257
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-09 15:24:47-07	2153258
/	203.0.113.75	GET	200 OK	2016-07-09 15:24:10-07	2153259
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-09 15:24:33-07	2153260
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-09 15:24:52-07	2153261
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-09 15:25:10-07	2153262
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 15:24:32-07	2153263
/	203.0.113.27	GET	200 OK	2016-07-09 15:24:12-07	2153264
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-09 15:25:04-07	2153265
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-09 15:24:58-07	2153266
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-09 15:24:37-07	2153267
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-09 15:24:57-07	2153268
/	198.51.100.189	GET	200 OK	2016-07-09 15:24:17-07	2153269
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-09 15:25:05-07	2153270
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-09 15:24:58-07	2153271
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-09 15:24:35-07	2153272
/	198.51.100.240	GET	200 OK	2016-07-09 15:24:25-07	2153273
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-09 15:24:51-07	2153274
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 15:25:06-07	2153275
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-09 15:24:53-07	2153276
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 15:25:23-07	2153277
/	198.51.100.63	GET	200 OK	2016-07-09 15:24:26-07	2153278
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-09 15:24:59-07	2153279
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-09 15:25:09-07	2153280
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-09 15:25:05-07	2153281
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-09 15:24:58-07	2153282
/	203.0.113.184	GET	200 OK	2016-07-09 15:24:33-07	2153283
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-09 15:25:26-07	2153284
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-09 15:25:33-07	2153285
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-09 15:25:04-07	2153286
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-09 15:25:19-07	2153287
/	192.0.2.226	GET	200 OK	2016-07-09 15:24:37-07	2153288
/article/candidate-is-jerky	192.0.2.226	GET	404 NOT FOUND	2016-07-09 15:25:11-07	2153289
/	203.0.113.188	GET	200 OK	2016-07-09 15:24:39-07	2153290
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 15:25:37-07	2153291
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 15:25:39-07	2153292
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 15:25:33-07	2153293
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 15:25:17-07	2153294
/	192.0.2.203	GET	200 OK	2016-07-09 15:24:40-07	2153295
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-09 15:24:58-07	2153296
/	203.0.113.213	GET	200 OK	2016-07-09 15:24:50-07	2153297
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-09 15:25:32-07	2153298
/	198.51.100.176	GET	200 OK	2016-07-09 15:24:59-07	2153299
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-09 15:25:58-07	2153300
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 15:25:35-07	2153301
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 15:25:53-07	2153302
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 15:25:56-07	2153303
/	203.0.113.70	GET	200 OK	2016-07-09 15:25:04-07	2153304
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-09 15:25:45-07	2153305
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-09 15:25:51-07	2153306
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-09 15:25:24-07	2153307
/	198.51.100.10	GET	200 OK	2016-07-09 15:25:10-07	2153308
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 15:25:59-07	2153309
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 15:25:48-07	2153310
/	192.0.2.164	GET	200 OK	2016-07-09 15:25:14-07	2153311
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-09 15:26:13-07	2153312
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-09 15:25:41-07	2153313
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-09 15:25:37-07	2153314
/	192.0.2.238	GET	200 OK	2016-07-09 15:25:24-07	2153315
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 15:25:51-07	2153316
/	203.0.113.81	GET	200 OK	2016-07-09 15:25:30-07	2153317
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-09 15:26:19-07	2153318
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 15:26:30-07	2153319
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 15:26:11-07	2153320
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 15:26:06-07	2153321
/	198.51.100.95	GET	200 OK	2016-07-09 15:25:33-07	2153322
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-09 15:26:24-07	2153323
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-09 15:26:31-07	2153324
/	198.51.100.109	GET	200 OK	2016-07-09 15:25:42-07	2153325
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 15:26:29-07	2153326
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-09 15:26:12-07	2153327
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-09 15:26:05-07	2153329
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 15:26:09-07	2153330
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 15:26:47-07	2153331
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-09 15:26:39-07	2153332
/	198.51.100.152	GET	200 OK	2016-07-09 15:25:57-07	2153333
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-09 15:26:42-07	2153334
/	203.0.113.233	GET	200 OK	2016-07-09 15:26:04-07	2153335
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-09 15:26:43-07	2153336
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-09 15:26:30-07	2153337
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 15:26:28-07	2153338
/	203.0.113.217	GET	200 OK	2016-07-09 15:26:10-07	2153339
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 15:26:50-07	2153340
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-09 15:27:01-07	2153341
/	192.0.2.85	GET	200 OK	2016-07-09 15:26:11-07	2153342
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-09 15:26:42-07	2153343
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-09 15:26:53-07	2153344
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-09 15:26:34-07	2153345
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-09 15:27:09-07	2153346
/	203.0.113.56	GET	200 OK	2016-07-09 15:26:15-07	2153347
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 15:27:01-07	2153348
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 15:27:10-07	2153349
/	192.0.2.222	GET	200 OK	2016-07-09 15:26:21-07	2153350
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-09 15:27:12-07	2153351
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-09 15:27:17-07	2153352
/	203.0.113.56	GET	200 OK	2016-07-09 15:26:27-07	2153353
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-09 15:26:50-07	2153354
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-09 15:26:46-07	2153355
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 15:27:17-07	2153356
/	192.0.2.224	GET	200 OK	2016-07-09 15:26:30-07	2153357
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-09 15:27:28-07	2153358
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-09 15:27:03-07	2153359
/	192.0.2.222	GET	200 OK	2016-07-09 15:26:36-07	2153360
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-09 15:27:07-07	2153361
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-09 15:27:32-07	2153362
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-09 15:27:27-07	2153363
/	192.0.2.187	GET	200 OK	2016-07-09 15:26:44-07	2153364
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-09 15:27:42-07	2153365
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-09 15:27:11-07	2153366
/	192.0.2.94	GET	200 OK	2016-07-09 15:26:48-07	2153367
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 15:27:11-07	2153368
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-09 15:27:19-07	2153369
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-09 15:27:20-07	2153370
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 15:27:42-07	2153371
/	192.0.2.249	GET	200 OK	2016-07-09 15:26:57-07	2153372
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 15:27:56-07	2153373
/	203.0.113.91	GET	200 OK	2016-07-09 15:27:05-07	2153374
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-09 15:27:59-07	2153375
/	203.0.113.156	GET	200 OK	2016-07-09 15:27:08-07	2153376
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 15:27:24-07	2153377
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 15:27:46-07	2153378
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 15:27:36-07	2153379
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 15:27:53-07	2153380
/	198.51.100.218	GET	200 OK	2016-07-09 15:27:10-07	2153381
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-09 15:27:43-07	2153382
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-09 15:27:30-07	2153383
/	203.0.113.144	GET	200 OK	2016-07-09 15:27:20-07	2153384
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 15:28:06-07	2153385
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-09 15:27:41-07	2153386
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-09 15:27:51-07	2153387
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 15:28:03-07	2153388
/	203.0.113.188	GET	200 OK	2016-07-09 15:27:21-07	2153389
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-09 15:28:04-07	2153390
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 15:27:47-07	2153391
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-09 15:28:01-07	2153392
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 15:28:08-07	2153393
/	203.0.113.156	GET	200 OK	2016-07-09 15:27:22-07	2153394
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 15:27:52-07	2153395
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-09 15:28:04-07	2153396
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 15:27:54-07	2153397
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-09 15:28:06-07	2153398
/	192.0.2.95	GET	200 OK	2016-07-09 15:27:27-07	2153399
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-09 15:28:10-07	2153400
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-09 15:27:48-07	2153401
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-09 15:28:19-07	2153402
/	203.0.113.41	GET	200 OK	2016-07-09 15:27:35-07	2153403
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-09 15:28:33-07	2153404
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-09 15:28:09-07	2153405
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-09 15:28:13-07	2153406
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 15:28:23-07	2153407
/	203.0.113.141	GET	200 OK	2016-07-09 15:27:40-07	2153408
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 15:28:32-07	2153409
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-09 15:28:02-07	2153410
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-09 15:28:03-07	2153411
/	198.51.100.220	GET	200 OK	2016-07-09 15:27:48-07	2153412
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-09 15:28:44-07	2153413
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-09 15:28:11-07	2153414
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-09 15:28:43-07	2153415
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-09 15:28:25-07	2153416
/	203.0.113.42	GET	200 OK	2016-07-09 15:27:51-07	2153417
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-09 15:28:06-07	2153418
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-09 15:28:39-07	2153419
/	203.0.113.76	GET	200 OK	2016-07-09 15:27:57-07	2153420
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 15:28:29-07	2153421
/	203.0.113.223	GET	200 OK	2016-07-09 15:28:01-07	2153422
/	203.0.113.88	GET	200 OK	2016-07-09 15:54:41-07	2154465
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 15:28:51-07	2153423
/	198.51.100.104	GET	200 OK	2016-07-09 15:28:10-07	2153424
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-09 15:29:02-07	2153425
/	198.51.100.145	GET	200 OK	2016-07-09 15:28:11-07	2153426
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-09 15:29:04-07	2153427
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-09 15:28:33-07	2153428
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 15:29:07-07	2153429
/	198.51.100.242	GET	200 OK	2016-07-09 15:28:17-07	2153430
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-09 15:29:17-07	2153431
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-09 15:29:02-07	2153432
/	203.0.113.22	GET	200 OK	2016-07-09 15:28:22-07	2153433
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 15:28:49-07	2153434
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-09 15:28:39-07	2153435
/	192.0.2.136	GET	200 OK	2016-07-09 15:28:23-07	2153436
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-09 15:29:00-07	2153437
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-09 15:29:02-07	2153438
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-09 15:28:45-07	2153439
/	192.0.2.118	GET	200 OK	2016-07-09 15:28:29-07	2153440
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-09 15:29:26-07	2153441
/	192.0.2.239	GET	200 OK	2016-07-09 15:28:30-07	2153442
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-09 15:29:15-07	2153443
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 15:29:18-07	2153444
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-09 15:29:05-07	2153445
/	198.51.100.82	GET	200 OK	2016-07-09 15:28:35-07	2153446
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-09 15:29:15-07	2153447
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-09 15:29:19-07	2153448
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 15:29:29-07	2153449
/	198.51.100.180	GET	200 OK	2016-07-09 15:28:43-07	2153450
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-09 15:29:27-07	2153451
/	203.0.113.246	GET	200 OK	2016-07-09 15:28:44-07	2153452
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-09 15:29:38-07	2153453
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-09 15:29:21-07	2153454
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-09 15:29:22-07	2153455
/	198.51.100.210	GET	200 OK	2016-07-09 15:28:54-07	2153456
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-09 15:29:53-07	2153457
/article/balloon-goons-doomedi	198.51.100.210	GET	404 NOT FOUND	2016-07-09 15:29:40-07	2153458
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-09 15:29:33-07	2153459
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-09 15:29:17-07	2153460
/	192.0.2.196	GET	200 OK	2016-07-09 15:29:01-07	2153461
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-09 15:29:59-07	2153462
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 15:29:33-07	2153463
/	203.0.113.143	GET	200 OK	2016-07-09 15:29:03-07	2153464
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-09 15:29:25-07	2153465
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 15:29:54-07	2153466
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-09 15:29:39-07	2153467
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 15:29:32-07	2153468
/	203.0.113.101	GET	200 OK	2016-07-09 15:29:08-07	2153469
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 15:29:51-07	2153470
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 15:29:25-07	2153471
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 15:29:54-07	2153472
/	203.0.113.167	GET	200 OK	2016-07-09 15:29:18-07	2153473
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-09 15:30:07-07	2153474
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-09 15:30:12-07	2153475
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-09 15:30:04-07	2153476
/	203.0.113.248	GET	200 OK	2016-07-09 15:29:24-07	2153477
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 15:29:51-07	2153478
/	198.51.100.96	GET	200 OK	2016-07-09 15:29:30-07	2153479
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 15:29:47-07	2153480
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-09 15:30:01-07	2153481
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 15:30:14-07	2153482
/	192.0.2.9	GET	200 OK	2016-07-09 15:29:35-07	2153483
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-09 15:30:28-07	2153484
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-09 15:30:14-07	2153485
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-09 15:30:08-07	2153486
/	198.51.100.224	GET	200 OK	2016-07-09 15:29:40-07	2153487
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 15:30:24-07	2153488
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-09 15:30:28-07	2153489
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 15:30:40-07	2153490
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 15:30:05-07	2153491
/	192.0.2.122	GET	200 OK	2016-07-09 15:29:49-07	2153492
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 15:30:30-07	2153493
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-09 15:30:46-07	2153494
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-09 15:30:34-07	2153495
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-09 15:30:48-07	2153496
/	198.51.100.214	GET	200 OK	2016-07-09 15:29:52-07	2153497
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 15:30:39-07	2153498
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-09 15:30:34-07	2153499
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 15:30:25-07	2153500
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 15:30:10-07	2153501
/	203.0.113.238	GET	200 OK	2016-07-09 15:30:01-07	2153502
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 15:30:21-07	2153503
/	203.0.113.48	GET	200 OK	2016-07-09 15:30:08-07	2153504
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 15:30:25-07	2153505
/	198.51.100.45	GET	200 OK	2016-07-09 15:30:14-07	2153506
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 15:30:36-07	2153507
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-09 15:30:52-07	2153508
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 15:30:58-07	2153509
/	198.51.100.104	GET	200 OK	2016-07-09 15:30:20-07	2153510
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 15:30:59-07	2153511
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-09 15:30:47-07	2153512
/	203.0.113.65	GET	200 OK	2016-07-09 15:30:28-07	2153513
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 15:30:57-07	2153514
/	198.51.100.99	GET	200 OK	2016-07-09 15:30:32-07	2153515
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-09 15:31:24-07	2153516
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 15:31:15-07	2153517
/	198.51.100.56	GET	200 OK	2016-07-09 16:11:35-07	2155130
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-09 15:31:11-07	2153518
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 15:30:55-07	2153519
/	192.0.2.164	GET	200 OK	2016-07-09 15:30:37-07	2153520
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-09 15:31:36-07	2153521
/	203.0.113.236	GET	200 OK	2016-07-09 15:30:40-07	2153522
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 15:31:33-07	2153523
/	192.0.2.161	GET	200 OK	2016-07-09 15:30:42-07	2153524
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-09 15:31:16-07	2153525
/	192.0.2.50	GET	200 OK	2016-07-09 15:30:48-07	2153526
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-09 15:31:27-07	2153527
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-09 15:31:03-07	2153528
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 15:31:42-07	2153529
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-09 15:31:41-07	2153530
/	198.51.100.94	GET	200 OK	2016-07-09 15:30:58-07	2153531
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-09 15:31:18-07	2153532
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 15:31:32-07	2153533
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-09 15:31:25-07	2153534
/	198.51.100.178	GET	200 OK	2016-07-09 15:31:02-07	2153535
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-09 15:31:49-07	2153536
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-09 15:31:39-07	2153537
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-09 15:31:48-07	2153538
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-09 15:31:33-07	2153539
/	192.0.2.160	GET	200 OK	2016-07-09 15:31:12-07	2153540
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-09 15:31:45-07	2153541
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-09 15:31:46-07	2153542
/	203.0.113.146	GET	200 OK	2016-07-09 15:31:15-07	2153543
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 15:31:33-07	2153544
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 15:31:51-07	2153545
/	192.0.2.11	GET	200 OK	2016-07-09 15:31:24-07	2153546
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-09 15:31:57-07	2153547
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 15:31:51-07	2153548
/	203.0.113.107	GET	200 OK	2016-07-09 15:31:27-07	2153549
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-09 15:32:07-07	2153550
/	198.51.100.54	GET	200 OK	2016-07-09 15:31:30-07	2153551
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 15:32:16-07	2153552
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 15:31:53-07	2153553
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-09 15:32:16-07	2153554
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-09 15:32:19-07	2153555
/	198.51.100.17	GET	200 OK	2016-07-09 15:31:40-07	2153556
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-09 15:32:26-07	2153557
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-09 15:32:17-07	2153558
/	203.0.113.86	GET	200 OK	2016-07-09 15:31:43-07	2153559
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 15:32:38-07	2153560
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-09 15:32:38-07	2153561
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-09 15:32:35-07	2153562
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-09 15:32:27-07	2153563
/	192.0.2.177	GET	200 OK	2016-07-09 15:31:44-07	2153564
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 15:32:07-07	2153565
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-09 15:32:29-07	2153566
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-09 15:32:33-07	2153567
/	198.51.100.137	GET	200 OK	2016-07-09 15:31:52-07	2153568
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-09 15:32:09-07	2153569
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-09 15:32:30-07	2153570
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 15:32:07-07	2153571
/	198.51.100.59	GET	200 OK	2016-07-09 15:31:55-07	2153572
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-09 15:32:19-07	2153573
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-09 15:32:29-07	2153574
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-09 15:32:35-07	2153575
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-09 15:32:55-07	2153576
/	198.51.100.141	GET	200 OK	2016-07-09 15:31:56-07	2153577
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-09 15:32:13-07	2153578
/	198.51.100.112	GET	200 OK	2016-07-09 15:32:05-07	2153579
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-09 15:32:39-07	2153580
/	203.0.113.169	GET	200 OK	2016-07-09 15:32:07-07	2153581
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-09 15:32:29-07	2153582
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-09 15:32:58-07	2153583
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-09 15:33:07-07	2153584
/	203.0.113.239	GET	200 OK	2016-07-09 15:32:08-07	2153585
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-09 15:32:34-07	2153586
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-09 15:32:34-07	2153587
/	203.0.113.6	GET	200 OK	2016-07-09 15:32:18-07	2153588
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-09 15:32:53-07	2153589
/	192.0.2.133	GET	200 OK	2016-07-09 15:32:26-07	2153590
/article/bears-love-berriess	192.0.2.133	GET	404 NOT FOUND	2016-07-09 15:32:45-07	2153591
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 15:33:15-07	2153592
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-09 15:32:49-07	2153593
/	198.51.100.26	GET	200 OK	2016-07-09 15:32:36-07	2153594
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 15:33:05-07	2153595
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-09 15:33:13-07	2153596
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 15:33:07-07	2153597
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 15:32:55-07	2153598
/	198.51.100.234	GET	200 OK	2016-07-09 15:32:43-07	2153599
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-09 15:33:16-07	2153600
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-09 15:33:23-07	2153601
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 15:33:41-07	2153602
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 15:33:07-07	2153603
/	198.51.100.146	GET	200 OK	2016-07-09 15:32:44-07	2153604
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-09 15:33:20-07	2153605
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-09 15:33:09-07	2153606
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-09 15:33:19-07	2153607
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 15:33:44-07	2153608
/	198.51.100.136	GET	200 OK	2016-07-09 15:32:45-07	2153609
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-09 15:33:35-07	2153610
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-09 15:33:41-07	2153611
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-09 15:33:32-07	2153612
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-09 15:33:11-07	2153613
/	192.0.2.78	GET	200 OK	2016-07-09 15:32:55-07	2153614
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 15:33:37-07	2153615
/	203.0.113.156	GET	200 OK	2016-07-09 15:32:58-07	2153616
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-09 15:33:21-07	2153617
/	198.51.100.78	GET	200 OK	2016-07-09 15:33:06-07	2153618
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-09 15:33:42-07	2153619
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 15:33:29-07	2153620
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-09 15:33:24-07	2153621
/	192.0.2.117	GET	200 OK	2016-07-09 15:33:12-07	2153622
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-09 15:33:39-07	2153623
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-09 15:34:06-07	2153624
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-09 15:34:12-07	2153625
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-09 15:34:04-07	2153626
/	192.0.2.17	GET	200 OK	2016-07-09 15:33:14-07	2153627
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-09 15:33:51-07	2153628
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-09 15:33:43-07	2153629
/	192.0.2.11	GET	200 OK	2016-07-09 15:33:23-07	2153630
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 15:33:58-07	2153631
/	203.0.113.234	GET	200 OK	2016-07-09 15:33:26-07	2153632
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-09 15:33:55-07	2153633
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-09 15:33:50-07	2153634
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-09 15:34:09-07	2153635
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-09 15:33:44-07	2153636
/	198.51.100.209	GET	200 OK	2016-07-09 15:33:34-07	2153637
/article/bears-love-berriesr	198.51.100.209	GET	404 NOT FOUND	2016-07-09 15:33:58-07	2153638
/	198.51.100.223	GET	200 OK	2016-07-09 15:33:41-07	2153639
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-09 15:34:21-07	2153640
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 15:34:19-07	2153641
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-09 15:34:15-07	2153642
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 15:34:40-07	2153643
/	198.51.100.198	GET	200 OK	2016-07-09 15:33:44-07	2153644
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-09 15:34:40-07	2153645
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-09 15:34:33-07	2153646
/	192.0.2.16	GET	200 OK	2016-07-09 15:33:54-07	2153647
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-09 15:34:53-07	2153648
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-09 15:34:40-07	2153649
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-09 15:34:53-07	2153650
/	203.0.113.183	GET	200 OK	2016-07-09 15:33:57-07	2153651
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 15:34:13-07	2153652
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 15:34:33-07	2153653
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 15:34:31-07	2153654
/	198.51.100.136	GET	200 OK	2016-07-09 15:34:00-07	2153655
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-09 15:35:00-07	2153656
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-09 15:34:58-07	2153657
/	203.0.113.129	GET	200 OK	2016-07-09 15:34:01-07	2153658
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-09 15:34:47-07	2153659
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 15:34:51-07	2153660
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-09 15:34:23-07	2153661
/	198.51.100.75	GET	200 OK	2016-07-09 15:34:07-07	2153662
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 15:35:05-07	2153663
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-09 15:34:59-07	2153664
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 15:34:53-07	2153665
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 15:35:06-07	2153666
/	192.0.2.26	GET	200 OK	2016-07-09 15:34:08-07	2153667
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-09 15:34:59-07	2153668
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 15:34:49-07	2153669
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-09 15:34:31-07	2153670
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-09 15:34:24-07	2153671
/	192.0.2.121	GET	200 OK	2016-07-09 15:34:12-07	2153672
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-09 15:34:30-07	2153673
/	198.51.100.135	GET	200 OK	2016-07-09 15:34:21-07	2153674
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-09 15:34:48-07	2153675
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-09 15:35:15-07	2153676
/	198.51.100.152	GET	200 OK	2016-07-09 15:34:26-07	2153677
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 15:35:08-07	2153678
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 15:34:41-07	2153679
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-09 15:35:12-07	2153680
/	203.0.113.173	GET	200 OK	2016-07-09 15:34:28-07	2153681
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-09 15:35:08-07	2153682
/	198.51.100.209	GET	200 OK	2016-07-09 15:34:29-07	2153683
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 15:34:49-07	2153684
/	203.0.113.86	GET	200 OK	2016-07-09 15:34:38-07	2153685
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 15:35:37-07	2153686
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-09 15:35:32-07	2153687
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-09 15:35:19-07	2153688
/	198.51.100.175	GET	200 OK	2016-07-09 15:34:39-07	2153689
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 15:35:16-07	2153690
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-09 15:35:09-07	2153691
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 15:35:12-07	2153692
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 15:35:25-07	2153693
/	198.51.100.68	GET	200 OK	2016-07-09 15:34:42-07	2153694
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 15:35:01-07	2153695
/	192.0.2.23	GET	200 OK	2016-07-09 15:34:45-07	2153696
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-09 15:35:21-07	2153697
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-09 15:35:01-07	2153698
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-09 15:35:18-07	2153699
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-09 15:35:23-07	2153700
/	198.51.100.165	GET	200 OK	2016-07-09 15:34:50-07	2153701
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-09 15:35:27-07	2153702
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-09 15:35:16-07	2153703
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-09 15:35:33-07	2153704
/	192.0.2.209	GET	200 OK	2016-07-09 15:34:57-07	2153705
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 15:35:39-07	2153706
/	203.0.113.144	GET	200 OK	2016-07-09 15:35:05-07	2153707
/	198.51.100.146	GET	200 OK	2016-07-09 16:41:54-07	2156361
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-09 15:35:54-07	2153708
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-09 15:35:26-07	2153709
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 15:35:52-07	2153710
/	203.0.113.178	GET	200 OK	2016-07-09 15:35:13-07	2153711
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-09 15:35:29-07	2153712
/	203.0.113.134	GET	200 OK	2016-07-09 15:35:18-07	2153713
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-09 15:35:55-07	2153714
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-09 15:36:15-07	2153715
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-09 15:36:18-07	2153716
/	198.51.100.84	GET	200 OK	2016-07-09 15:35:25-07	2153717
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-09 15:35:56-07	2153718
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 15:35:58-07	2153719
/	203.0.113.67	GET	200 OK	2016-07-09 15:35:31-07	2153720
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-09 15:36:23-07	2153721
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 15:35:52-07	2153722
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 15:36:15-07	2153723
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 15:36:23-07	2153724
/	203.0.113.119	GET	200 OK	2016-07-09 15:35:38-07	2153725
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 15:35:53-07	2153726
/	192.0.2.180	GET	200 OK	2016-07-09 15:35:47-07	2153727
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 15:36:23-07	2153728
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 15:36:25-07	2153729
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 15:36:02-07	2153730
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 15:36:28-07	2153731
/	203.0.113.53	GET	200 OK	2016-07-09 15:35:51-07	2153732
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 15:36:10-07	2153733
/	203.0.113.207	GET	200 OK	2016-07-09 15:35:54-07	2153734
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-09 15:36:28-07	2153735
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 15:36:17-07	2153736
/	203.0.113.164	GET	200 OK	2016-07-09 15:35:58-07	2153737
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 15:36:57-07	2153738
/	192.0.2.230	GET	200 OK	2016-07-09 15:36:05-07	2153739
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 15:36:28-07	2153740
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 15:37:01-07	2153741
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-09 15:37:03-07	2153742
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-09 15:37:05-07	2153743
/	198.51.100.30	GET	200 OK	2016-07-09 15:36:08-07	2153744
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 15:36:28-07	2153745
/	198.51.100.80	GET	200 OK	2016-07-09 15:36:14-07	2153746
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 15:36:39-07	2153747
/	192.0.2.18	GET	200 OK	2016-07-09 15:36:21-07	2153748
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-09 15:37:00-07	2153749
/	192.0.2.108	GET	200 OK	2016-07-09 15:36:22-07	2153750
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-09 15:36:54-07	2153751
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 15:36:58-07	2153752
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-09 15:37:00-07	2153753
/	198.51.100.169	GET	200 OK	2016-07-09 15:36:27-07	2153754
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 15:37:10-07	2153755
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-09 15:37:22-07	2153756
/	192.0.2.92	GET	200 OK	2016-07-09 15:36:28-07	2153757
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 15:37:14-07	2153758
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 15:36:52-07	2153759
/	198.51.100.209	GET	200 OK	2016-07-09 15:36:36-07	2153760
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-09 15:37:19-07	2153761
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 15:37:11-07	2153762
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-09 15:37:33-07	2153763
/	203.0.113.39	GET	200 OK	2016-07-09 15:36:37-07	2153764
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-09 15:37:09-07	2153765
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 15:36:57-07	2153766
/	203.0.113.92	GET	200 OK	2016-07-09 15:36:42-07	2153767
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-09 15:37:23-07	2153768
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-09 15:37:14-07	2153769
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 15:37:03-07	2153770
/	203.0.113.164	GET	200 OK	2016-07-09 15:36:51-07	2153771
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-09 15:37:30-07	2153772
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-09 15:37:13-07	2153773
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-09 15:37:16-07	2153774
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-09 15:37:46-07	2153775
/	198.51.100.75	GET	200 OK	2016-07-09 15:36:55-07	2153776
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-09 15:37:38-07	2153777
/	198.51.100.90	GET	200 OK	2016-07-09 15:37:01-07	2153778
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-09 15:37:42-07	2153779
/	198.51.100.67	GET	200 OK	2016-07-09 15:37:10-07	2153780
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-09 15:37:44-07	2153781
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-09 15:37:30-07	2153782
/	198.51.100.63	GET	200 OK	2016-07-09 15:37:14-07	2153783
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-09 15:38:14-07	2153784
/	198.51.100.243	GET	200 OK	2016-07-09 15:37:16-07	2153785
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-09 15:37:47-07	2153786
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 15:37:52-07	2153787
/	192.0.2.246	GET	200 OK	2016-07-09 15:37:24-07	2153788
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-09 15:38:13-07	2153789
/	192.0.2.242	GET	200 OK	2016-07-09 15:37:31-07	2153790
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-09 15:38:13-07	2153791
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 15:38:18-07	2153792
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-09 15:38:21-07	2153793
/	198.51.100.246	GET	200 OK	2016-07-09 15:37:34-07	2153794
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-09 15:38:29-07	2153795
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 15:38:22-07	2153796
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-09 15:38:04-07	2153797
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 15:37:59-07	2153798
/	198.51.100.249	GET	200 OK	2016-07-09 15:37:37-07	2153799
/article/bad-things-goneh	198.51.100.249	GET	404 NOT FOUND	2016-07-09 15:38:02-07	2153800
/	192.0.2.111	GET	200 OK	2016-07-09 15:37:43-07	2153801
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-09 15:38:01-07	2153802
/	192.0.2.173	GET	200 OK	2016-07-09 16:54:49-07	2156836
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-09 15:38:30-07	2153803
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-09 15:38:12-07	2153804
/	203.0.113.235	GET	200 OK	2016-07-09 15:37:50-07	2153805
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-09 15:38:46-07	2153806
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-09 15:38:13-07	2153807
/	203.0.113.213	GET	200 OK	2016-07-09 15:38:00-07	2153808
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-09 15:38:51-07	2153809
/	192.0.2.35	GET	200 OK	2016-07-09 15:38:05-07	2153810
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-09 15:38:40-07	2153811
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 15:38:29-07	2153812
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 15:38:22-07	2153813
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 15:38:31-07	2153814
/	203.0.113.46	GET	200 OK	2016-07-09 15:38:13-07	2153815
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-09 15:38:48-07	2153816
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 15:38:52-07	2153817
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-09 15:38:59-07	2153818
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 15:38:58-07	2153819
/	203.0.113.224	GET	200 OK	2016-07-09 15:38:21-07	2153820
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 15:39:16-07	2153821
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-09 15:39:18-07	2153822
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 15:38:41-07	2153823
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-09 15:39:14-07	2153824
/	203.0.113.149	GET	200 OK	2016-07-09 15:38:22-07	2153825
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 15:39:11-07	2153826
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-09 15:39:19-07	2153827
/	203.0.113.39	GET	200 OK	2016-07-09 15:38:24-07	2153828
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-09 15:39:08-07	2153829
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-09 15:38:59-07	2153830
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 15:38:40-07	2153831
/	192.0.2.57	GET	200 OK	2016-07-09 15:38:33-07	2153832
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 15:39:12-07	2153833
/	198.51.100.184	GET	200 OK	2016-07-09 15:38:37-07	2153834
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-09 15:39:07-07	2153835
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-09 15:39:17-07	2153836
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-09 15:39:04-07	2153837
/	198.51.100.100	GET	200 OK	2016-07-09 15:38:42-07	2153838
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-09 15:39:26-07	2153839
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-09 15:39:05-07	2153840
/	192.0.2.121	GET	200 OK	2016-07-09 15:38:51-07	2153841
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-09 15:39:08-07	2153842
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 15:39:46-07	2153843
/	203.0.113.8	GET	200 OK	2016-07-09 15:39:01-07	2153844
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-09 15:39:55-07	2153845
/	203.0.113.137	GET	200 OK	2016-07-09 15:39:08-07	2153846
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-09 15:39:47-07	2153847
/	203.0.113.101	GET	200 OK	2016-07-09 15:39:10-07	2153848
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-09 15:39:25-07	2153849
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-09 15:39:36-07	2153850
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-09 15:40:09-07	2153851
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-09 15:39:54-07	2153852
/	192.0.2.177	GET	200 OK	2016-07-09 15:39:13-07	2153853
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 15:39:57-07	2153854
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-09 15:40:13-07	2153855
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-09 15:39:52-07	2153856
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-09 15:39:43-07	2153857
/	203.0.113.136	GET	200 OK	2016-07-09 15:39:23-07	2153858
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-09 15:39:40-07	2153859
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-09 15:39:49-07	2153860
/	203.0.113.115	GET	200 OK	2016-07-09 15:39:32-07	2153861
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 15:40:20-07	2153862
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-09 15:40:11-07	2153863
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 15:40:05-07	2153864
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-09 15:40:15-07	2153865
/	198.51.100.195	GET	200 OK	2016-07-09 15:39:42-07	2153866
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-09 15:40:20-07	2153867
/	198.51.100.14	GET	200 OK	2016-07-09 15:39:46-07	2153868
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 15:40:24-07	2153869
/	198.51.100.221	GET	200 OK	2016-07-09 15:39:48-07	2153870
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-09 15:40:38-07	2153871
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-09 15:40:45-07	2153872
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-09 15:40:18-07	2153873
/	203.0.113.84	GET	200 OK	2016-07-09 15:39:56-07	2153874
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-09 15:40:11-07	2153875
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-09 15:40:51-07	2153876
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-09 15:40:25-07	2153877
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 15:40:15-07	2153878
/	198.51.100.59	GET	200 OK	2016-07-09 15:40:03-07	2153879
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 15:40:50-07	2153880
/	198.51.100.41	GET	200 OK	2016-07-09 15:40:10-07	2153881
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-09 15:40:30-07	2153882
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-09 15:40:48-07	2153883
/	192.0.2.28	GET	200 OK	2016-07-09 15:40:15-07	2153884
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-09 15:41:11-07	2153885
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-09 15:41:09-07	2153886
/	203.0.113.151	GET	200 OK	2016-07-09 15:40:23-07	2153887
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 15:41:14-07	2153888
/	198.51.100.45	GET	200 OK	2016-07-09 15:40:28-07	2153889
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 15:41:22-07	2153890
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-09 15:41:08-07	2153891
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-09 15:40:50-07	2153892
/article/bears-love-berriesq	198.51.100.45	GET	404 NOT FOUND	2016-07-09 15:40:58-07	2153893
/	198.51.100.83	GET	200 OK	2016-07-09 15:40:30-07	2153894
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-09 15:41:03-07	2153895
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-09 15:41:13-07	2153896
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-09 15:41:02-07	2153897
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-09 15:41:25-07	2153899
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-09 15:41:05-07	2153900
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 15:41:22-07	2153901
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-09 15:41:31-07	2153902
/	192.0.2.175	GET	200 OK	2016-07-09 15:40:36-07	2153903
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-09 15:41:26-07	2153904
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-09 15:41:11-07	2153905
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-09 15:41:12-07	2153906
/article/candidate-is-jerkr	192.0.2.175	GET	404 NOT FOUND	2016-07-09 15:41:17-07	2153907
/	192.0.2.11	GET	200 OK	2016-07-09 15:40:42-07	2153908
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-09 15:41:06-07	2153909
/	198.51.100.122	GET	200 OK	2016-07-09 15:40:50-07	2153910
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-09 15:41:28-07	2153911
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-09 15:41:12-07	2153912
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-09 15:41:50-07	2153913
/	198.51.100.163	GET	200 OK	2016-07-09 15:40:58-07	2153914
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 15:41:18-07	2153915
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-09 15:41:43-07	2153916
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 15:41:43-07	2153917
/	203.0.113.176	GET	200 OK	2016-07-09 15:41:00-07	2153918
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 15:41:59-07	2153919
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-09 15:41:22-07	2153920
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-09 15:41:55-07	2153921
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-09 15:41:24-07	2153922
/	192.0.2.171	GET	200 OK	2016-07-09 15:41:08-07	2153923
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-09 15:41:32-07	2153924
/	192.0.2.64	GET	200 OK	2016-07-09 15:41:16-07	2153925
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-09 15:42:15-07	2153926
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-09 15:41:53-07	2153927
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-09 15:42:05-07	2153928
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-09 15:41:59-07	2153929
/	203.0.113.125	GET	200 OK	2016-07-09 15:41:24-07	2153930
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-09 15:42:02-07	2153931
/	198.51.100.223	GET	200 OK	2016-07-09 15:41:33-07	2153932
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-09 15:42:31-07	2153933
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-09 15:42:09-07	2153934
/	192.0.2.28	GET	200 OK	2016-07-09 15:41:41-07	2153935
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-09 15:42:40-07	2153936
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-09 15:42:15-07	2153937
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-09 15:42:13-07	2153938
/	203.0.113.32	GET	200 OK	2016-07-09 15:41:51-07	2153939
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-09 15:42:06-07	2153940
/	203.0.113.236	GET	200 OK	2016-07-09 15:41:55-07	2153941
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 15:42:40-07	2153942
/	198.51.100.219	GET	200 OK	2016-07-09 15:42:01-07	2153943
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 15:42:45-07	2153944
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 15:42:41-07	2153945
/	192.0.2.179	GET	200 OK	2016-07-09 15:42:08-07	2153946
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-09 15:42:57-07	2153947
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-09 15:42:54-07	2153948
/	192.0.2.52	GET	200 OK	2016-07-09 15:42:15-07	2153949
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-09 15:42:59-07	2153950
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 15:42:34-07	2153951
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-09 15:43:04-07	2153952
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 15:42:40-07	2153953
/	192.0.2.110	GET	200 OK	2016-07-09 15:42:20-07	2153954
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-09 15:42:43-07	2153955
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-09 15:43:14-07	2153956
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-09 15:42:46-07	2153957
/	203.0.113.191	GET	200 OK	2016-07-09 15:42:22-07	2153958
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 15:43:05-07	2153959
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-09 15:42:39-07	2153960
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-09 15:42:46-07	2153961
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 15:43:07-07	2153962
/	203.0.113.160	GET	200 OK	2016-07-09 15:42:28-07	2153963
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 15:42:56-07	2153964
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 15:43:09-07	2153965
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-09 15:42:43-07	2153966
/	198.51.100.130	GET	200 OK	2016-07-09 15:42:30-07	2153967
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 15:43:07-07	2153968
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 15:42:48-07	2153969
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 15:42:55-07	2153970
/	198.51.100.169	GET	200 OK	2016-07-09 15:42:35-07	2153971
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-09 15:42:54-07	2153972
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-09 15:43:30-07	2153973
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-09 15:43:27-07	2153974
/	192.0.2.136	GET	200 OK	2016-07-09 15:42:39-07	2153975
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-09 15:43:08-07	2153976
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-09 15:43:35-07	2153977
/	203.0.113.41	GET	200 OK	2016-07-09 15:42:43-07	2153978
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 15:43:02-07	2153979
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-09 15:43:13-07	2153980
/	198.51.100.208	GET	200 OK	2016-07-09 15:42:46-07	2153981
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 15:43:14-07	2153982
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 15:43:20-07	2153983
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-09 15:43:32-07	2153984
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-09 15:43:28-07	2153985
/	203.0.113.183	GET	200 OK	2016-07-09 15:42:53-07	2153986
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 15:43:25-07	2153987
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 15:43:20-07	2153988
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 15:43:21-07	2153989
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 15:43:20-07	2153990
/	192.0.2.204	GET	200 OK	2016-07-09 15:42:55-07	2153991
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-09 15:43:54-07	2153992
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-09 15:43:46-07	2153993
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 15:43:22-07	2153994
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-09 15:43:19-07	2153995
/	198.51.100.179	GET	200 OK	2016-07-09 15:43:03-07	2153996
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-09 15:43:29-07	2153997
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-09 15:43:34-07	2153998
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-09 15:43:25-07	2153999
/	198.51.100.67	GET	200 OK	2016-07-09 15:43:13-07	2154000
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-09 15:43:29-07	2154001
/	198.51.100.73	GET	200 OK	2016-07-09 15:43:16-07	2154002
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 15:43:57-07	2154003
/article/bears-love-berriesz	198.51.100.73	GET	404 NOT FOUND	2016-07-09 15:43:42-07	2154004
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-09 15:44:12-07	2154005
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 15:43:38-07	2154006
/	198.51.100.97	GET	200 OK	2016-07-09 15:43:17-07	2154007
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 15:43:46-07	2154008
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-09 15:43:54-07	2154009
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-09 15:44:03-07	2154010
/	198.51.100.100	GET	200 OK	2016-07-09 15:43:23-07	2154011
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 15:44:09-07	2154012
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-09 15:43:50-07	2154013
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 15:43:59-07	2154014
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-09 15:43:39-07	2154015
/	203.0.113.57	GET	200 OK	2016-07-09 15:43:24-07	2154016
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 15:44:10-07	2154017
/	198.51.100.52	GET	200 OK	2016-07-09 15:43:26-07	2154018
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-09 15:44:14-07	2154019
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-09 15:43:53-07	2154020
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-09 15:43:49-07	2154021
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-09 15:43:48-07	2154022
/	198.51.100.211	GET	200 OK	2016-07-09 15:43:28-07	2154023
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 15:44:26-07	2154024
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 15:44:27-07	2154025
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-09 15:43:44-07	2154026
/	192.0.2.188	GET	200 OK	2016-07-09 15:43:31-07	2154027
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 15:43:56-07	2154028
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 15:43:58-07	2154029
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 15:44:03-07	2154030
/	198.51.100.242	GET	200 OK	2016-07-09 15:43:32-07	2154031
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-09 15:44:22-07	2154032
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 15:44:16-07	2154033
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-09 15:43:48-07	2154034
/	203.0.113.125	GET	200 OK	2016-07-09 15:43:38-07	2154035
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-09 15:44:05-07	2154036
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-09 15:43:55-07	2154037
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-09 15:44:02-07	2154038
/	192.0.2.208	GET	200 OK	2016-07-09 15:43:43-07	2154039
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-09 15:43:58-07	2154040
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-09 15:44:27-07	2154041
/	192.0.2.27	GET	200 OK	2016-07-09 15:43:44-07	2154042
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-09 15:44:02-07	2154043
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-09 15:44:11-07	2154044
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 15:44:26-07	2154045
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 15:44:10-07	2154046
/	192.0.2.16	GET	200 OK	2016-07-09 15:43:46-07	2154047
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-09 15:44:39-07	2154048
/	192.0.2.5	GET	200 OK	2016-07-09 15:43:50-07	2154049
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-09 15:44:10-07	2154050
/	203.0.113.19	GET	200 OK	2016-07-09 15:43:51-07	2154051
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-09 15:44:22-07	2154052
/	198.51.100.89	GET	200 OK	2016-07-09 15:43:54-07	2154053
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-09 15:44:54-07	2154054
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 15:44:37-07	2154055
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 15:44:12-07	2154056
/	198.51.100.111	GET	200 OK	2016-07-09 15:44:04-07	2154057
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-09 15:44:32-07	2154058
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 15:45:00-07	2154059
/	192.0.2.54	GET	200 OK	2016-07-09 15:44:09-07	2154060
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-09 15:45:02-07	2154061
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-09 15:44:35-07	2154062
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-09 15:44:48-07	2154063
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-09 15:44:33-07	2154064
/	198.51.100.176	GET	200 OK	2016-07-09 15:44:10-07	2154065
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 15:45:05-07	2154066
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-09 15:44:35-07	2154067
/	198.51.100.155	GET	200 OK	2016-07-09 15:44:16-07	2154068
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-09 15:45:02-07	2154069
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-09 15:44:51-07	2154070
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-09 15:45:16-07	2154071
/	192.0.2.174	GET	200 OK	2016-07-09 15:44:22-07	2154072
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-09 15:44:57-07	2154073
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-09 15:45:09-07	2154074
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 15:45:03-07	2154075
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 15:45:22-07	2154076
/	203.0.113.147	GET	200 OK	2016-07-09 15:44:28-07	2154077
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 15:44:46-07	2154078
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 15:45:16-07	2154079
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-09 15:45:20-07	2154080
/	203.0.113.188	GET	200 OK	2016-07-09 15:44:35-07	2154081
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 15:45:17-07	2154082
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 15:44:51-07	2154083
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 15:45:15-07	2154084
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 15:45:34-07	2154085
/	203.0.113.133	GET	200 OK	2016-07-09 15:44:38-07	2154086
/	198.51.100.84	GET	200 OK	2016-07-09 16:59:42-07	2157027
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 15:45:12-07	2154087
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-09 15:45:21-07	2154088
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 15:45:08-07	2154089
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-09 15:45:07-07	2154090
/	203.0.113.143	GET	200 OK	2016-07-09 15:44:44-07	2154091
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-09 15:45:26-07	2154092
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-09 15:45:10-07	2154093
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-09 15:45:22-07	2154094
/	203.0.113.175	GET	200 OK	2016-07-09 15:44:48-07	2154095
/article/candidate-is-jerkg	203.0.113.175	GET	404 NOT FOUND	2016-07-09 15:45:31-07	2154096
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-09 15:45:10-07	2154097
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-09 15:45:09-07	2154098
/	198.51.100.214	GET	200 OK	2016-07-09 15:44:57-07	2154099
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-09 15:45:24-07	2154100
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-09 15:45:27-07	2154101
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-09 15:45:40-07	2154102
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-09 15:45:39-07	2154103
/	192.0.2.235	GET	200 OK	2016-07-09 15:45:07-07	2154104
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 15:45:31-07	2154105
/	198.51.100.1	GET	200 OK	2016-07-09 15:45:09-07	2154106
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-09 15:45:56-07	2154107
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-09 15:45:52-07	2154108
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 15:46:03-07	2154109
/	192.0.2.195	GET	200 OK	2016-07-09 15:45:10-07	2154110
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 15:46:10-07	2154111
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 15:46:01-07	2154112
/	198.51.100.102	GET	200 OK	2016-07-09 15:45:16-07	2154113
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-09 15:45:37-07	2154114
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 15:45:52-07	2154115
/	192.0.2.50	GET	200 OK	2016-07-09 15:45:20-07	2154116
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-09 15:46:15-07	2154117
/	203.0.113.235	GET	200 OK	2016-07-09 15:45:27-07	2154118
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-09 15:45:52-07	2154119
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-09 15:46:13-07	2154120
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-09 15:46:05-07	2154121
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-09 15:45:50-07	2154122
/	198.51.100.219	GET	200 OK	2016-07-09 15:45:37-07	2154123
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-09 15:45:56-07	2154124
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-09 15:46:25-07	2154125
/	192.0.2.187	GET	200 OK	2016-07-09 15:45:39-07	2154126
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-09 15:46:31-07	2154127
/	192.0.2.193	GET	200 OK	2016-07-09 15:45:41-07	2154128
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 15:46:17-07	2154129
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 15:46:17-07	2154130
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 15:46:02-07	2154131
/	198.51.100.214	GET	200 OK	2016-07-09 15:45:51-07	2154132
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-09 15:46:38-07	2154133
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-09 15:46:45-07	2154134
/	198.51.100.147	GET	200 OK	2016-07-09 15:45:52-07	2154135
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 15:46:09-07	2154136
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-09 15:46:24-07	2154137
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-09 15:46:47-07	2154138
/	198.51.100.78	GET	200 OK	2016-07-09 15:45:56-07	2154139
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 15:46:29-07	2154140
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 15:46:44-07	2154141
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-09 15:46:41-07	2154142
/	198.51.100.26	GET	200 OK	2016-07-09 15:46:05-07	2154143
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-09 15:46:50-07	2154144
/	192.0.2.165	GET	200 OK	2016-07-09 15:46:13-07	2154145
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-09 15:46:47-07	2154146
/	192.0.2.231	GET	200 OK	2016-07-09 15:46:16-07	2154147
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 15:47:05-07	2154148
/	198.51.100.161	GET	200 OK	2016-07-09 15:46:18-07	2154149
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-09 15:46:44-07	2154150
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-09 15:46:45-07	2154151
/	192.0.2.220	GET	200 OK	2016-07-09 15:46:26-07	2154152
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-09 15:47:26-07	2154153
/	198.51.100.163	GET	200 OK	2016-07-09 15:46:27-07	2154154
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-09 15:47:23-07	2154155
/	192.0.2.127	GET	200 OK	2016-07-09 15:46:37-07	2154156
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 15:47:02-07	2154157
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-09 15:47:09-07	2154158
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 15:47:03-07	2154159
/	192.0.2.184	GET	200 OK	2016-07-09 15:46:40-07	2154160
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 15:47:15-07	2154161
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 15:47:21-07	2154162
/	203.0.113.231	GET	200 OK	2016-07-09 15:46:47-07	2154163
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-09 15:47:05-07	2154164
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-09 15:47:42-07	2154165
/	198.51.100.186	GET	200 OK	2016-07-09 15:46:57-07	2154166
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 15:47:20-07	2154167
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-09 15:47:55-07	2154168
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 15:47:31-07	2154169
/	192.0.2.233	GET	200 OK	2016-07-09 15:47:04-07	2154170
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 15:47:45-07	2154171
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-09 15:48:01-07	2154172
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-09 15:47:51-07	2154173
/	192.0.2.131	GET	200 OK	2016-07-09 15:47:06-07	2154174
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 15:47:47-07	2154175
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-09 15:47:57-07	2154176
/	198.51.100.192	GET	200 OK	2016-07-09 15:47:08-07	2154177
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-09 15:48:01-07	2154178
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-09 15:47:41-07	2154179
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-09 15:47:43-07	2154180
/	192.0.2.231	GET	200 OK	2016-07-09 15:47:14-07	2154181
/	203.0.113.228	GET	200 OK	2016-07-09 17:24:30-07	2157977
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-09 15:48:03-07	2154182
/	203.0.113.7	GET	200 OK	2016-07-09 15:47:21-07	2154183
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 15:48:20-07	2154184
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-09 15:47:53-07	2154185
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 15:47:49-07	2154186
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 15:48:01-07	2154187
/	192.0.2.156	GET	200 OK	2016-07-09 15:47:30-07	2154188
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-09 15:47:53-07	2154189
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 15:48:12-07	2154190
/	192.0.2.20	GET	200 OK	2016-07-09 15:47:36-07	2154191
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 15:47:56-07	2154192
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-09 15:48:21-07	2154193
/	198.51.100.218	GET	200 OK	2016-07-09 15:47:39-07	2154194
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-09 15:48:05-07	2154195
/	203.0.113.61	GET	200 OK	2016-07-09 15:47:49-07	2154196
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-09 15:48:35-07	2154197
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-09 15:48:25-07	2154198
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-09 15:48:30-07	2154199
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-09 15:48:04-07	2154200
/	198.51.100.21	GET	200 OK	2016-07-09 15:47:52-07	2154201
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 15:48:36-07	2154202
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 15:48:47-07	2154203
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 15:48:09-07	2154204
/	198.51.100.130	GET	200 OK	2016-07-09 15:47:54-07	2154205
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-09 15:48:17-07	2154206
/	192.0.2.222	GET	200 OK	2016-07-09 15:47:55-07	2154207
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-09 15:48:47-07	2154208
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-09 15:48:13-07	2154209
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-09 15:48:55-07	2154210
/	198.51.100.111	GET	200 OK	2016-07-09 15:48:05-07	2154211
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 15:48:39-07	2154212
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 15:48:30-07	2154213
/	198.51.100.150	GET	200 OK	2016-07-09 15:48:13-07	2154214
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-09 15:48:32-07	2154215
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 15:48:55-07	2154216
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 15:48:31-07	2154217
/	192.0.2.153	GET	200 OK	2016-07-09 15:48:22-07	2154218
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 15:49:11-07	2154219
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-09 15:48:41-07	2154220
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 15:49:22-07	2154221
/	198.51.100.222	GET	200 OK	2016-07-09 15:48:24-07	2154222
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 15:49:17-07	2154223
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-09 15:48:39-07	2154224
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-09 15:49:13-07	2154225
/	192.0.2.70	GET	200 OK	2016-07-09 15:48:29-07	2154226
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-09 15:48:50-07	2154227
/	203.0.113.158	GET	200 OK	2016-07-09 15:48:32-07	2154228
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-09 15:49:28-07	2154229
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 15:49:27-07	2154230
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-09 15:49:22-07	2154231
/	198.51.100.138	GET	200 OK	2016-07-09 15:48:40-07	2154232
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-09 15:48:58-07	2154233
/	192.0.2.42	GET	200 OK	2016-07-09 15:48:50-07	2154234
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-09 15:49:48-07	2154235
/	192.0.2.15	GET	200 OK	2016-07-09 15:48:57-07	2154236
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-09 15:49:14-07	2154237
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 15:49:54-07	2154238
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-09 15:49:19-07	2154239
/	198.51.100.33	GET	200 OK	2016-07-09 15:48:59-07	2154240
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 15:49:40-07	2154241
/	203.0.113.15	GET	200 OK	2016-07-09 15:49:05-07	2154242
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-09 15:49:31-07	2154243
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 15:49:56-07	2154244
/	198.51.100.135	GET	200 OK	2016-07-09 15:49:10-07	2154245
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-09 15:50:01-07	2154246
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-09 15:49:27-07	2154247
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-09 15:50:06-07	2154248
/	192.0.2.90	GET	200 OK	2016-07-09 15:49:14-07	2154249
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-09 15:49:49-07	2154250
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-09 15:49:49-07	2154251
/	203.0.113.117	GET	200 OK	2016-07-09 15:49:16-07	2154252
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-09 15:50:05-07	2154253
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-09 15:49:38-07	2154254
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-09 15:49:57-07	2154255
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 15:49:43-07	2154256
/	203.0.113.59	GET	200 OK	2016-07-09 15:49:17-07	2154257
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-09 15:49:45-07	2154258
/	192.0.2.155	GET	200 OK	2016-07-09 15:49:23-07	2154259
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 15:49:49-07	2154260
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-09 15:49:53-07	2154261
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 15:49:40-07	2154262
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-09 15:50:23-07	2154263
/	192.0.2.60	GET	200 OK	2016-07-09 15:49:29-07	2154264
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-09 15:50:28-07	2154265
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-09 15:49:56-07	2154266
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-09 15:49:59-07	2154267
/	203.0.113.230	GET	200 OK	2016-07-09 15:49:35-07	2154268
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-09 15:49:51-07	2154269
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-09 15:50:00-07	2154270
/	198.51.100.70	GET	200 OK	2016-07-09 15:49:42-07	2154271
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 15:50:08-07	2154272
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-09 15:50:40-07	2154273
/	198.51.100.41	GET	200 OK	2016-07-09 15:49:51-07	2154274
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 15:50:38-07	2154275
/	203.0.113.9	GET	200 OK	2016-07-09 15:49:58-07	2154276
/	203.0.113.52	GET	200 OK	2016-07-09 17:27:06-07	2158072
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-09 15:50:40-07	2154277
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-09 15:50:33-07	2154278
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-09 15:50:24-07	2154279
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-09 15:50:51-07	2154280
/	192.0.2.207	GET	200 OK	2016-07-09 15:50:03-07	2154281
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-09 15:50:21-07	2154282
/	192.0.2.15	GET	200 OK	2016-07-09 15:50:11-07	2154283
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-09 15:50:27-07	2154284
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-09 15:50:26-07	2154285
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-09 15:50:31-07	2154286
/	192.0.2.245	GET	200 OK	2016-07-09 15:50:15-07	2154287
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-09 15:51:01-07	2154288
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-09 15:50:31-07	2154289
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-09 15:50:54-07	2154290
/	198.51.100.104	GET	200 OK	2016-07-09 15:50:21-07	2154291
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-09 15:50:51-07	2154292
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 15:51:21-07	2154293
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-09 15:51:16-07	2154294
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 15:51:08-07	2154295
/	192.0.2.188	GET	200 OK	2016-07-09 15:50:23-07	2154296
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 15:51:19-07	2154297
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 15:50:45-07	2154298
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-09 15:51:01-07	2154299
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 15:51:20-07	2154300
/	198.51.100.147	GET	200 OK	2016-07-09 15:50:27-07	2154301
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-09 15:51:17-07	2154302
/article/trouble-for-troubleds	198.51.100.147	GET	404 NOT FOUND	2016-07-09 15:51:13-07	2154303
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-09 15:51:23-07	2154304
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 15:51:13-07	2154305
/	203.0.113.71	GET	200 OK	2016-07-09 15:50:30-07	2154306
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-09 15:50:49-07	2154307
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-09 15:50:54-07	2154308
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-09 15:51:16-07	2154309
/	203.0.113.248	GET	200 OK	2016-07-09 15:50:40-07	2154310
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-09 15:51:25-07	2154311
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-09 15:51:18-07	2154312
/	198.51.100.98	GET	200 OK	2016-07-09 15:50:48-07	2154313
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-09 15:51:41-07	2154314
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 15:51:22-07	2154315
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-09 15:51:22-07	2154316
/article/so-many-bearsh	198.51.100.98	GET	404 NOT FOUND	2016-07-09 15:51:06-07	2154317
/	198.51.100.216	GET	200 OK	2016-07-09 15:50:56-07	2154318
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 15:51:47-07	2154319
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-09 15:51:19-07	2154320
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 15:51:11-07	2154321
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-09 15:51:18-07	2154322
/	203.0.113.254	GET	200 OK	2016-07-09 15:50:59-07	2154323
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-09 15:51:26-07	2154324
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-09 15:51:20-07	2154325
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-09 15:51:40-07	2154326
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-09 15:51:47-07	2154327
/	192.0.2.173	GET	200 OK	2016-07-09 15:51:07-07	2154328
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 15:51:30-07	2154329
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 15:51:51-07	2154330
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-09 15:51:34-07	2154331
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 15:51:33-07	2154332
/	198.51.100.28	GET	200 OK	2016-07-09 15:51:10-07	2154333
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-09 15:51:42-07	2154334
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-09 15:51:38-07	2154335
/	203.0.113.199	GET	200 OK	2016-07-09 15:51:16-07	2154336
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 15:51:58-07	2154337
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-09 15:51:39-07	2154338
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-09 15:51:36-07	2154339
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 15:51:48-07	2154340
/	203.0.113.166	GET	200 OK	2016-07-09 15:51:23-07	2154341
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-09 15:52:10-07	2154342
/	203.0.113.6	GET	200 OK	2016-07-09 15:51:30-07	2154343
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 15:51:53-07	2154344
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-09 15:52:23-07	2154345
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-09 15:51:55-07	2154346
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-09 15:52:22-07	2154347
/	198.51.100.246	GET	200 OK	2016-07-09 15:51:31-07	2154348
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 15:52:23-07	2154349
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-09 15:51:57-07	2154350
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 15:52:31-07	2154351
/	203.0.113.78	GET	200 OK	2016-07-09 15:51:38-07	2154352
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 15:52:00-07	2154353
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 15:52:04-07	2154354
/	192.0.2.184	GET	200 OK	2016-07-09 15:51:45-07	2154355
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 15:52:29-07	2154356
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-09 15:52:22-07	2154357
/	198.51.100.218	GET	200 OK	2016-07-09 15:51:54-07	2154358
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-09 15:52:51-07	2154359
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-09 15:52:48-07	2154360
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-09 15:52:42-07	2154361
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-09 15:52:47-07	2154362
/	192.0.2.122	GET	200 OK	2016-07-09 15:52:03-07	2154363
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 15:53:01-07	2154364
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-09 15:52:19-07	2154365
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-09 15:53:03-07	2154366
/	192.0.2.7	GET	200 OK	2016-07-09 15:52:09-07	2154367
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 15:52:26-07	2154368
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 15:53:00-07	2154369
/	203.0.113.28	GET	200 OK	2016-07-09 15:52:16-07	2154370
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-09 15:53:13-07	2154371
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-09 15:52:49-07	2154372
/	203.0.113.31	GET	200 OK	2016-07-09 15:52:19-07	2154373
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-09 15:53:02-07	2154374
/	203.0.113.36	GET	200 OK	2016-07-09 15:52:27-07	2154375
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-09 15:53:00-07	2154376
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-09 15:52:44-07	2154377
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-09 15:53:25-07	2154378
/	203.0.113.92	GET	200 OK	2016-07-09 15:52:36-07	2154379
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 15:53:26-07	2154380
/	192.0.2.183	GET	200 OK	2016-07-09 15:52:38-07	2154381
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 15:53:25-07	2154382
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 15:53:22-07	2154383
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 15:53:34-07	2154384
/	203.0.113.7	GET	200 OK	2016-07-09 15:52:40-07	2154385
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 15:53:27-07	2154386
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-09 15:53:34-07	2154387
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-09 15:52:59-07	2154388
/	203.0.113.209	GET	200 OK	2016-07-09 15:52:49-07	2154389
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 15:53:48-07	2154390
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 15:53:46-07	2154391
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 15:53:36-07	2154392
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 15:53:38-07	2154393
/	198.51.100.203	GET	200 OK	2016-07-09 15:52:57-07	2154394
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-09 15:53:34-07	2154395
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-09 15:53:35-07	2154396
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-09 15:53:48-07	2154397
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 15:53:16-07	2154398
/	198.51.100.30	GET	200 OK	2016-07-09 15:53:04-07	2154399
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 15:53:34-07	2154400
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-09 15:53:50-07	2154401
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 15:53:50-07	2154402
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-09 15:53:30-07	2154403
/	192.0.2.91	GET	200 OK	2016-07-09 15:53:10-07	2154404
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-09 15:53:29-07	2154405
/article/goats-eat-googlesd	192.0.2.91	GET	404 NOT FOUND	2016-07-09 15:53:57-07	2154406
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 15:54:00-07	2154407
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-09 15:53:49-07	2154408
/	198.51.100.139	GET	200 OK	2016-07-09 15:53:19-07	2154409
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 15:54:08-07	2154410
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 15:53:37-07	2154411
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 15:54:03-07	2154412
/	203.0.113.150	GET	200 OK	2016-07-09 15:53:26-07	2154413
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-09 15:53:46-07	2154414
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-09 15:53:49-07	2154415
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-09 15:53:59-07	2154416
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-09 15:53:56-07	2154417
/	198.51.100.138	GET	200 OK	2016-07-09 15:53:32-07	2154418
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-09 15:54:06-07	2154419
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 15:54:29-07	2154420
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-09 15:54:08-07	2154421
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 15:54:30-07	2154422
/	192.0.2.180	GET	200 OK	2016-07-09 15:53:38-07	2154423
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-09 15:54:22-07	2154424
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 15:54:21-07	2154425
/	203.0.113.13	GET	200 OK	2016-07-09 15:53:46-07	2154426
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 15:54:18-07	2154427
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-09 15:54:03-07	2154428
/	203.0.113.121	GET	200 OK	2016-07-09 15:53:51-07	2154429
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 15:54:50-07	2154430
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 15:54:29-07	2154431
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 15:54:22-07	2154432
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 15:54:34-07	2154433
/	192.0.2.101	GET	200 OK	2016-07-09 15:53:58-07	2154434
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-09 15:54:30-07	2154435
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-09 15:54:23-07	2154436
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 15:54:55-07	2154437
/	198.51.100.207	GET	200 OK	2016-07-09 15:54:08-07	2154438
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 15:54:55-07	2154439
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-09 15:54:38-07	2154440
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 15:54:37-07	2154441
/	198.51.100.113	GET	200 OK	2016-07-09 15:54:09-07	2154442
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 15:54:57-07	2154443
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-09 15:55:09-07	2154444
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 15:54:34-07	2154445
/	198.51.100.60	GET	200 OK	2016-07-09 15:54:15-07	2154446
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-09 15:54:57-07	2154447
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-09 15:54:44-07	2154448
/	192.0.2.165	GET	200 OK	2016-07-09 15:54:20-07	2154449
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-09 15:54:37-07	2154450
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-09 15:54:59-07	2154451
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-09 15:54:45-07	2154452
/	198.51.100.253	GET	200 OK	2016-07-09 15:54:26-07	2154453
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 15:55:14-07	2154454
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-09 15:54:45-07	2154455
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-09 15:54:59-07	2154456
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-09 15:54:57-07	2154457
/	203.0.113.31	GET	200 OK	2016-07-09 15:54:33-07	2154458
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-09 15:55:21-07	2154459
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-09 15:55:20-07	2154460
/	192.0.2.7	GET	200 OK	2016-07-09 15:54:34-07	2154461
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-09 15:55:00-07	2154462
/	192.0.2.6	GET	200 OK	2016-07-09 15:54:36-07	2154463
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-09 15:55:21-07	2154464
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 15:55:27-07	2154466
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-09 15:55:23-07	2154467
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 15:55:36-07	2154468
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-09 15:55:38-07	2154469
/	192.0.2.180	GET	200 OK	2016-07-09 15:54:46-07	2154470
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 15:55:26-07	2154471
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 15:55:31-07	2154472
/	203.0.113.84	GET	200 OK	2016-07-09 15:54:47-07	2154473
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 15:55:24-07	2154474
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 15:55:16-07	2154475
/	192.0.2.175	GET	200 OK	2016-07-09 15:54:55-07	2154476
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-09 15:55:36-07	2154477
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-09 15:55:33-07	2154478
/	192.0.2.218	GET	200 OK	2016-07-09 15:55:01-07	2154479
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-09 15:55:33-07	2154480
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 15:55:51-07	2154481
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 15:55:30-07	2154482
/	192.0.2.232	GET	200 OK	2016-07-09 15:55:11-07	2154483
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-09 15:55:46-07	2154484
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-09 15:55:36-07	2154485
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-09 15:55:31-07	2154486
/	203.0.113.240	GET	200 OK	2016-07-09 15:55:17-07	2154487
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-09 15:55:57-07	2154488
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-09 15:55:41-07	2154489
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-09 15:56:08-07	2154490
/	198.51.100.246	GET	200 OK	2016-07-09 15:55:22-07	2154491
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 15:56:14-07	2154492
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 15:55:54-07	2154493
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-09 15:56:16-07	2154494
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 15:56:10-07	2154495
/	198.51.100.156	GET	200 OK	2016-07-09 15:55:32-07	2154496
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 15:55:47-07	2154497
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-09 15:56:18-07	2154498
/	192.0.2.128	GET	200 OK	2016-07-09 15:55:41-07	2154499
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-09 15:56:37-07	2154500
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-09 15:56:41-07	2154501
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-09 15:55:58-07	2154502
/	203.0.113.173	GET	200 OK	2016-07-09 15:55:42-07	2154503
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-09 15:56:40-07	2154504
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-09 15:56:29-07	2154505
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-09 15:56:13-07	2154506
/	192.0.2.219	GET	200 OK	2016-07-09 15:55:49-07	2154507
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-09 15:56:17-07	2154508
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-09 15:56:04-07	2154509
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-09 15:56:33-07	2154510
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-09 15:56:14-07	2154511
/	198.51.100.241	GET	200 OK	2016-07-09 15:55:52-07	2154512
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 15:56:29-07	2154513
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 15:56:47-07	2154514
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 15:56:14-07	2154515
/	203.0.113.153	GET	200 OK	2016-07-09 15:56:01-07	2154516
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-09 15:56:24-07	2154517
/	198.51.100.173	GET	200 OK	2016-07-09 15:56:06-07	2154518
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 15:56:34-07	2154519
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-09 15:57:01-07	2154520
/	198.51.100.76	GET	200 OK	2016-07-09 15:56:10-07	2154521
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 15:56:33-07	2154522
/	198.51.100.143	GET	200 OK	2016-07-09 15:56:14-07	2154523
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-09 15:56:54-07	2154524
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-09 15:56:34-07	2154525
/	198.51.100.86	GET	200 OK	2016-07-09 15:56:20-07	2154526
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 15:56:43-07	2154527
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-09 15:56:42-07	2154528
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-09 15:57:01-07	2154529
/	192.0.2.78	GET	200 OK	2016-07-09 15:56:24-07	2154530
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-09 15:56:54-07	2154531
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-09 15:56:46-07	2154532
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-09 15:57:01-07	2154533
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-09 15:56:43-07	2154534
/	198.51.100.134	GET	200 OK	2016-07-09 15:56:34-07	2154535
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-09 15:57:20-07	2154536
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-09 15:56:53-07	2154537
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 15:57:06-07	2154538
/	203.0.113.46	GET	200 OK	2016-07-09 15:56:36-07	2154539
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 15:57:10-07	2154540
/	192.0.2.230	GET	200 OK	2016-07-09 15:56:46-07	2154541
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 15:57:24-07	2154542
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-09 15:57:30-07	2154543
/	192.0.2.83	GET	200 OK	2016-07-09 15:56:50-07	2154544
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-09 15:57:30-07	2154545
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-09 15:57:07-07	2154546
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-09 15:57:22-07	2154547
/	198.51.100.247	GET	200 OK	2016-07-09 15:57:00-07	2154548
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-09 15:57:50-07	2154549
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-09 15:57:19-07	2154550
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 15:57:20-07	2154551
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-09 15:57:35-07	2154552
/	203.0.113.218	GET	200 OK	2016-07-09 15:57:08-07	2154553
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-09 15:58:02-07	2154554
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 15:58:07-07	2154555
/	198.51.100.112	GET	200 OK	2016-07-09 15:57:13-07	2154556
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-09 15:57:51-07	2154557
/	203.0.113.50	GET	200 OK	2016-07-09 15:57:16-07	2154558
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-09 15:58:10-07	2154559
/	192.0.2.208	GET	200 OK	2016-07-09 15:57:22-07	2154560
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-09 15:57:47-07	2154561
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-09 15:57:42-07	2154562
/	192.0.2.3	GET	200 OK	2016-07-09 15:57:32-07	2154563
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 15:58:02-07	2154564
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 15:58:14-07	2154565
/	192.0.2.126	GET	200 OK	2016-07-09 15:57:34-07	2154566
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-09 15:58:26-07	2154567
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-09 15:58:30-07	2154568
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-09 15:58:33-07	2154569
/	198.51.100.115	GET	200 OK	2016-07-09 15:57:40-07	2154570
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-09 15:58:13-07	2154571
/	192.0.2.152	GET	200 OK	2016-07-09 15:57:43-07	2154572
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-09 15:57:58-07	2154573
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-09 15:58:19-07	2154574
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 15:58:01-07	2154575
/	203.0.113.219	GET	200 OK	2016-07-09 15:57:44-07	2154576
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 15:58:23-07	2154577
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-09 15:58:14-07	2154578
/	203.0.113.139	GET	200 OK	2016-07-09 15:57:49-07	2154579
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-09 15:58:35-07	2154580
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-09 15:58:35-07	2154581
/	198.51.100.41	GET	200 OK	2016-07-09 15:57:54-07	2154582
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-09 15:58:44-07	2154583
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-09 15:58:53-07	2154584
/	198.51.100.199	GET	200 OK	2016-07-09 15:57:59-07	2154585
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-09 15:58:43-07	2154586
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 15:58:32-07	2154587
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 15:58:49-07	2154588
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 15:58:26-07	2154589
/	192.0.2.157	GET	200 OK	2016-07-09 15:58:03-07	2154590
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 15:58:19-07	2154591
/	192.0.2.205	GET	200 OK	2016-07-09 15:58:08-07	2154592
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-09 15:58:56-07	2154593
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 15:58:42-07	2154594
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 15:58:44-07	2154595
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 15:58:35-07	2154596
/	198.51.100.16	GET	200 OK	2016-07-09 15:58:16-07	2154597
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-09 15:58:31-07	2154598
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-09 15:58:59-07	2154599
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-09 15:58:41-07	2154600
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 15:58:33-07	2154601
/	203.0.113.171	GET	200 OK	2016-07-09 15:58:26-07	2154602
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-09 15:59:11-07	2154603
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-09 15:59:22-07	2154604
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-09 15:59:23-07	2154605
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 15:58:52-07	2154606
/	203.0.113.164	GET	200 OK	2016-07-09 15:58:28-07	2154607
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-09 15:59:00-07	2154608
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 15:59:15-07	2154609
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-09 15:58:52-07	2154610
/article/candidate-is-jerka	203.0.113.164	GET	404 NOT FOUND	2016-07-09 15:59:13-07	2154611
/	203.0.113.103	GET	200 OK	2016-07-09 15:58:30-07	2154612
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 15:58:56-07	2154613
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 15:59:07-07	2154614
/	192.0.2.130	GET	200 OK	2016-07-09 15:58:35-07	2154615
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-09 15:59:17-07	2154616
/	198.51.100.190	GET	200 OK	2016-07-09 15:58:41-07	2154617
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 15:58:56-07	2154618
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-09 15:59:26-07	2154619
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 15:58:56-07	2154620
/	198.51.100.2	GET	200 OK	2016-07-09 15:58:48-07	2154621
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 15:59:36-07	2154622
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 15:59:12-07	2154623
/	203.0.113.16	GET	200 OK	2016-07-09 15:58:57-07	2154624
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 15:59:25-07	2154625
/	203.0.113.130	GET	200 OK	2016-07-09 15:59:07-07	2154626
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-09 15:59:34-07	2154627
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 15:59:59-07	2154628
/	198.51.100.196	GET	200 OK	2016-07-09 15:59:14-07	2154629
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 15:59:59-07	2154630
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 16:00:12-07	2154631
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-09 15:59:35-07	2154632
/	192.0.2.18	GET	200 OK	2016-07-09 15:59:18-07	2154633
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-09 16:00:01-07	2154634
/	203.0.113.191	GET	200 OK	2016-07-09 15:59:27-07	2154635
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 15:59:45-07	2154636
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 16:00:26-07	2154637
/	203.0.113.111	GET	200 OK	2016-07-09 15:59:30-07	2154638
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-09 16:00:06-07	2154639
/	203.0.113.192	GET	200 OK	2016-07-09 15:59:31-07	2154640
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-09 16:00:00-07	2154641
/	192.0.2.154	GET	200 OK	2016-07-09 15:59:34-07	2154642
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-09 16:00:13-07	2154643
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-09 15:59:53-07	2154644
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 15:59:54-07	2154645
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-09 16:00:27-07	2154646
/	198.51.100.89	GET	200 OK	2016-07-09 15:59:39-07	2154647
/article/balloon-goons-doomede	198.51.100.89	GET	404 NOT FOUND	2016-07-09 16:00:32-07	2154648
/	198.51.100.230	GET	200 OK	2016-07-09 15:59:46-07	2154649
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 16:00:34-07	2154650
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 16:00:10-07	2154651
/	198.51.100.158	GET	200 OK	2016-07-09 15:59:54-07	2154652
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-09 16:00:53-07	2154653
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-09 16:00:36-07	2154654
/	203.0.113.37	GET	200 OK	2016-07-09 16:00:03-07	2154655
/	198.51.100.211	GET	200 OK	2016-07-09 17:36:52-07	2158450
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-09 16:00:19-07	2154656
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 16:00:56-07	2154657
/	192.0.2.160	GET	200 OK	2016-07-09 16:00:07-07	2154658
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-09 16:00:53-07	2154659
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-09 16:00:40-07	2154660
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-09 16:00:35-07	2154661
/	198.51.100.131	GET	200 OK	2016-07-09 16:00:08-07	2154662
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-09 16:00:42-07	2154663
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-09 16:00:33-07	2154664
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-09 16:01:07-07	2154665
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-09 16:00:25-07	2154666
/	203.0.113.202	GET	200 OK	2016-07-09 16:00:13-07	2154667
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-09 16:00:36-07	2154668
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 16:00:41-07	2154669
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 16:00:50-07	2154670
/	198.51.100.139	GET	200 OK	2016-07-09 16:00:22-07	2154671
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 16:00:48-07	2154672
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 16:00:42-07	2154673
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-09 16:00:47-07	2154674
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-09 16:00:46-07	2154675
/	198.51.100.203	GET	200 OK	2016-07-09 16:00:26-07	2154676
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 16:01:19-07	2154677
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 16:01:17-07	2154678
/	192.0.2.220	GET	200 OK	2016-07-09 16:00:30-07	2154679
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 16:00:57-07	2154680
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 16:00:48-07	2154681
/	192.0.2.119	GET	200 OK	2016-07-09 16:00:34-07	2154682
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 16:01:25-07	2154683
/	192.0.2.119	GET	200 OK	2016-07-09 16:00:44-07	2154684
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-09 16:01:41-07	2154685
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 16:01:23-07	2154686
/	198.51.100.164	GET	200 OK	2016-07-09 16:00:46-07	2154687
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-09 16:01:18-07	2154688
/	198.51.100.87	GET	200 OK	2016-07-09 16:00:54-07	2154689
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 16:01:18-07	2154690
/	198.51.100.201	GET	200 OK	2016-07-09 16:00:55-07	2154691
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-09 16:01:40-07	2154692
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 16:01:25-07	2154693
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-09 16:01:35-07	2154694
/	192.0.2.130	GET	200 OK	2016-07-09 16:00:57-07	2154695
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-09 16:01:33-07	2154696
/	192.0.2.251	GET	200 OK	2016-07-09 16:01:03-07	2154697
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-09 16:01:24-07	2154698
/	198.51.100.234	GET	200 OK	2016-07-09 16:01:07-07	2154699
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 16:01:56-07	2154700
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 16:02:07-07	2154701
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-09 16:02:02-07	2154702
/	198.51.100.159	GET	200 OK	2016-07-09 16:01:13-07	2154703
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-09 16:01:29-07	2154704
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-09 16:02:00-07	2154705
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-09 16:02:10-07	2154706
/	198.51.100.64	GET	200 OK	2016-07-09 16:01:15-07	2154707
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-09 16:02:05-07	2154708
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 16:01:56-07	2154709
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 16:01:37-07	2154710
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 16:02:15-07	2154711
/	198.51.100.165	GET	200 OK	2016-07-09 16:01:21-07	2154712
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-09 16:01:56-07	2154713
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 16:01:56-07	2154714
/	203.0.113.164	GET	200 OK	2016-07-09 16:01:24-07	2154715
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-09 16:02:02-07	2154716
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 16:01:56-07	2154717
/	198.51.100.186	GET	200 OK	2016-07-09 16:01:30-07	2154718
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 16:02:03-07	2154719
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 16:01:45-07	2154720
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 16:01:48-07	2154721
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-09 16:02:20-07	2154722
/	192.0.2.94	GET	200 OK	2016-07-09 16:01:37-07	2154723
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 16:02:16-07	2154724
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 16:02:18-07	2154725
/	192.0.2.98	GET	200 OK	2016-07-09 16:01:44-07	2154726
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-09 16:02:36-07	2154727
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-09 16:02:07-07	2154728
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 16:02:03-07	2154729
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 16:02:38-07	2154730
/	203.0.113.194	GET	200 OK	2016-07-09 16:01:52-07	2154731
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-09 16:02:43-07	2154732
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-09 16:02:12-07	2154733
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-09 16:02:14-07	2154734
/	203.0.113.112	GET	200 OK	2016-07-09 16:01:55-07	2154735
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-09 16:02:21-07	2154736
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-09 16:02:13-07	2154737
/	198.51.100.20	GET	200 OK	2016-07-09 16:02:04-07	2154738
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 16:02:24-07	2154739
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-09 16:02:32-07	2154740
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-09 16:02:38-07	2154741
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-09 16:02:41-07	2154742
/	203.0.113.81	GET	200 OK	2016-07-09 16:02:10-07	2154743
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-09 16:02:39-07	2154744
/	198.51.100.164	GET	200 OK	2016-07-09 16:02:16-07	2154745
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 16:03:00-07	2154746
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 16:02:44-07	2154747
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 16:02:32-07	2154748
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 16:03:10-07	2154749
/	203.0.113.241	GET	200 OK	2016-07-09 16:02:22-07	2154750
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 16:03:15-07	2154751
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 16:03:18-07	2154752
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-09 16:03:07-07	2154753
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 16:02:58-07	2154754
/	192.0.2.2	GET	200 OK	2016-07-09 16:02:27-07	2154755
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-09 16:03:26-07	2154756
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-09 16:02:56-07	2154757
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-09 16:03:02-07	2154758
/	198.51.100.220	GET	200 OK	2016-07-09 16:02:31-07	2154759
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-09 16:03:05-07	2154760
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-09 16:03:13-07	2154761
/article/media-obsessed-with-bearsq	198.51.100.220	GET	404 NOT FOUND	2016-07-09 16:03:15-07	2154762
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-09 16:03:16-07	2154763
/	203.0.113.26	GET	200 OK	2016-07-09 16:02:34-07	2154764
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-09 16:03:30-07	2154765
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-09 16:03:08-07	2154766
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-09 16:03:28-07	2154767
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-09 16:03:14-07	2154768
/	203.0.113.76	GET	200 OK	2016-07-09 16:02:39-07	2154769
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 16:03:08-07	2154770
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 16:03:01-07	2154771
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-09 16:03:17-07	2154772
/	192.0.2.220	GET	200 OK	2016-07-09 16:02:45-07	2154773
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-09 16:03:22-07	2154774
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 16:03:35-07	2154775
/	203.0.113.198	GET	200 OK	2016-07-09 16:02:49-07	2154776
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-09 16:03:39-07	2154777
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-09 16:03:30-07	2154778
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-09 16:03:18-07	2154779
/	198.51.100.46	GET	200 OK	2016-07-09 16:02:51-07	2154780
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-09 16:03:45-07	2154781
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-09 16:03:31-07	2154782
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-09 16:03:40-07	2154783
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-09 16:03:29-07	2154784
/	192.0.2.35	GET	200 OK	2016-07-09 16:02:58-07	2154785
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-09 16:03:16-07	2154786
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 16:03:46-07	2154787
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 16:03:34-07	2154788
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-09 16:03:30-07	2154789
/	198.51.100.166	GET	200 OK	2016-07-09 16:03:05-07	2154790
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-09 16:03:28-07	2154791
/	198.51.100.47	GET	200 OK	2016-07-09 16:03:14-07	2154792
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-09 16:04:08-07	2154793
/	203.0.113.1	GET	200 OK	2016-07-09 16:03:19-07	2154794
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 16:03:35-07	2154795
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-09 16:04:10-07	2154796
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 16:03:37-07	2154797
/	192.0.2.43	GET	200 OK	2016-07-09 16:03:21-07	2154798
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 16:04:18-07	2154799
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-09 16:03:52-07	2154800
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-09 16:04:04-07	2154801
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-09 16:03:39-07	2154802
/	203.0.113.206	GET	200 OK	2016-07-09 16:03:29-07	2154803
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-09 16:04:24-07	2154804
/	192.0.2.242	GET	200 OK	2016-07-09 16:03:37-07	2154805
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 16:04:37-07	2154806
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 16:04:35-07	2154807
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 16:03:57-07	2154808
/	198.51.100.72	GET	200 OK	2016-07-09 16:03:38-07	2154809
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-09 16:04:33-07	2154810
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-09 16:04:21-07	2154811
/	198.51.100.118	GET	200 OK	2016-07-09 16:03:39-07	2154812
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-09 16:03:56-07	2154813
/	198.51.100.37	GET	200 OK	2016-07-09 16:03:44-07	2154814
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-09 16:04:09-07	2154815
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-09 16:04:41-07	2154816
/	192.0.2.244	GET	200 OK	2016-07-09 16:03:52-07	2154817
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-09 16:04:12-07	2154818
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-09 16:04:14-07	2154819
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 16:04:11-07	2154820
/	203.0.113.203	GET	200 OK	2016-07-09 16:04:01-07	2154821
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-09 16:04:20-07	2154822
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 16:04:59-07	2154823
/	198.51.100.23	GET	200 OK	2016-07-09 16:04:05-07	2154824
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 16:05:02-07	2154825
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-09 16:04:20-07	2154826
/	192.0.2.193	GET	200 OK	2016-07-09 16:04:07-07	2154827
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 16:04:48-07	2154828
/	198.51.100.250	GET	200 OK	2016-07-09 16:04:15-07	2154829
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-09 16:04:44-07	2154830
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-09 16:04:38-07	2154831
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-09 16:05:09-07	2154832
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-09 16:04:34-07	2154833
/	192.0.2.65	GET	200 OK	2016-07-09 16:04:21-07	2154834
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-09 16:05:19-07	2154835
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-09 16:04:38-07	2154836
/	192.0.2.134	GET	200 OK	2016-07-09 16:04:25-07	2154837
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-09 16:04:43-07	2154838
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-09 16:05:05-07	2154839
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 16:05:25-07	2154840
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 16:05:03-07	2154841
/	203.0.113.17	GET	200 OK	2016-07-09 16:04:28-07	2154842
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-09 16:04:45-07	2154843
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-09 16:04:51-07	2154844
/	192.0.2.11	GET	200 OK	2016-07-09 17:59:52-07	2159302
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-09 16:05:05-07	2154845
/	198.51.100.191	GET	200 OK	2016-07-09 16:04:30-07	2154846
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-09 16:05:08-07	2154847
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-09 16:05:18-07	2154848
/	203.0.113.125	GET	200 OK	2016-07-09 16:04:37-07	2154849
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-09 16:04:58-07	2154850
/	203.0.113.168	GET	200 OK	2016-07-09 16:04:46-07	2154851
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-09 16:05:11-07	2154852
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-09 16:05:19-07	2154853
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-09 16:05:06-07	2154854
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 16:05:33-07	2154855
/	203.0.113.193	GET	200 OK	2016-07-09 16:04:50-07	2154856
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-09 16:05:07-07	2154857
/	198.51.100.84	GET	200 OK	2016-07-09 16:04:52-07	2154858
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 16:05:44-07	2154859
/	192.0.2.95	GET	200 OK	2016-07-09 16:04:55-07	2154860
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 16:05:51-07	2154861
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 16:05:12-07	2154862
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-09 16:05:13-07	2154863
/	203.0.113.78	GET	200 OK	2016-07-09 16:04:57-07	2154864
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 16:05:42-07	2154865
/	192.0.2.179	GET	200 OK	2016-07-09 16:05:03-07	2154866
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-09 16:05:55-07	2154867
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-09 16:05:21-07	2154868
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-09 16:05:38-07	2154869
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-09 16:05:49-07	2154870
/	192.0.2.155	GET	200 OK	2016-07-09 16:05:06-07	2154871
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 16:05:23-07	2154872
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 16:05:21-07	2154873
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-09 16:05:33-07	2154874
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 16:05:22-07	2154875
/	198.51.100.18	GET	200 OK	2016-07-09 16:05:07-07	2154876
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-09 16:06:05-07	2154877
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-09 16:05:49-07	2154878
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-09 16:05:38-07	2154879
/	192.0.2.94	GET	200 OK	2016-07-09 16:05:15-07	2154880
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-09 16:05:39-07	2154881
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 16:05:56-07	2154882
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 16:06:15-07	2154883
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 16:05:30-07	2154884
/	203.0.113.134	GET	200 OK	2016-07-09 16:05:19-07	2154885
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-09 16:05:44-07	2154886
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-09 16:05:56-07	2154887
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-09 16:05:47-07	2154888
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-09 16:05:57-07	2154889
/	198.51.100.239	GET	200 OK	2016-07-09 16:05:26-07	2154890
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-09 16:05:42-07	2154891
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-09 16:06:22-07	2154892
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-09 16:05:46-07	2154893
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-09 16:05:55-07	2154894
/	203.0.113.58	GET	200 OK	2016-07-09 16:05:30-07	2154895
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-09 16:06:22-07	2154896
/	198.51.100.154	GET	200 OK	2016-07-09 16:05:40-07	2154897
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-09 16:06:26-07	2154898
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-09 16:06:13-07	2154899
/	203.0.113.65	GET	200 OK	2016-07-09 16:05:42-07	2154900
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 16:06:21-07	2154901
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-09 16:06:26-07	2154902
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-09 16:06:32-07	2154903
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-09 16:06:24-07	2154904
/	192.0.2.32	GET	200 OK	2016-07-09 16:05:45-07	2154905
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 16:06:26-07	2154906
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 16:06:02-07	2154907
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 16:06:07-07	2154908
/	198.51.100.99	GET	200 OK	2016-07-09 16:05:46-07	2154909
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 16:06:45-07	2154910
/	192.0.2.89	GET	200 OK	2016-07-09 16:05:49-07	2154911
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-09 16:06:09-07	2154912
/	198.51.100.212	GET	200 OK	2016-07-09 16:05:54-07	2154913
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-09 16:06:29-07	2154914
/	198.51.100.139	GET	200 OK	2016-07-09 16:06:03-07	2154915
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-09 16:06:46-07	2154916
/	198.51.100.193	GET	200 OK	2016-07-09 16:06:08-07	2154917
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-09 16:06:51-07	2154918
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 16:06:39-07	2154919
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-09 16:06:47-07	2154920
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-09 16:06:57-07	2154921
/	203.0.113.92	GET	200 OK	2016-07-09 16:06:12-07	2154922
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 16:07:11-07	2154923
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-09 16:06:53-07	2154924
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 16:06:37-07	2154925
/	203.0.113.193	GET	200 OK	2016-07-09 16:06:21-07	2154926
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-09 16:06:41-07	2154927
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-09 16:07:19-07	2154928
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-09 16:06:46-07	2154929
/	203.0.113.20	GET	200 OK	2016-07-09 16:06:28-07	2154930
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 16:07:14-07	2154931
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-09 16:07:28-07	2154932
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 16:07:11-07	2154933
/	203.0.113.39	GET	200 OK	2016-07-09 16:06:33-07	2154934
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 16:06:54-07	2154935
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 16:07:12-07	2154936
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-09 16:07:32-07	2154937
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 16:06:50-07	2154938
/	203.0.113.127	GET	200 OK	2016-07-09 16:06:35-07	2154939
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-09 16:07:29-07	2154940
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-09 16:07:02-07	2154941
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-09 16:07:06-07	2154942
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-09 16:06:58-07	2154943
/	203.0.113.23	GET	200 OK	2016-07-09 16:06:40-07	2154944
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-09 16:07:32-07	2154945
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-09 16:07:28-07	2154946
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-09 16:07:10-07	2154947
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-09 16:06:55-07	2154948
/	192.0.2.154	GET	200 OK	2016-07-09 16:06:48-07	2154949
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-09 16:07:11-07	2154950
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 16:07:41-07	2154951
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 16:07:26-07	2154952
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 16:07:18-07	2154953
/	192.0.2.243	GET	200 OK	2016-07-09 16:06:55-07	2154954
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-09 16:07:36-07	2154955
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-09 16:07:26-07	2154956
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-09 16:07:18-07	2154957
/	198.51.100.183	GET	200 OK	2016-07-09 16:06:58-07	2154958
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 16:07:51-07	2154959
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-09 16:07:41-07	2154960
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-09 16:07:22-07	2154961
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 16:07:19-07	2154962
/	203.0.113.98	GET	200 OK	2016-07-09 16:07:06-07	2154963
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 16:07:44-07	2154964
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-09 16:07:26-07	2154965
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 16:07:39-07	2154966
/	198.51.100.64	GET	200 OK	2016-07-09 16:07:15-07	2154967
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 16:08:06-07	2154968
/	198.51.100.90	GET	200 OK	2016-07-09 16:07:19-07	2154969
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-09 16:07:47-07	2154970
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-09 16:07:38-07	2154971
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-09 16:07:38-07	2154972
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-09 16:08:19-07	2154973
/	203.0.113.178	GET	200 OK	2016-07-09 16:07:21-07	2154974
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 16:07:37-07	2154975
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-09 16:08:01-07	2154976
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 16:08:08-07	2154977
/	198.51.100.206	GET	200 OK	2016-07-09 16:07:26-07	2154978
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-09 16:07:55-07	2154979
/	192.0.2.205	GET	200 OK	2016-07-09 16:07:31-07	2154980
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-09 16:07:48-07	2154981
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-09 16:08:25-07	2154982
/	203.0.113.17	GET	200 OK	2016-07-09 16:07:38-07	2154983
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-09 16:07:57-07	2154984
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-09 16:08:32-07	2154985
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-09 16:08:27-07	2154986
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-09 16:08:27-07	2154987
/	203.0.113.223	GET	200 OK	2016-07-09 16:07:40-07	2154988
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 16:08:29-07	2154989
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-09 16:07:55-07	2154990
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-09 16:08:08-07	2154991
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 16:08:10-07	2154992
/	192.0.2.84	GET	200 OK	2016-07-09 16:07:48-07	2154993
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-09 16:08:03-07	2154994
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 16:08:24-07	2154995
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 16:08:20-07	2154996
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-09 16:08:17-07	2154997
/	203.0.113.75	GET	200 OK	2016-07-09 16:07:49-07	2154998
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-09 16:08:27-07	2154999
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-09 16:08:24-07	2155000
/	198.51.100.30	GET	200 OK	2016-07-09 16:07:52-07	2155001
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 16:08:31-07	2155002
/	198.51.100.151	GET	200 OK	2016-07-09 16:07:59-07	2155003
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-09 16:08:18-07	2155004
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-09 16:08:51-07	2155005
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 16:08:20-07	2155006
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 16:08:27-07	2155007
/	192.0.2.136	GET	200 OK	2016-07-09 16:08:08-07	2155008
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-09 16:08:57-07	2155009
/	203.0.113.96	GET	200 OK	2016-07-09 16:08:18-07	2155010
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-09 16:09:05-07	2155011
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-09 16:09:04-07	2155012
/	198.51.100.219	GET	200 OK	2016-07-09 16:08:28-07	2155013
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-09 16:08:49-07	2155014
/	192.0.2.203	GET	200 OK	2016-07-09 16:08:36-07	2155015
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-09 16:09:02-07	2155016
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-09 16:09:31-07	2155017
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-09 16:09:03-07	2155018
/	198.51.100.44	GET	200 OK	2016-07-09 16:08:40-07	2155019
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 16:09:27-07	2155020
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 16:09:32-07	2155021
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-09 16:09:22-07	2155022
/	198.51.100.163	GET	200 OK	2016-07-09 16:08:46-07	2155023
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 16:09:32-07	2155024
/	203.0.113.104	GET	200 OK	2016-07-09 16:08:53-07	2155025
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-09 16:09:19-07	2155026
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 16:09:33-07	2155027
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 16:09:23-07	2155028
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-09 16:09:39-07	2155029
/	203.0.113.211	GET	200 OK	2016-07-09 16:08:58-07	2155030
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-09 16:09:40-07	2155031
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-09 16:09:50-07	2155032
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-09 16:09:43-07	2155033
/	203.0.113.75	GET	200 OK	2016-07-09 16:09:05-07	2155034
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 16:09:20-07	2155035
/	192.0.2.241	GET	200 OK	2016-07-09 16:09:09-07	2155036
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-09 16:09:50-07	2155037
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-09 16:09:50-07	2155038
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-09 16:09:49-07	2155039
/	192.0.2.18	GET	200 OK	2016-07-09 16:09:11-07	2155040
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-09 16:09:56-07	2155041
/	198.51.100.205	GET	200 OK	2016-07-09 16:09:13-07	2155042
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-09 16:10:12-07	2155043
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-09 16:10:09-07	2155044
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-09 16:09:58-07	2155045
/	198.51.100.63	GET	200 OK	2016-07-09 16:09:23-07	2155046
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-09 16:10:22-07	2155047
/	198.51.100.164	GET	200 OK	2016-07-09 16:09:32-07	2155048
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-09 16:10:25-07	2155049
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-09 16:09:48-07	2155050
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-09 16:09:47-07	2155051
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-09 16:10:12-07	2155052
/	203.0.113.148	GET	200 OK	2016-07-09 16:09:42-07	2155053
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 16:10:35-07	2155054
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-09 16:10:40-07	2155055
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 16:10:20-07	2155056
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-09 16:10:32-07	2155057
/	203.0.113.12	GET	200 OK	2016-07-09 16:09:44-07	2155058
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-09 16:10:40-07	2155059
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-09 16:10:19-07	2155060
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 16:10:35-07	2155061
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-09 16:10:23-07	2155062
/	198.51.100.216	GET	200 OK	2016-07-09 16:09:48-07	2155063
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 16:10:10-07	2155064
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 16:10:15-07	2155065
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-09 16:10:20-07	2155066
/	198.51.100.10	GET	200 OK	2016-07-09 16:09:57-07	2155067
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-09 16:10:22-07	2155068
/article/candidate-is-jerkp	198.51.100.10	GET	404 NOT FOUND	2016-07-09 16:10:45-07	2155069
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-09 16:10:28-07	2155070
/	198.51.100.224	GET	200 OK	2016-07-09 16:10:06-07	2155071
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 16:10:37-07	2155072
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 16:10:29-07	2155073
/	198.51.100.172	GET	200 OK	2016-07-09 16:10:08-07	2155074
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-09 16:11:08-07	2155075
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 16:10:49-07	2155076
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-09 16:10:41-07	2155077
/	198.51.100.160	GET	200 OK	2016-07-09 16:10:13-07	2155078
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 16:10:41-07	2155079
/	192.0.2.53	GET	200 OK	2016-07-09 16:10:14-07	2155080
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-09 16:10:47-07	2155081
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-09 16:11:13-07	2155082
/	192.0.2.179	GET	200 OK	2016-07-09 16:10:17-07	2155083
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-09 16:11:09-07	2155084
/	203.0.113.125	GET	200 OK	2016-07-09 16:10:25-07	2155085
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-09 16:10:53-07	2155086
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-09 16:10:45-07	2155087
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-09 16:10:54-07	2155088
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-09 16:11:11-07	2155089
/	192.0.2.240	GET	200 OK	2016-07-09 16:10:26-07	2155090
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 16:11:18-07	2155091
/	203.0.113.6	GET	200 OK	2016-07-09 16:10:36-07	2155092
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-09 16:11:29-07	2155093
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-09 16:11:08-07	2155094
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 16:11:22-07	2155095
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 16:11:19-07	2155096
/	203.0.113.215	GET	200 OK	2016-07-09 16:10:43-07	2155097
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-09 16:11:43-07	2155098
/	192.0.2.250	GET	200 OK	2016-07-09 16:10:48-07	2155099
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-09 16:11:24-07	2155100
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-09 16:11:10-07	2155101
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-09 16:11:06-07	2155102
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 16:11:40-07	2155103
/	203.0.113.45	GET	200 OK	2016-07-09 16:10:50-07	2155104
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-09 16:11:07-07	2155105
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-09 16:11:47-07	2155106
/	198.51.100.25	GET	200 OK	2016-07-09 16:10:56-07	2155107
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-09 16:11:12-07	2155108
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-09 16:11:39-07	2155109
/	192.0.2.214	GET	200 OK	2016-07-09 16:11:02-07	2155110
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-09 16:11:22-07	2155111
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 16:11:24-07	2155112
/	203.0.113.77	GET	200 OK	2016-07-09 16:11:07-07	2155113
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 16:11:22-07	2155114
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-09 16:12:03-07	2155115
/	198.51.100.143	GET	200 OK	2016-07-09 16:11:17-07	2155116
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-09 16:12:01-07	2155117
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-09 16:11:57-07	2155118
/	203.0.113.205	GET	200 OK	2016-07-09 16:11:19-07	2155119
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 16:12:16-07	2155120
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 16:11:41-07	2155121
/	198.51.100.44	GET	200 OK	2016-07-09 16:11:22-07	2155122
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-09 16:12:18-07	2155123
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 16:11:55-07	2155124
/	203.0.113.12	GET	200 OK	2016-07-09 16:11:26-07	2155125
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 16:11:53-07	2155126
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-09 16:12:06-07	2155127
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-09 16:11:41-07	2155128
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 16:11:48-07	2155129
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 16:12:35-07	2155131
/	192.0.2.186	GET	200 OK	2016-07-09 16:11:43-07	2155132
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 16:12:37-07	2155133
/	192.0.2.10	GET	200 OK	2016-07-09 16:11:52-07	2155134
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-09 16:12:33-07	2155135
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-09 16:12:24-07	2155136
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-09 16:12:10-07	2155137
/	198.51.100.14	GET	200 OK	2016-07-09 16:11:54-07	2155138
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 16:12:09-07	2155139
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-09 16:12:38-07	2155140
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 16:12:41-07	2155141
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 16:12:50-07	2155142
/	192.0.2.193	GET	200 OK	2016-07-09 16:11:56-07	2155143
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 16:12:15-07	2155144
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-09 16:12:29-07	2155145
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 16:12:32-07	2155146
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-09 16:12:27-07	2155147
/	203.0.113.52	GET	200 OK	2016-07-09 16:12:00-07	2155148
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 16:12:42-07	2155149
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-09 16:12:22-07	2155150
/	203.0.113.118	GET	200 OK	2016-07-09 16:12:02-07	2155151
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 16:12:46-07	2155152
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 16:12:55-07	2155153
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 16:12:48-07	2155154
/	198.51.100.163	GET	200 OK	2016-07-09 16:12:07-07	2155155
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 16:12:41-07	2155156
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 16:13:00-07	2155157
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 16:12:27-07	2155158
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 16:12:29-07	2155159
/	198.51.100.120	GET	200 OK	2016-07-09 16:12:10-07	2155160
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-09 16:12:59-07	2155161
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-09 16:12:30-07	2155162
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-09 16:12:43-07	2155163
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-09 16:12:44-07	2155164
/	203.0.113.181	GET	200 OK	2016-07-09 16:12:12-07	2155165
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-09 16:12:31-07	2155166
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-09 16:13:12-07	2155167
/	203.0.113.135	GET	200 OK	2016-07-09 16:12:15-07	2155168
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 16:12:49-07	2155169
/	192.0.2.148	GET	200 OK	2016-07-09 16:12:16-07	2155170
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 16:12:33-07	2155171
/	192.0.2.21	GET	200 OK	2016-07-09 16:12:18-07	2155172
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-09 16:12:58-07	2155173
/	198.51.100.113	GET	200 OK	2016-07-09 16:12:24-07	2155174
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-09 16:13:07-07	2155175
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 16:13:16-07	2155176
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 16:12:54-07	2155177
/	198.51.100.176	GET	200 OK	2016-07-09 16:12:33-07	2155178
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-09 16:13:15-07	2155179
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-09 16:13:10-07	2155180
/	198.51.100.93	GET	200 OK	2016-07-09 16:12:41-07	2155181
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-09 16:13:22-07	2155182
/	198.51.100.222	GET	200 OK	2016-07-09 16:12:49-07	2155183
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-09 16:13:07-07	2155184
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-09 16:13:23-07	2155185
/	203.0.113.132	GET	200 OK	2016-07-09 16:12:59-07	2155186
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 16:13:50-07	2155187
/article/bears-love-berriesy	203.0.113.132	GET	404 NOT FOUND	2016-07-09 16:13:41-07	2155188
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-09 16:13:54-07	2155189
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 16:13:21-07	2155190
/	192.0.2.226	GET	200 OK	2016-07-09 16:13:02-07	2155191
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 16:13:39-07	2155192
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 16:13:22-07	2155193
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-09 16:13:18-07	2155194
/	198.51.100.74	GET	200 OK	2016-07-09 16:13:03-07	2155195
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-09 16:13:42-07	2155196
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-09 16:13:31-07	2155197
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 16:13:25-07	2155198
/	192.0.2.253	GET	200 OK	2016-07-09 16:13:11-07	2155199
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-09 16:13:32-07	2155200
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-09 16:14:04-07	2155201
/	203.0.113.196	GET	200 OK	2016-07-09 16:13:21-07	2155202
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-09 16:14:00-07	2155203
/article/media-obsessed-with-bearsk	203.0.113.196	GET	404 NOT FOUND	2016-07-09 16:13:40-07	2155204
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-09 16:13:58-07	2155205
/	192.0.2.180	GET	200 OK	2016-07-09 16:13:31-07	2155206
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 16:14:00-07	2155207
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-09 16:14:28-07	2155208
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 16:14:11-07	2155209
/	192.0.2.52	GET	200 OK	2016-07-09 16:13:38-07	2155210
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-09 16:14:28-07	2155211
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-09 16:14:18-07	2155212
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-09 16:14:11-07	2155213
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 16:14:21-07	2155214
/	192.0.2.133	GET	200 OK	2016-07-09 16:13:39-07	2155215
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 16:14:37-07	2155216
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 16:14:02-07	2155217
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 16:14:08-07	2155218
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-09 16:14:36-07	2155219
/	198.51.100.193	GET	200 OK	2016-07-09 16:13:48-07	2155220
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-09 16:14:31-07	2155221
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-09 16:14:43-07	2155222
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-09 16:14:25-07	2155223
/	192.0.2.3	GET	200 OK	2016-07-09 16:13:52-07	2155224
/	198.51.100.154	GET	200 OK	2016-07-09 18:09:44-07	2159684
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 16:14:46-07	2155225
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 16:14:37-07	2155226
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-09 16:14:19-07	2155227
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-09 16:14:38-07	2155228
/	192.0.2.175	GET	200 OK	2016-07-09 16:13:53-07	2155229
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 16:14:53-07	2155230
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-09 16:14:28-07	2155231
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-09 16:14:21-07	2155232
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-09 16:14:14-07	2155233
/	192.0.2.82	GET	200 OK	2016-07-09 16:13:55-07	2155234
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-09 16:14:27-07	2155235
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-09 16:14:46-07	2155236
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 16:14:24-07	2155237
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-09 16:14:50-07	2155238
/	203.0.113.200	GET	200 OK	2016-07-09 16:14:01-07	2155239
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 16:14:27-07	2155240
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-09 16:14:41-07	2155241
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-09 16:14:27-07	2155242
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 16:15:00-07	2155243
/	198.51.100.206	GET	200 OK	2016-07-09 16:14:02-07	2155244
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 16:14:45-07	2155245
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-09 16:14:26-07	2155246
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-09 16:14:43-07	2155247
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-09 16:14:43-07	2155248
/	192.0.2.221	GET	200 OK	2016-07-09 16:14:05-07	2155249
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 16:15:01-07	2155250
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 16:14:31-07	2155251
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 16:14:53-07	2155252
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 16:15:01-07	2155253
/	192.0.2.25	GET	200 OK	2016-07-09 16:14:09-07	2155254
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 16:15:00-07	2155255
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 16:14:26-07	2155256
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 16:15:03-07	2155257
/	203.0.113.116	GET	200 OK	2016-07-09 16:14:19-07	2155258
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-09 16:15:05-07	2155259
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-09 16:14:52-07	2155260
/	203.0.113.78	GET	200 OK	2016-07-09 16:14:27-07	2155261
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-09 16:14:52-07	2155262
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-09 16:14:52-07	2155263
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 16:14:47-07	2155264
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 16:15:13-07	2155265
/	198.51.100.40	GET	200 OK	2016-07-09 16:14:29-07	2155266
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-09 16:15:03-07	2155267
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-09 16:15:05-07	2155268
/	198.51.100.9	GET	200 OK	2016-07-09 16:14:37-07	2155269
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-09 16:14:57-07	2155270
/	198.51.100.251	GET	200 OK	2016-07-09 16:14:43-07	2155271
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 16:15:07-07	2155272
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-09 16:15:26-07	2155273
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 16:15:32-07	2155274
/	203.0.113.218	GET	200 OK	2016-07-09 16:14:49-07	2155275
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 16:15:41-07	2155276
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-09 16:15:42-07	2155277
/	198.51.100.138	GET	200 OK	2016-07-09 16:14:53-07	2155278
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-09 16:15:12-07	2155279
/	192.0.2.5	GET	200 OK	2016-07-09 16:15:02-07	2155280
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-09 16:15:41-07	2155281
/	192.0.2.44	GET	200 OK	2016-07-09 16:15:05-07	2155282
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-09 16:15:43-07	2155283
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 16:15:54-07	2155284
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-09 16:15:32-07	2155285
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 16:15:30-07	2155286
/	192.0.2.174	GET	200 OK	2016-07-09 16:15:06-07	2155287
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 16:16:00-07	2155288
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-09 16:15:25-07	2155289
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 16:15:42-07	2155290
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 16:15:24-07	2155291
/	198.51.100.175	GET	200 OK	2016-07-09 16:15:10-07	2155292
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-09 16:16:08-07	2155293
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-09 16:15:28-07	2155294
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 16:16:04-07	2155295
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-09 16:16:06-07	2155296
/	192.0.2.87	GET	200 OK	2016-07-09 16:15:19-07	2155297
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-09 16:15:51-07	2155298
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-09 16:15:40-07	2155299
/	203.0.113.115	GET	200 OK	2016-07-09 16:15:23-07	2155300
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-09 16:15:59-07	2155301
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-09 16:16:11-07	2155302
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 16:15:51-07	2155303
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-09 16:15:58-07	2155304
/	192.0.2.252	GET	200 OK	2016-07-09 16:15:28-07	2155305
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-09 16:16:05-07	2155306
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-09 16:15:44-07	2155307
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-09 16:15:43-07	2155308
/	198.51.100.230	GET	200 OK	2016-07-09 16:15:35-07	2155309
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 16:16:07-07	2155310
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-09 16:16:06-07	2155311
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-09 16:15:51-07	2155312
/	198.51.100.159	GET	200 OK	2016-07-09 16:15:40-07	2155313
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-09 16:15:59-07	2155314
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-09 16:16:17-07	2155315
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 16:15:57-07	2155316
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 16:16:07-07	2155317
/	192.0.2.139	GET	200 OK	2016-07-09 16:15:47-07	2155318
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-09 16:16:40-07	2155319
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-09 16:16:09-07	2155320
/	192.0.2.4	GET	200 OK	2016-07-09 16:15:53-07	2155321
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-09 16:16:46-07	2155322
/	192.0.2.108	GET	200 OK	2016-07-09 16:16:01-07	2155323
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-09 16:16:45-07	2155324
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-09 16:16:33-07	2155325
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-09 16:16:43-07	2155326
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-09 16:16:48-07	2155327
/	192.0.2.138	GET	200 OK	2016-07-09 16:16:08-07	2155328
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-09 16:16:32-07	2155329
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-09 16:16:24-07	2155330
/	192.0.2.140	GET	200 OK	2016-07-09 16:16:14-07	2155331
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-09 16:17:01-07	2155332
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 16:16:29-07	2155333
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-09 16:17:13-07	2155334
/	192.0.2.206	GET	200 OK	2016-07-09 16:16:22-07	2155335
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 16:16:57-07	2155336
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-09 16:16:38-07	2155337
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-09 16:16:38-07	2155338
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-09 16:16:58-07	2155339
/	203.0.113.152	GET	200 OK	2016-07-09 16:16:32-07	2155340
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-09 16:17:03-07	2155341
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 16:17:08-07	2155342
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-09 16:16:56-07	2155343
/	198.51.100.197	GET	200 OK	2016-07-09 16:16:37-07	2155344
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-09 16:17:11-07	2155345
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-09 16:17:31-07	2155346
/article/goats-eat-googlese	198.51.100.197	GET	404 NOT FOUND	2016-07-09 16:17:19-07	2155347
/	198.51.100.178	GET	200 OK	2016-07-09 16:16:45-07	2155348
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-09 16:17:03-07	2155349
/	192.0.2.188	GET	200 OK	2016-07-09 16:16:50-07	2155350
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 16:17:20-07	2155351
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 16:17:31-07	2155352
/	198.51.100.139	GET	200 OK	2016-07-09 16:16:58-07	2155353
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-09 16:17:24-07	2155354
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-09 16:17:31-07	2155355
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 16:17:28-07	2155356
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-09 16:17:33-07	2155357
/	192.0.2.206	GET	200 OK	2016-07-09 16:17:06-07	2155358
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-09 16:17:53-07	2155359
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-09 16:17:21-07	2155360
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-09 16:17:48-07	2155361
/	198.51.100.187	GET	200 OK	2016-07-09 16:17:15-07	2155362
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-09 16:18:15-07	2155363
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-09 16:17:47-07	2155364
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-09 16:17:56-07	2155365
/	198.51.100.25	GET	200 OK	2016-07-09 16:17:19-07	2155366
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-09 16:17:52-07	2155367
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-09 16:17:41-07	2155368
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 16:17:59-07	2155369
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 16:17:34-07	2155370
/	203.0.113.139	GET	200 OK	2016-07-09 16:17:29-07	2155371
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-09 16:18:12-07	2155372
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-09 16:18:20-07	2155373
/	198.51.100.176	GET	200 OK	2016-07-09 16:17:34-07	2155374
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 16:18:04-07	2155375
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 16:17:49-07	2155376
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 16:18:26-07	2155377
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 16:17:54-07	2155378
/	198.51.100.240	GET	200 OK	2016-07-09 16:17:35-07	2155379
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-09 16:18:19-07	2155380
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-09 16:18:24-07	2155381
/	203.0.113.56	GET	200 OK	2016-07-09 16:17:38-07	2155382
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 16:18:09-07	2155383
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-09 16:18:24-07	2155384
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 16:17:57-07	2155385
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 16:17:54-07	2155386
/	198.51.100.1	GET	200 OK	2016-07-09 16:17:40-07	2155387
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-09 16:18:04-07	2155388
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-09 16:18:34-07	2155389
/	198.51.100.3	GET	200 OK	2016-07-09 16:17:50-07	2155390
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-09 16:18:25-07	2155391
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 16:18:29-07	2155392
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-09 16:18:22-07	2155393
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-09 16:18:39-07	2155394
/	198.51.100.135	GET	200 OK	2016-07-09 16:17:54-07	2155395
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-09 16:18:49-07	2155396
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-09 16:18:37-07	2155397
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-09 16:18:44-07	2155398
/	192.0.2.8	GET	200 OK	2016-07-09 16:17:55-07	2155399
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-09 16:18:25-07	2155400
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-09 16:18:22-07	2155401
/	198.51.100.89	GET	200 OK	2016-07-09 16:17:56-07	2155402
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-09 16:18:51-07	2155403
/	198.51.100.59	GET	200 OK	2016-07-09 16:18:01-07	2155404
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 16:18:54-07	2155405
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 16:18:22-07	2155406
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-09 16:18:36-07	2155407
/	192.0.2.211	GET	200 OK	2016-07-09 16:18:10-07	2155408
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-09 16:18:51-07	2155409
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-09 16:18:50-07	2155410
/	192.0.2.171	GET	200 OK	2016-07-09 16:18:12-07	2155411
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 16:18:41-07	2155412
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 16:18:52-07	2155413
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-09 16:18:42-07	2155414
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-09 16:18:34-07	2155415
/	198.51.100.240	GET	200 OK	2016-07-09 16:18:18-07	2155416
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 16:19:10-07	2155417
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-09 16:18:47-07	2155418
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 16:18:59-07	2155419
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-09 16:19:16-07	2155420
/	192.0.2.172	GET	200 OK	2016-07-09 16:18:23-07	2155421
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 16:19:17-07	2155422
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-09 16:18:53-07	2155423
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-09 16:18:43-07	2155424
/	198.51.100.4	GET	200 OK	2016-07-09 16:18:25-07	2155425
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-09 16:18:48-07	2155426
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-09 16:19:04-07	2155427
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-09 16:19:12-07	2155428
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-09 16:19:00-07	2155429
/	192.0.2.203	GET	200 OK	2016-07-09 16:18:28-07	2155430
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 16:19:07-07	2155431
/	203.0.113.42	GET	200 OK	2016-07-09 16:18:34-07	2155432
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 16:18:53-07	2155433
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-09 16:19:15-07	2155434
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 16:19:04-07	2155435
/	198.51.100.42	GET	200 OK	2016-07-09 16:18:43-07	2155436
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-09 16:19:07-07	2155437
/	198.51.100.137	GET	200 OK	2016-07-09 16:18:45-07	2155438
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 16:19:31-07	2155439
/	203.0.113.81	GET	200 OK	2016-07-09 16:18:53-07	2155440
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 16:19:37-07	2155441
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 16:19:26-07	2155442
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-09 16:19:45-07	2155443
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-09 16:19:09-07	2155444
/	192.0.2.209	GET	200 OK	2016-07-09 16:19:03-07	2155445
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-09 16:19:59-07	2155446
/	198.51.100.25	GET	200 OK	2016-07-09 16:19:12-07	2155447
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-09 16:19:27-07	2155448
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-09 16:19:51-07	2155449
/	203.0.113.153	GET	200 OK	2016-07-09 16:19:15-07	2155450
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-09 16:19:46-07	2155451
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-09 16:19:41-07	2155452
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-09 16:20:10-07	2155453
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-09 16:20:03-07	2155454
/	198.51.100.135	GET	200 OK	2016-07-09 16:19:16-07	2155455
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-09 16:20:08-07	2155456
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-09 16:20:07-07	2155457
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-09 16:19:57-07	2155458
/	198.51.100.35	GET	200 OK	2016-07-09 16:19:19-07	2155459
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-09 16:20:07-07	2155460
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-09 16:19:34-07	2155461
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-09 16:20:08-07	2155462
/	203.0.113.37	GET	200 OK	2016-07-09 16:19:20-07	2155463
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 16:20:19-07	2155464
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-09 16:20:13-07	2155465
/	192.0.2.208	GET	200 OK	2016-07-09 16:19:27-07	2155466
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-09 16:20:05-07	2155467
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-09 16:20:06-07	2155468
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-09 16:20:16-07	2155469
/	198.51.100.53	GET	200 OK	2016-07-09 16:19:36-07	2155470
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-09 16:20:03-07	2155471
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 16:20:22-07	2155472
/	192.0.2.203	GET	200 OK	2016-07-09 16:19:46-07	2155473
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 16:20:40-07	2155474
/	203.0.113.164	GET	200 OK	2016-07-09 16:19:56-07	2155475
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-09 16:20:40-07	2155476
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 16:20:26-07	2155477
/	192.0.2.9	GET	200 OK	2016-07-09 16:20:01-07	2155478
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 16:21:00-07	2155479
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-09 16:20:57-07	2155480
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-09 16:20:48-07	2155481
/	203.0.113.107	GET	200 OK	2016-07-09 16:20:06-07	2155482
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 16:20:38-07	2155483
/	203.0.113.232	GET	200 OK	2016-07-09 16:20:11-07	2155484
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 16:20:56-07	2155485
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 16:20:29-07	2155486
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-09 16:20:51-07	2155487
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 16:21:04-07	2155488
/	198.51.100.235	GET	200 OK	2016-07-09 16:20:17-07	2155489
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-09 16:20:55-07	2155490
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 16:20:48-07	2155491
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-09 16:20:46-07	2155492
/	203.0.113.245	GET	200 OK	2016-07-09 16:20:23-07	2155493
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-09 16:21:15-07	2155494
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-09 16:20:48-07	2155495
/	203.0.113.133	GET	200 OK	2016-07-09 16:20:30-07	2155496
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-09 16:21:16-07	2155497
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-09 16:20:58-07	2155498
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 16:21:19-07	2155499
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-09 16:21:27-07	2155500
/	192.0.2.83	GET	200 OK	2016-07-09 16:20:37-07	2155501
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-09 16:21:18-07	2155502
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-09 16:21:34-07	2155503
/	192.0.2.115	GET	200 OK	2016-07-09 16:20:38-07	2155504
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 16:21:05-07	2155505
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 16:21:33-07	2155506
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 16:21:03-07	2155507
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-09 16:21:11-07	2155508
/	203.0.113.84	GET	200 OK	2016-07-09 16:20:45-07	2155509
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 16:21:17-07	2155510
/	192.0.2.200	GET	200 OK	2016-07-09 16:20:48-07	2155511
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 16:21:27-07	2155512
/	203.0.113.188	GET	200 OK	2016-07-09 16:20:51-07	2155513
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-09 16:21:09-07	2155514
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 16:21:31-07	2155515
/	192.0.2.229	GET	200 OK	2016-07-09 16:20:58-07	2155516
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-09 16:21:36-07	2155517
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-09 16:21:37-07	2155518
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 16:21:41-07	2155519
/	192.0.2.96	GET	200 OK	2016-07-09 16:21:04-07	2155520
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-09 16:21:46-07	2155521
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-09 16:21:38-07	2155522
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-09 16:21:21-07	2155523
/	203.0.113.61	GET	200 OK	2016-07-09 16:21:14-07	2155524
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-09 16:22:09-07	2155525
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-09 16:22:11-07	2155526
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-09 16:21:51-07	2155527
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-09 16:21:54-07	2155528
/	198.51.100.44	GET	200 OK	2016-07-09 16:21:18-07	2155529
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-09 16:21:52-07	2155530
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-09 16:21:36-07	2155531
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-09 16:22:07-07	2155532
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-09 16:21:36-07	2155533
/	203.0.113.175	GET	200 OK	2016-07-09 16:21:28-07	2155534
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-09 16:22:16-07	2155535
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-09 16:21:57-07	2155536
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-09 16:22:20-07	2155537
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-09 16:21:57-07	2155538
/	192.0.2.141	GET	200 OK	2016-07-09 16:21:34-07	2155539
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 16:22:34-07	2155540
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-09 16:22:18-07	2155541
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-09 16:21:52-07	2155542
/	192.0.2.169	GET	200 OK	2016-07-09 16:21:43-07	2155543
/article/bad-things-gonen	192.0.2.169	GET	404 NOT FOUND	2016-07-09 16:21:58-07	2155544
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-09 16:22:05-07	2155545
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-09 16:22:32-07	2155546
/	198.51.100.138	GET	200 OK	2016-07-09 16:21:50-07	2155547
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-09 16:22:11-07	2155548
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-09 16:22:45-07	2155549
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-09 16:22:35-07	2155550
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-09 16:22:36-07	2155551
/	203.0.113.235	GET	200 OK	2016-07-09 16:21:53-07	2155552
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-09 16:22:31-07	2155553
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-09 16:22:31-07	2155554
/	198.51.100.57	GET	200 OK	2016-07-09 16:22:00-07	2155555
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-09 16:22:38-07	2155556
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 16:22:53-07	2155557
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-09 16:22:55-07	2155558
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-09 16:22:38-07	2155559
/	198.51.100.57	GET	200 OK	2016-07-09 16:22:04-07	2155560
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 16:22:21-07	2155561
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-09 16:22:56-07	2155562
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 16:22:52-07	2155563
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 16:22:55-07	2155564
/	203.0.113.108	GET	200 OK	2016-07-09 16:22:06-07	2155565
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 16:22:23-07	2155566
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-09 16:22:44-07	2155567
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 16:23:04-07	2155568
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-09 16:22:21-07	2155569
/	203.0.113.6	GET	200 OK	2016-07-09 16:22:08-07	2155570
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-09 16:22:49-07	2155571
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-09 16:23:08-07	2155572
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-09 16:22:49-07	2155573
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-09 16:22:24-07	2155574
/	203.0.113.101	GET	200 OK	2016-07-09 16:22:11-07	2155575
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-09 16:23:11-07	2155576
/	198.51.100.169	GET	200 OK	2016-07-09 16:22:19-07	2155577
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-09 16:23:02-07	2155578
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-09 16:23:05-07	2155579
/	203.0.113.192	GET	200 OK	2016-07-09 16:22:26-07	2155580
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-09 16:23:26-07	2155581
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-09 16:23:22-07	2155582
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-09 16:23:11-07	2155583
/	198.51.100.78	GET	200 OK	2016-07-09 16:22:31-07	2155584
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 16:23:22-07	2155585
/	198.51.100.249	GET	200 OK	2016-07-09 16:22:35-07	2155586
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 16:22:57-07	2155587
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-09 16:23:08-07	2155588
/	203.0.113.102	GET	200 OK	2016-07-09 16:22:41-07	2155589
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-09 16:23:30-07	2155590
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-09 16:23:28-07	2155591
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-09 16:23:13-07	2155592
/	198.51.100.146	GET	200 OK	2016-07-09 16:22:48-07	2155593
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-09 16:23:19-07	2155594
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-09 16:23:09-07	2155595
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-09 16:23:16-07	2155596
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 16:23:30-07	2155597
/	198.51.100.43	GET	200 OK	2016-07-09 16:22:54-07	2155598
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-09 16:23:32-07	2155599
/	203.0.113.70	GET	200 OK	2016-07-09 16:22:56-07	2155600
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-09 16:23:28-07	2155601
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-09 16:23:47-07	2155602
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-09 16:23:37-07	2155603
/	192.0.2.148	GET	200 OK	2016-07-09 16:23:03-07	2155604
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 16:23:25-07	2155605
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-09 16:23:23-07	2155606
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-09 16:23:43-07	2155607
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-09 16:23:33-07	2155608
/	198.51.100.170	GET	200 OK	2016-07-09 16:23:05-07	2155609
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 16:23:32-07	2155610
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 16:23:26-07	2155611
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-09 16:23:42-07	2155612
/	192.0.2.50	GET	200 OK	2016-07-09 16:23:06-07	2155613
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-09 16:23:55-07	2155614
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-09 16:23:31-07	2155615
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 16:23:22-07	2155616
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-09 16:23:39-07	2155617
/	192.0.2.40	GET	200 OK	2016-07-09 16:23:09-07	2155618
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 16:23:32-07	2155619
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-09 16:24:09-07	2155620
/	198.51.100.45	GET	200 OK	2016-07-09 16:23:12-07	2155621
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-09 16:23:27-07	2155622
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-09 16:23:41-07	2155623
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-09 16:23:28-07	2155624
/	203.0.113.116	GET	200 OK	2016-07-09 16:23:14-07	2155625
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 16:23:47-07	2155626
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 16:23:49-07	2155627
/	203.0.113.136	GET	200 OK	2016-07-09 16:23:19-07	2155628
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-09 16:24:07-07	2155629
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 16:23:59-07	2155630
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-09 16:24:02-07	2155631
/	192.0.2.195	GET	200 OK	2016-07-09 16:23:27-07	2155632
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 16:23:53-07	2155633
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 16:23:49-07	2155634
/	198.51.100.241	GET	200 OK	2016-07-09 16:23:34-07	2155635
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-09 16:24:21-07	2155636
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-09 16:24:28-07	2155637
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-09 16:23:56-07	2155638
/	198.51.100.74	GET	200 OK	2016-07-09 16:23:41-07	2155639
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-09 16:23:58-07	2155640
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-09 16:24:07-07	2155641
/	192.0.2.38	GET	200 OK	2016-07-09 16:23:47-07	2155642
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-09 16:24:09-07	2155643
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 16:24:11-07	2155644
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 16:24:17-07	2155645
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 16:24:30-07	2155646
/	203.0.113.124	GET	200 OK	2016-07-09 16:23:50-07	2155647
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-09 16:24:44-07	2155648
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 16:24:42-07	2155649
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-09 16:24:29-07	2155650
/	192.0.2.123	GET	200 OK	2016-07-09 16:23:58-07	2155651
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 16:24:24-07	2155652
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-09 16:24:51-07	2155653
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-09 16:24:48-07	2155654
/	192.0.2.111	GET	200 OK	2016-07-09 16:24:03-07	2155655
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-09 16:24:19-07	2155656
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-09 16:24:29-07	2155657
/article/so-many-bearsc	192.0.2.111	GET	404 NOT FOUND	2016-07-09 16:24:52-07	2155658
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-09 16:24:45-07	2155659
/	198.51.100.155	GET	200 OK	2016-07-09 16:24:08-07	2155660
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-09 16:24:35-07	2155661
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-09 16:24:41-07	2155662
/	203.0.113.186	GET	200 OK	2016-07-09 16:24:10-07	2155663
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-09 16:24:41-07	2155664
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-09 16:25:09-07	2155665
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-09 16:24:52-07	2155666
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-09 16:24:38-07	2155667
/	192.0.2.5	GET	200 OK	2016-07-09 16:24:17-07	2155668
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-09 16:24:50-07	2155669
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-09 16:24:53-07	2155670
/	203.0.113.254	GET	200 OK	2016-07-09 16:24:27-07	2155671
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-09 16:25:12-07	2155672
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-09 16:24:50-07	2155673
/	192.0.2.44	GET	200 OK	2016-07-09 16:24:32-07	2155674
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 16:25:02-07	2155675
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-09 16:25:10-07	2155676
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-09 16:25:09-07	2155677
/	198.51.100.7	GET	200 OK	2016-07-09 16:24:35-07	2155678
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 16:24:56-07	2155679
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 16:24:55-07	2155680
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 16:25:10-07	2155681
/	198.51.100.118	GET	200 OK	2016-07-09 16:24:39-07	2155682
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-09 16:25:37-07	2155683
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-09 16:25:06-07	2155684
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-09 16:25:11-07	2155685
/article/bears-love-berriesw	198.51.100.118	GET	404 NOT FOUND	2016-07-09 16:25:37-07	2155686
/	203.0.113.169	GET	200 OK	2016-07-09 16:24:44-07	2155687
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-09 16:25:42-07	2155688
/	192.0.2.110	GET	200 OK	2016-07-09 16:24:52-07	2155689
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-09 16:25:16-07	2155690
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-09 16:25:42-07	2155691
/	192.0.2.6	GET	200 OK	2016-07-09 16:25:02-07	2155692
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 16:25:38-07	2155693
/	192.0.2.182	GET	200 OK	2016-07-09 16:25:09-07	2155694
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-09 16:25:56-07	2155695
/	192.0.2.44	GET	200 OK	2016-07-09 18:11:39-07	2159779
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-09 16:25:30-07	2155696
/	198.51.100.75	GET	200 OK	2016-07-09 16:25:15-07	2155697
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-09 16:25:58-07	2155698
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-09 16:25:30-07	2155699
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-09 16:25:40-07	2155700
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 16:25:34-07	2155701
/	192.0.2.46	GET	200 OK	2016-07-09 16:25:24-07	2155702
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-09 16:26:03-07	2155703
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 16:26:04-07	2155704
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-09 16:26:09-07	2155705
/	203.0.113.181	GET	200 OK	2016-07-09 16:25:26-07	2155706
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 16:26:12-07	2155707
/	192.0.2.189	GET	200 OK	2016-07-09 16:25:31-07	2155708
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-09 16:25:46-07	2155709
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-09 16:25:47-07	2155710
/	203.0.113.69	GET	200 OK	2016-07-09 16:25:38-07	2155711
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-09 16:25:56-07	2155712
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 16:26:01-07	2155713
/	203.0.113.162	GET	200 OK	2016-07-09 16:25:46-07	2155714
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-09 16:26:11-07	2155715
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-09 16:26:16-07	2155716
/	198.51.100.16	GET	200 OK	2016-07-09 16:25:49-07	2155717
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-09 16:26:26-07	2155718
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 16:26:26-07	2155719
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-09 16:26:33-07	2155720
/	198.51.100.161	GET	200 OK	2016-07-09 16:25:59-07	2155721
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 16:26:15-07	2155722
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 16:26:36-07	2155723
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-09 16:26:18-07	2155724
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-09 16:26:49-07	2155725
/	198.51.100.209	GET	200 OK	2016-07-09 16:26:09-07	2155726
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-09 16:26:33-07	2155727
/	203.0.113.137	GET	200 OK	2016-07-09 16:26:13-07	2155728
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 16:27:07-07	2155729
/	198.51.100.130	GET	200 OK	2016-07-09 16:26:18-07	2155730
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 16:27:01-07	2155731
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 16:27:15-07	2155732
/	203.0.113.161	GET	200 OK	2016-07-09 16:26:23-07	2155733
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-09 16:26:55-07	2155734
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 16:26:40-07	2155735
/article/balloon-goons-doomedv	203.0.113.161	GET	404 NOT FOUND	2016-07-09 16:26:51-07	2155736
/article/candidate-is-jerkq	203.0.113.161	GET	404 NOT FOUND	2016-07-09 16:26:59-07	2155737
/	203.0.113.243	GET	200 OK	2016-07-09 16:26:26-07	2155738
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 16:27:26-07	2155739
/	203.0.113.72	GET	200 OK	2016-07-09 16:26:33-07	2155740
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-09 16:26:51-07	2155741
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-09 16:27:13-07	2155742
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-09 16:26:52-07	2155743
/	198.51.100.88	GET	200 OK	2016-07-09 16:26:35-07	2155744
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-09 16:27:35-07	2155745
/	203.0.113.131	GET	200 OK	2016-07-09 16:26:38-07	2155746
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 16:27:28-07	2155747
/	203.0.113.63	GET	200 OK	2016-07-09 16:26:39-07	2155748
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-09 16:27:28-07	2155749
/	203.0.113.46	GET	200 OK	2016-07-09 16:26:43-07	2155750
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-09 16:27:37-07	2155751
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 16:27:14-07	2155752
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 16:27:13-07	2155753
/	198.51.100.161	GET	200 OK	2016-07-09 16:26:45-07	2155754
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 16:27:00-07	2155755
/	198.51.100.169	GET	200 OK	2016-07-09 16:26:46-07	2155756
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 16:27:37-07	2155757
/	198.51.100.104	GET	200 OK	2016-07-09 16:26:49-07	2155758
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 16:27:24-07	2155759
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-09 16:27:39-07	2155760
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-09 16:27:39-07	2155761
/	198.51.100.25	GET	200 OK	2016-07-09 16:26:54-07	2155762
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 16:27:28-07	2155763
/	203.0.113.17	GET	200 OK	2016-07-09 16:27:01-07	2155764
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-09 16:27:33-07	2155765
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-09 16:27:28-07	2155766
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-09 16:27:48-07	2155767
/	192.0.2.100	GET	200 OK	2016-07-09 16:27:10-07	2155768
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-09 16:28:06-07	2155769
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-09 16:27:55-07	2155770
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 16:27:53-07	2155771
/	203.0.113.204	GET	200 OK	2016-07-09 16:27:20-07	2155772
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-09 16:27:35-07	2155773
/	198.51.100.2	GET	200 OK	2016-07-09 16:27:29-07	2155774
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-09 16:28:27-07	2155775
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 16:27:59-07	2155776
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 16:28:22-07	2155777
/	198.51.100.77	GET	200 OK	2016-07-09 16:27:30-07	2155778
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 16:28:02-07	2155779
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-09 16:28:08-07	2155780
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 16:28:28-07	2155781
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-09 16:27:57-07	2155782
/	192.0.2.175	GET	200 OK	2016-07-09 16:27:31-07	2155783
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-09 16:28:30-07	2155784
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 16:28:02-07	2155785
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-09 16:28:17-07	2155786
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 16:28:27-07	2155787
/	192.0.2.152	GET	200 OK	2016-07-09 16:27:33-07	2155788
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-09 16:28:14-07	2155789
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 16:28:00-07	2155790
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-09 16:28:13-07	2155791
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-09 16:27:58-07	2155792
/	198.51.100.90	GET	200 OK	2016-07-09 16:27:41-07	2155793
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 16:28:08-07	2155794
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-09 16:28:25-07	2155795
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-09 16:28:21-07	2155796
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 16:28:39-07	2155797
/	198.51.100.209	GET	200 OK	2016-07-09 16:27:51-07	2155798
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-09 16:28:25-07	2155799
/	198.51.100.65	GET	200 OK	2016-07-09 16:28:00-07	2155800
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-09 16:28:47-07	2155801
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-09 16:28:22-07	2155802
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 16:28:59-07	2155803
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 16:28:16-07	2155804
/	192.0.2.191	GET	200 OK	2016-07-09 16:28:02-07	2155805
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-09 16:28:58-07	2155806
/	203.0.113.153	GET	200 OK	2016-07-09 16:28:09-07	2155807
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-09 16:29:08-07	2155808
/	198.51.100.134	GET	200 OK	2016-07-09 16:28:16-07	2155809
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-09 16:28:40-07	2155810
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 16:28:50-07	2155811
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 16:28:32-07	2155812
/	192.0.2.4	GET	200 OK	2016-07-09 16:28:18-07	2155813
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-09 16:29:01-07	2155814
/	203.0.113.153	GET	200 OK	2016-07-09 16:28:20-07	2155815
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-09 16:29:01-07	2155816
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-09 16:28:59-07	2155817
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-09 16:29:00-07	2155818
/	198.51.100.116	GET	200 OK	2016-07-09 16:28:28-07	2155819
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 16:29:22-07	2155820
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 16:28:54-07	2155821
/	192.0.2.6	GET	200 OK	2016-07-09 16:28:34-07	2155822
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 16:29:32-07	2155823
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 16:28:55-07	2155824
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-09 16:28:55-07	2155825
/	203.0.113.228	GET	200 OK	2016-07-09 16:28:40-07	2155826
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 16:29:02-07	2155827
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-09 16:29:16-07	2155828
/	198.51.100.232	GET	200 OK	2016-07-09 16:28:47-07	2155829
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-09 16:29:44-07	2155830
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-09 16:29:04-07	2155831
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-09 16:29:29-07	2155832
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-09 16:29:37-07	2155833
/	192.0.2.209	GET	200 OK	2016-07-09 16:28:51-07	2155834
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-09 16:29:09-07	2155835
/	203.0.113.221	GET	200 OK	2016-07-09 16:28:57-07	2155836
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 16:29:18-07	2155837
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-09 16:29:22-07	2155838
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-09 16:29:27-07	2155839
/	203.0.113.85	GET	200 OK	2016-07-09 16:29:04-07	2155840
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 16:29:46-07	2155841
/	198.51.100.121	GET	200 OK	2016-07-09 16:29:05-07	2155842
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 16:29:53-07	2155843
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 16:29:39-07	2155844
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 16:29:39-07	2155845
/	198.51.100.127	GET	200 OK	2016-07-09 16:29:12-07	2155846
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 16:30:01-07	2155847
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-09 16:30:08-07	2155848
/	203.0.113.78	GET	200 OK	2016-07-09 16:29:21-07	2155849
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 16:29:49-07	2155850
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 16:30:21-07	2155851
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 16:29:37-07	2155852
/	198.51.100.190	GET	200 OK	2016-07-09 16:29:30-07	2155853
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 16:30:17-07	2155854
/	198.51.100.50	GET	200 OK	2016-07-09 16:29:39-07	2155855
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-09 16:30:14-07	2155856
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-09 16:30:18-07	2155857
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-09 16:30:16-07	2155858
/	203.0.113.56	GET	200 OK	2016-07-09 16:29:41-07	2155859
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-09 16:30:33-07	2155860
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 16:30:02-07	2155861
/	203.0.113.215	GET	200 OK	2016-07-09 16:29:42-07	2155862
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-09 16:30:16-07	2155863
/	192.0.2.204	GET	200 OK	2016-07-09 16:29:46-07	2155864
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-09 16:30:31-07	2155865
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-09 16:30:42-07	2155866
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-09 16:30:15-07	2155867
/	192.0.2.250	GET	200 OK	2016-07-09 16:29:47-07	2155868
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 16:30:45-07	2155869
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 16:30:03-07	2155870
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-09 16:30:33-07	2155871
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 16:30:14-07	2155872
/	192.0.2.210	GET	200 OK	2016-07-09 16:29:55-07	2155873
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 16:30:49-07	2155874
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-09 16:30:16-07	2155875
/	203.0.113.141	GET	200 OK	2016-07-09 16:29:57-07	2155876
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 16:30:39-07	2155877
/	198.51.100.191	GET	200 OK	2016-07-09 16:30:02-07	2155878
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 16:30:41-07	2155879
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-09 16:30:41-07	2155880
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 16:30:34-07	2155881
/	192.0.2.62	GET	200 OK	2016-07-09 16:30:11-07	2155882
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 16:30:50-07	2155883
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 16:30:55-07	2155884
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-09 16:30:52-07	2155885
/	198.51.100.249	GET	200 OK	2016-07-09 16:30:17-07	2155886
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 16:30:36-07	2155887
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 16:31:13-07	2155888
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 16:31:07-07	2155889
/	203.0.113.253	GET	200 OK	2016-07-09 16:30:20-07	2155890
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-09 16:31:09-07	2155891
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-09 16:31:09-07	2155892
/	203.0.113.166	GET	200 OK	2016-07-09 16:30:24-07	2155893
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-09 16:31:01-07	2155894
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-09 16:31:15-07	2155895
/	192.0.2.61	GET	200 OK	2016-07-09 16:30:26-07	2155896
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-09 16:30:51-07	2155897
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-09 16:31:14-07	2155898
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-09 16:31:16-07	2155899
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-09 16:31:04-07	2155900
/	203.0.113.122	GET	200 OK	2016-07-09 16:30:36-07	2155901
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-09 16:31:17-07	2155902
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-09 16:31:06-07	2155903
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-09 16:31:10-07	2155904
/	203.0.113.184	GET	200 OK	2016-07-09 16:30:46-07	2155905
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-09 16:31:02-07	2155906
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-09 16:31:11-07	2155907
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-09 16:31:12-07	2155908
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-09 16:31:24-07	2155909
/	198.51.100.239	GET	200 OK	2016-07-09 16:30:52-07	2155910
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-09 16:31:37-07	2155911
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-09 16:31:11-07	2155912
/	198.51.100.124	GET	200 OK	2016-07-09 16:30:58-07	2155913
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-09 16:31:51-07	2155914
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-09 16:31:20-07	2155915
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-09 16:31:45-07	2155916
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-09 16:31:30-07	2155917
/	198.51.100.90	GET	200 OK	2016-07-09 16:31:01-07	2155918
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 16:31:37-07	2155919
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-09 16:31:40-07	2155920
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-09 16:31:35-07	2155921
/	192.0.2.254	GET	200 OK	2016-07-09 16:31:06-07	2155922
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-09 16:31:54-07	2155923
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 16:31:50-07	2155924
/	198.51.100.75	GET	200 OK	2016-07-09 16:31:08-07	2155925
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-09 16:31:43-07	2155926
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 16:31:24-07	2155927
/	198.51.100.32	GET	200 OK	2016-07-09 16:31:11-07	2155928
/article/so-many-bearsv	198.51.100.32	GET	404 NOT FOUND	2016-07-09 16:32:03-07	2155929
/	192.0.2.13	GET	200 OK	2016-07-09 16:31:21-07	2155930
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-09 16:31:39-07	2155931
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 16:32:05-07	2155932
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-09 16:31:45-07	2155933
/	203.0.113.188	GET	200 OK	2016-07-09 16:31:29-07	2155934
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-09 16:32:25-07	2155935
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 16:32:13-07	2155936
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 16:32:10-07	2155937
/	198.51.100.151	GET	200 OK	2016-07-09 16:31:34-07	2155938
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-09 16:31:50-07	2155939
/	198.51.100.51	GET	200 OK	2016-07-09 16:31:39-07	2155940
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-09 16:32:29-07	2155941
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-09 16:32:03-07	2155942
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 16:32:15-07	2155943
/	203.0.113.3	GET	200 OK	2016-07-09 16:31:45-07	2155944
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-09 16:32:05-07	2155945
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-09 16:32:04-07	2155946
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-09 16:32:19-07	2155947
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-09 16:32:10-07	2155948
/	192.0.2.207	GET	200 OK	2016-07-09 16:31:55-07	2155949
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-09 16:32:29-07	2155950
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-09 16:32:11-07	2155951
/	203.0.113.161	GET	200 OK	2016-07-09 16:32:05-07	2155952
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 16:32:26-07	2155953
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-09 16:32:32-07	2155954
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 16:32:38-07	2155955
/	203.0.113.133	GET	200 OK	2016-07-09 16:32:14-07	2155956
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 16:32:31-07	2155957
/	203.0.113.93	GET	200 OK	2016-07-09 16:32:24-07	2155958
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 16:32:59-07	2155959
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-09 16:32:39-07	2155960
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-09 16:33:03-07	2155961
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-09 16:33:05-07	2155962
/	192.0.2.187	GET	200 OK	2016-07-09 16:32:25-07	2155963
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-09 16:32:41-07	2155964
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-09 16:33:08-07	2155965
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-09 16:33:08-07	2155966
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 16:33:11-07	2155967
/	198.51.100.242	GET	200 OK	2016-07-09 16:32:26-07	2155968
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 16:33:26-07	2155969
/	203.0.113.218	GET	200 OK	2016-07-09 16:32:31-07	2155970
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-09 16:33:11-07	2155971
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 16:33:14-07	2155972
/	198.51.100.86	GET	200 OK	2016-07-09 16:32:40-07	2155973
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 16:33:28-07	2155974
/	192.0.2.174	GET	200 OK	2016-07-09 16:32:46-07	2155975
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 16:33:20-07	2155976
/	198.51.100.2	GET	200 OK	2016-07-09 16:32:53-07	2155977
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 16:33:21-07	2155978
/	192.0.2.225	GET	200 OK	2016-07-09 16:32:59-07	2155979
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 16:33:52-07	2155980
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 16:33:48-07	2155981
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-09 16:33:27-07	2155982
/	198.51.100.16	GET	200 OK	2016-07-09 16:33:03-07	2155983
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-09 16:33:27-07	2155984
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 16:33:33-07	2155985
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 16:33:55-07	2155986
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-09 16:33:57-07	2155987
/	203.0.113.61	GET	200 OK	2016-07-09 16:33:05-07	2155988
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-09 16:33:52-07	2155989
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-09 16:33:55-07	2155990
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-09 16:33:51-07	2155991
/	198.51.100.199	GET	200 OK	2016-07-09 16:33:11-07	2155992
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 16:33:38-07	2155993
/	198.51.100.100	GET	200 OK	2016-07-09 16:33:15-07	2155994
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 16:33:31-07	2155995
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-09 16:33:32-07	2155996
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-09 16:33:35-07	2155997
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 16:33:56-07	2155998
/	192.0.2.173	GET	200 OK	2016-07-09 16:33:22-07	2155999
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 16:33:46-07	2156000
/	203.0.113.78	GET	200 OK	2016-07-09 16:33:26-07	2156001
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 16:33:54-07	2156002
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 16:34:01-07	2156003
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 16:33:51-07	2156004
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 16:34:22-07	2156005
/	198.51.100.159	GET	200 OK	2016-07-09 16:33:30-07	2156006
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 16:34:18-07	2156007
/	192.0.2.71	GET	200 OK	2016-07-09 16:33:39-07	2156008
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-09 16:34:32-07	2156009
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-09 16:34:14-07	2156010
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-09 16:34:10-07	2156011
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-09 16:34:19-07	2156012
/	203.0.113.212	GET	200 OK	2016-07-09 16:33:45-07	2156013
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-09 16:34:29-07	2156014
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-09 16:34:43-07	2156015
/	198.51.100.57	GET	200 OK	2016-07-09 16:33:46-07	2156016
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 16:34:28-07	2156017
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-09 16:34:46-07	2156018
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-09 16:34:24-07	2156019
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-09 16:34:18-07	2156020
/	198.51.100.82	GET	200 OK	2016-07-09 16:33:48-07	2156021
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-09 16:34:33-07	2156022
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 16:34:34-07	2156023
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-09 16:34:17-07	2156024
/	198.51.100.47	GET	200 OK	2016-07-09 16:33:49-07	2156025
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 16:34:36-07	2156026
/	198.51.100.76	GET	200 OK	2016-07-09 16:33:53-07	2156027
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-09 16:34:25-07	2156028
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 16:34:33-07	2156029
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-09 16:34:53-07	2156030
/	198.51.100.139	GET	200 OK	2016-07-09 16:33:56-07	2156031
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 16:34:12-07	2156032
/	198.51.100.17	GET	200 OK	2016-07-09 16:34:02-07	2156033
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-09 16:34:35-07	2156034
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-09 16:34:58-07	2156035
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-09 16:34:25-07	2156036
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-09 16:34:40-07	2156037
/	198.51.100.138	GET	200 OK	2016-07-09 16:34:05-07	2156038
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 16:34:47-07	2156039
/	192.0.2.127	GET	200 OK	2016-07-09 16:34:10-07	2156040
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-09 16:34:50-07	2156041
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-09 16:35:02-07	2156042
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-09 16:34:49-07	2156043
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-09 16:34:45-07	2156044
/	198.51.100.230	GET	200 OK	2016-07-09 16:34:12-07	2156045
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-09 16:34:45-07	2156046
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 16:35:12-07	2156047
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 16:34:44-07	2156048
/	192.0.2.104	GET	200 OK	2016-07-09 16:34:15-07	2156049
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 16:34:39-07	2156050
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 16:34:42-07	2156051
/	203.0.113.220	GET	200 OK	2016-07-09 16:34:24-07	2156052
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-09 16:34:43-07	2156053
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-09 16:34:51-07	2156054
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-09 16:35:24-07	2156055
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-09 16:34:52-07	2156056
/	203.0.113.108	GET	200 OK	2016-07-09 16:34:25-07	2156057
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 16:35:05-07	2156058
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-09 16:34:42-07	2156059
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-09 16:34:49-07	2156060
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-09 16:35:00-07	2156061
/	192.0.2.244	GET	200 OK	2016-07-09 16:34:34-07	2156062
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 16:35:27-07	2156063
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-09 16:35:29-07	2156064
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-09 16:35:14-07	2156065
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-09 16:34:58-07	2156066
/	203.0.113.225	GET	200 OK	2016-07-09 16:34:41-07	2156067
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 16:35:27-07	2156068
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 16:35:30-07	2156069
/article/candidate-is-jerkc	203.0.113.225	GET	404 NOT FOUND	2016-07-09 16:35:18-07	2156070
/	198.51.100.153	GET	200 OK	2016-07-09 16:34:42-07	2156071
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-09 16:35:42-07	2156072
/	203.0.113.224	GET	200 OK	2016-07-09 16:34:46-07	2156073
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-09 16:35:23-07	2156074
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 16:35:04-07	2156075
/	198.51.100.120	GET	200 OK	2016-07-09 18:17:16-07	2159969
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-09 16:35:37-07	2156076
/	198.51.100.15	GET	200 OK	2016-07-09 16:34:47-07	2156077
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-09 16:35:14-07	2156078
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-09 16:35:22-07	2156079
/	198.51.100.49	GET	200 OK	2016-07-09 16:34:53-07	2156080
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-09 16:35:38-07	2156081
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-09 16:35:34-07	2156082
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-09 16:35:17-07	2156083
/	198.51.100.79	GET	200 OK	2016-07-09 16:34:57-07	2156084
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-09 16:35:19-07	2156085
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-09 16:35:49-07	2156086
/	198.51.100.149	GET	200 OK	2016-07-09 16:35:07-07	2156087
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 16:35:26-07	2156088
/	198.51.100.66	GET	200 OK	2016-07-09 16:35:14-07	2156089
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 16:35:47-07	2156090
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-09 16:36:06-07	2156091
/	192.0.2.187	GET	200 OK	2016-07-09 16:35:20-07	2156092
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-09 16:35:50-07	2156093
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 16:36:02-07	2156094
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 16:36:16-07	2156095
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 16:35:59-07	2156096
/	198.51.100.74	GET	200 OK	2016-07-09 16:35:22-07	2156097
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-09 16:36:13-07	2156098
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 16:36:04-07	2156099
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 16:36:02-07	2156100
/	192.0.2.163	GET	200 OK	2016-07-09 16:35:28-07	2156101
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-09 16:35:59-07	2156102
/	192.0.2.186	GET	200 OK	2016-07-09 16:35:33-07	2156103
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-09 16:36:02-07	2156104
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-09 16:36:09-07	2156105
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-09 16:36:24-07	2156106
/	203.0.113.239	GET	200 OK	2016-07-09 16:35:40-07	2156107
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-09 16:36:40-07	2156108
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-09 16:36:13-07	2156109
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-09 16:36:27-07	2156110
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-09 16:36:13-07	2156111
/	192.0.2.90	GET	200 OK	2016-07-09 16:35:45-07	2156112
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-09 16:36:36-07	2156113
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-09 16:36:03-07	2156114
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 16:36:14-07	2156115
/	198.51.100.172	GET	200 OK	2016-07-09 16:35:47-07	2156116
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 16:36:16-07	2156117
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-09 16:36:24-07	2156118
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-09 16:36:23-07	2156119
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 16:36:28-07	2156120
/	198.51.100.177	GET	200 OK	2016-07-09 16:35:53-07	2156121
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-09 16:36:26-07	2156122
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-09 16:36:16-07	2156123
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-09 16:36:28-07	2156124
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-09 16:36:37-07	2156125
/	198.51.100.237	GET	200 OK	2016-07-09 16:35:54-07	2156126
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-09 16:36:14-07	2156127
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-09 16:36:54-07	2156128
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 16:36:41-07	2156129
/	198.51.100.78	GET	200 OK	2016-07-09 16:36:02-07	2156130
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-09 16:36:55-07	2156131
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 16:36:23-07	2156132
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 16:37:02-07	2156133
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-09 16:36:44-07	2156134
/	203.0.113.96	GET	200 OK	2016-07-09 16:36:09-07	2156135
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-09 16:36:40-07	2156136
/	192.0.2.47	GET	200 OK	2016-07-09 16:36:12-07	2156137
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 16:36:30-07	2156138
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-09 16:37:05-07	2156139
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 16:36:44-07	2156140
/	198.51.100.60	GET	200 OK	2016-07-09 16:36:20-07	2156141
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-09 16:37:12-07	2156142
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-09 16:36:59-07	2156143
/	203.0.113.45	GET	200 OK	2016-07-09 16:36:29-07	2156144
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-09 16:37:27-07	2156145
/	198.51.100.24	GET	200 OK	2016-07-09 16:36:30-07	2156146
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-09 16:37:16-07	2156147
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-09 16:36:51-07	2156148
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 16:37:27-07	2156149
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 16:36:54-07	2156150
/	198.51.100.40	GET	200 OK	2016-07-09 16:36:31-07	2156151
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-09 16:37:07-07	2156152
/	198.51.100.16	GET	200 OK	2016-07-09 16:36:32-07	2156153
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-09 16:36:53-07	2156154
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 16:37:19-07	2156155
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 16:37:31-07	2156156
/	192.0.2.181	GET	200 OK	2016-07-09 16:36:34-07	2156157
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-09 16:37:26-07	2156158
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 16:37:05-07	2156159
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-09 16:36:54-07	2156160
/	203.0.113.105	GET	200 OK	2016-07-09 16:36:39-07	2156161
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-09 16:37:39-07	2156162
/	203.0.113.182	GET	200 OK	2016-07-09 16:36:40-07	2156163
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-09 16:37:19-07	2156164
/	198.51.100.64	GET	200 OK	2016-07-09 16:36:50-07	2156165
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 16:37:28-07	2156166
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-09 16:37:14-07	2156167
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 16:37:33-07	2156168
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 16:37:26-07	2156169
/	192.0.2.147	GET	200 OK	2016-07-09 16:36:59-07	2156170
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-09 16:37:28-07	2156171
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-09 16:37:59-07	2156172
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-09 16:37:35-07	2156173
/	198.51.100.31	GET	200 OK	2016-07-09 16:37:03-07	2156174
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 16:37:53-07	2156175
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-09 16:37:49-07	2156176
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 16:37:25-07	2156177
/	198.51.100.220	GET	200 OK	2016-07-09 16:37:05-07	2156178
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-09 16:37:53-07	2156179
/	192.0.2.17	GET	200 OK	2016-07-09 16:37:13-07	2156180
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 16:37:53-07	2156181
/	198.51.100.137	GET	200 OK	2016-07-09 16:37:16-07	2156182
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 16:37:35-07	2156183
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-09 16:38:05-07	2156184
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-09 16:37:37-07	2156185
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-09 16:37:48-07	2156186
/	192.0.2.16	GET	200 OK	2016-07-09 16:37:19-07	2156187
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-09 16:38:11-07	2156188
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-09 16:38:18-07	2156189
/	198.51.100.199	GET	200 OK	2016-07-09 16:37:21-07	2156190
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 16:38:13-07	2156191
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 16:37:37-07	2156192
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 16:37:47-07	2156193
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 16:37:48-07	2156194
/	203.0.113.77	GET	200 OK	2016-07-09 16:37:24-07	2156195
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-09 16:37:43-07	2156196
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-09 16:37:47-07	2156197
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-09 16:37:51-07	2156198
/	203.0.113.29	GET	200 OK	2016-07-09 16:37:26-07	2156199
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-09 16:38:20-07	2156200
/	198.51.100.199	GET	200 OK	2016-07-09 16:37:27-07	2156201
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-09 16:37:44-07	2156202
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 16:37:51-07	2156203
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-09 16:38:08-07	2156204
/	192.0.2.208	GET	200 OK	2016-07-09 16:37:37-07	2156205
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-09 16:38:36-07	2156206
/	198.51.100.52	GET	200 OK	2016-07-09 16:37:41-07	2156207
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-09 16:38:00-07	2156208
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-09 16:38:27-07	2156209
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-09 16:38:35-07	2156210
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-09 16:38:00-07	2156211
/	192.0.2.130	GET	200 OK	2016-07-09 16:37:49-07	2156212
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-09 16:38:25-07	2156213
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-09 16:38:09-07	2156214
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-09 16:38:26-07	2156215
/	198.51.100.140	GET	200 OK	2016-07-09 16:37:58-07	2156216
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-09 16:38:53-07	2156217
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-09 16:38:37-07	2156218
/	198.51.100.144	GET	200 OK	2016-07-09 16:38:05-07	2156219
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-09 16:39:00-07	2156220
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-09 16:38:52-07	2156221
/	198.51.100.39	GET	200 OK	2016-07-09 16:38:12-07	2156222
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-09 16:38:54-07	2156223
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 16:38:59-07	2156224
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 16:39:09-07	2156225
/	203.0.113.172	GET	200 OK	2016-07-09 16:38:20-07	2156226
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 16:39:18-07	2156227
/	198.51.100.241	GET	200 OK	2016-07-09 16:38:26-07	2156228
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 16:38:51-07	2156229
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 16:38:46-07	2156230
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-09 16:38:46-07	2156231
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 16:39:20-07	2156232
/	198.51.100.175	GET	200 OK	2016-07-09 16:38:33-07	2156233
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 16:39:04-07	2156234
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-09 16:39:04-07	2156235
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-09 16:39:03-07	2156236
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-09 16:39:18-07	2156237
/	198.51.100.22	GET	200 OK	2016-07-09 16:38:39-07	2156238
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-09 16:39:38-07	2156239
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 16:39:18-07	2156240
/	203.0.113.115	GET	200 OK	2016-07-09 16:38:43-07	2156241
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-09 16:39:12-07	2156242
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-09 16:39:38-07	2156243
/	192.0.2.138	GET	200 OK	2016-07-09 16:38:51-07	2156244
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-09 16:39:22-07	2156245
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-09 16:39:36-07	2156246
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-09 16:39:20-07	2156247
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-09 16:39:31-07	2156248
/	203.0.113.147	GET	200 OK	2016-07-09 16:38:53-07	2156249
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 16:39:36-07	2156250
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-09 16:39:14-07	2156251
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-09 16:39:53-07	2156252
/	203.0.113.36	GET	200 OK	2016-07-09 16:39:02-07	2156253
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-09 16:39:51-07	2156254
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-09 16:40:02-07	2156255
/	198.51.100.146	GET	200 OK	2016-07-09 16:39:07-07	2156256
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-09 16:39:33-07	2156257
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 16:40:06-07	2156258
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-09 16:39:31-07	2156259
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-09 16:39:42-07	2156260
/	203.0.113.194	GET	200 OK	2016-07-09 16:39:12-07	2156261
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 16:39:54-07	2156262
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-09 16:39:38-07	2156263
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-09 16:39:32-07	2156264
/	198.51.100.15	GET	200 OK	2016-07-09 16:39:22-07	2156265
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-09 16:39:48-07	2156266
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-09 16:39:46-07	2156267
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 16:40:07-07	2156268
/	198.51.100.175	GET	200 OK	2016-07-09 16:39:26-07	2156269
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-09 16:40:26-07	2156270
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-09 16:39:49-07	2156271
/	198.51.100.251	GET	200 OK	2016-07-09 16:39:28-07	2156272
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-09 16:40:28-07	2156273
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-09 16:40:07-07	2156274
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-09 16:40:08-07	2156275
/	198.51.100.243	GET	200 OK	2016-07-09 16:39:37-07	2156276
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 16:40:16-07	2156277
/	198.51.100.208	GET	200 OK	2016-07-09 16:39:43-07	2156278
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-09 16:40:09-07	2156279
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 16:40:28-07	2156280
/	198.51.100.112	GET	200 OK	2016-07-09 16:39:48-07	2156281
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-09 16:40:28-07	2156282
/article/balloon-goons-doomedt	198.51.100.112	GET	404 NOT FOUND	2016-07-09 16:40:25-07	2156283
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-09 16:40:28-07	2156284
/	203.0.113.221	GET	200 OK	2016-07-09 16:39:58-07	2156285
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-09 16:40:41-07	2156286
/	192.0.2.111	GET	200 OK	2016-07-09 16:40:06-07	2156287
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-09 16:40:25-07	2156288
/	203.0.113.6	GET	200 OK	2016-07-09 16:40:07-07	2156289
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-09 16:40:47-07	2156290
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-09 16:40:43-07	2156291
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-09 16:40:53-07	2156292
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-09 16:40:57-07	2156293
/	192.0.2.212	GET	200 OK	2016-07-09 16:40:15-07	2156294
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 16:41:12-07	2156295
/	192.0.2.25	GET	200 OK	2016-07-09 16:40:18-07	2156296
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 16:40:57-07	2156297
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 16:40:58-07	2156298
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-09 16:40:40-07	2156299
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 16:40:59-07	2156300
/	192.0.2.147	GET	200 OK	2016-07-09 16:40:21-07	2156301
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-09 16:40:38-07	2156302
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-09 16:41:12-07	2156303
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-09 16:40:47-07	2156304
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-09 16:41:21-07	2156305
/	192.0.2.97	GET	200 OK	2016-07-09 16:40:30-07	2156306
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-09 16:40:55-07	2156307
/	192.0.2.199	GET	200 OK	2016-07-09 16:40:32-07	2156308
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-09 16:41:19-07	2156309
/	192.0.2.163	GET	200 OK	2016-07-09 16:40:41-07	2156310
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 16:41:11-07	2156311
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 16:41:37-07	2156312
/	203.0.113.202	GET	200 OK	2016-07-09 16:40:49-07	2156313
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-09 16:41:28-07	2156314
/	203.0.113.93	GET	200 OK	2016-07-09 16:40:54-07	2156315
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-09 16:41:23-07	2156316
/	203.0.113.85	GET	200 OK	2016-07-09 16:40:56-07	2156317
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 16:41:26-07	2156318
/	192.0.2.227	GET	200 OK	2016-07-09 16:41:00-07	2156319
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-09 16:41:17-07	2156320
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 16:41:18-07	2156321
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 16:41:28-07	2156322
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-09 16:41:17-07	2156323
/	192.0.2.135	GET	200 OK	2016-07-09 16:41:05-07	2156324
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-09 16:41:56-07	2156325
/	198.51.100.184	GET	200 OK	2016-07-09 16:41:10-07	2156326
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-09 16:41:28-07	2156327
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-09 16:41:27-07	2156328
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-09 16:41:59-07	2156329
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-09 16:42:07-07	2156330
/	198.51.100.238	GET	200 OK	2016-07-09 16:41:17-07	2156331
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-09 16:41:33-07	2156332
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-09 16:41:48-07	2156333
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-09 16:41:36-07	2156334
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-09 16:42:08-07	2156335
/	203.0.113.73	GET	200 OK	2016-07-09 16:41:24-07	2156336
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-09 16:42:06-07	2156337
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-09 16:42:17-07	2156338
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-09 16:42:01-07	2156339
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-09 16:42:00-07	2156340
/	203.0.113.64	GET	200 OK	2016-07-09 16:41:29-07	2156341
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-09 16:42:03-07	2156342
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 16:42:04-07	2156343
/	203.0.113.134	GET	200 OK	2016-07-09 16:41:32-07	2156344
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-09 16:42:24-07	2156345
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-09 16:42:18-07	2156346
/	198.51.100.84	GET	200 OK	2016-07-09 16:41:37-07	2156347
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 16:42:10-07	2156348
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 16:42:20-07	2156349
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 16:42:25-07	2156350
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 16:42:15-07	2156351
/	198.51.100.129	GET	200 OK	2016-07-09 16:41:43-07	2156352
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-09 16:42:41-07	2156353
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 16:42:32-07	2156354
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 16:42:28-07	2156355
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 16:42:24-07	2156356
/	203.0.113.185	GET	200 OK	2016-07-09 16:41:52-07	2156357
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 16:42:50-07	2156358
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 16:42:31-07	2156359
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 16:42:37-07	2156360
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-09 16:42:43-07	2156362
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-09 16:42:27-07	2156363
/	192.0.2.128	GET	200 OK	2016-07-09 16:42:04-07	2156364
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-09 16:42:29-07	2156365
/	203.0.113.37	GET	200 OK	2016-07-09 16:42:11-07	2156366
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 16:42:49-07	2156367
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-09 16:43:03-07	2156368
/	192.0.2.235	GET	200 OK	2016-07-09 16:42:19-07	2156369
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 16:43:12-07	2156370
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 16:43:11-07	2156371
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-09 16:43:05-07	2156372
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 16:42:43-07	2156373
/	198.51.100.230	GET	200 OK	2016-07-09 16:42:21-07	2156374
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 16:43:18-07	2156375
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-09 16:42:48-07	2156376
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 16:42:46-07	2156377
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 16:43:05-07	2156378
/	192.0.2.254	GET	200 OK	2016-07-09 16:42:26-07	2156379
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-09 16:42:47-07	2156380
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-09 16:43:06-07	2156381
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-09 16:42:44-07	2156382
/	203.0.113.61	GET	200 OK	2016-07-09 16:42:34-07	2156383
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-09 16:43:23-07	2156384
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-09 16:43:00-07	2156385
/	203.0.113.207	GET	200 OK	2016-07-09 16:42:39-07	2156386
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 16:43:29-07	2156387
/	192.0.2.204	GET	200 OK	2016-07-09 16:42:48-07	2156388
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-09 16:43:13-07	2156389
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 16:43:27-07	2156390
/	203.0.113.169	GET	200 OK	2016-07-09 16:42:52-07	2156391
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-09 16:43:30-07	2156392
/	203.0.113.168	GET	200 OK	2016-07-09 16:42:54-07	2156393
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 16:43:51-07	2156394
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-09 16:43:14-07	2156395
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-09 16:43:44-07	2156396
/	198.51.100.39	GET	200 OK	2016-07-09 16:42:55-07	2156397
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-09 16:43:23-07	2156398
/	203.0.113.72	GET	200 OK	2016-07-09 16:43:02-07	2156399
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 16:43:17-07	2156400
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-09 16:43:17-07	2156401
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-09 16:43:32-07	2156402
/	192.0.2.63	GET	200 OK	2016-07-09 16:43:11-07	2156403
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 16:44:05-07	2156404
/	203.0.113.195	GET	200 OK	2016-07-09 16:43:21-07	2156405
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-09 16:44:18-07	2156406
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-09 16:44:13-07	2156407
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-09 16:44:17-07	2156408
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-09 16:44:03-07	2156409
/	192.0.2.176	GET	200 OK	2016-07-09 16:43:25-07	2156410
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 16:43:48-07	2156411
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-09 16:43:42-07	2156412
/	192.0.2.220	GET	200 OK	2016-07-09 16:43:32-07	2156413
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 16:43:48-07	2156414
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-09 16:44:18-07	2156415
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-09 16:43:54-07	2156416
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-09 16:44:29-07	2156417
/	198.51.100.91	GET	200 OK	2016-07-09 16:43:35-07	2156418
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 16:44:13-07	2156419
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-09 16:43:52-07	2156420
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-09 16:44:04-07	2156421
/	203.0.113.251	GET	200 OK	2016-07-09 16:43:38-07	2156422
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-09 16:44:05-07	2156423
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-09 16:44:24-07	2156424
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-09 16:44:11-07	2156425
/	198.51.100.211	GET	200 OK	2016-07-09 16:43:48-07	2156426
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 16:44:41-07	2156427
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-09 16:44:26-07	2156428
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-09 16:44:24-07	2156429
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-09 16:44:04-07	2156430
/	198.51.100.240	GET	200 OK	2016-07-09 16:43:50-07	2156431
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-09 16:44:37-07	2156432
/	203.0.113.194	GET	200 OK	2016-07-09 16:43:51-07	2156433
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-09 16:44:44-07	2156434
/	203.0.113.115	GET	200 OK	2016-07-09 16:43:53-07	2156435
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 16:44:34-07	2156436
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-09 16:44:24-07	2156437
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 16:44:44-07	2156438
/	192.0.2.39	GET	200 OK	2016-07-09 16:44:01-07	2156439
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-09 16:44:27-07	2156440
/	192.0.2.30	GET	200 OK	2016-07-09 16:44:11-07	2156441
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-09 16:45:07-07	2156442
/article/bears-love-berriesh	192.0.2.30	GET	404 NOT FOUND	2016-07-09 16:44:49-07	2156443
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-09 16:44:49-07	2156444
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-09 16:44:26-07	2156445
/	203.0.113.124	GET	200 OK	2016-07-09 16:44:16-07	2156446
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 16:45:12-07	2156447
/	198.51.100.157	GET	200 OK	2016-07-09 16:44:24-07	2156448
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-09 16:45:07-07	2156449
/	203.0.113.170	GET	200 OK	2016-07-09 16:44:25-07	2156450
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-09 16:45:16-07	2156451
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-09 16:45:03-07	2156452
/	198.51.100.6	GET	200 OK	2016-07-09 16:44:33-07	2156453
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 16:44:49-07	2156454
/	203.0.113.105	GET	200 OK	2016-07-09 16:44:40-07	2156455
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-09 16:44:58-07	2156456
/	198.51.100.94	GET	200 OK	2016-07-09 18:22:31-07	2160159
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 16:45:09-07	2156457
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-09 16:45:11-07	2156458
/	192.0.2.72	GET	200 OK	2016-07-09 16:44:45-07	2156459
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-09 16:45:08-07	2156460
/	198.51.100.113	GET	200 OK	2016-07-09 16:44:48-07	2156461
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 16:45:14-07	2156462
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-09 16:45:28-07	2156463
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-09 16:45:43-07	2156464
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-09 16:45:31-07	2156465
/	203.0.113.19	GET	200 OK	2016-07-09 16:44:56-07	2156466
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-09 16:45:47-07	2156467
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-09 16:45:51-07	2156468
/	198.51.100.237	GET	200 OK	2016-07-09 16:45:05-07	2156469
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-09 16:46:00-07	2156470
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-09 16:45:31-07	2156471
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-09 16:45:59-07	2156472
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-09 16:45:25-07	2156473
/	203.0.113.8	GET	200 OK	2016-07-09 16:45:06-07	2156474
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-09 16:45:48-07	2156475
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-09 16:45:27-07	2156476
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 16:45:46-07	2156477
/	203.0.113.241	GET	200 OK	2016-07-09 16:45:12-07	2156478
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-09 16:46:10-07	2156479
/	203.0.113.108	GET	200 OK	2016-07-09 16:45:20-07	2156480
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 16:46:17-07	2156481
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-09 16:45:53-07	2156482
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 16:46:05-07	2156483
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 16:46:10-07	2156484
/	203.0.113.148	GET	200 OK	2016-07-09 16:45:23-07	2156485
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 16:45:47-07	2156486
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-09 16:45:51-07	2156487
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-09 16:46:13-07	2156488
/	203.0.113.207	GET	200 OK	2016-07-09 16:45:28-07	2156489
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-09 16:45:49-07	2156490
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-09 16:45:50-07	2156491
/	192.0.2.168	GET	200 OK	2016-07-09 16:45:32-07	2156492
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-09 16:46:30-07	2156493
/	198.51.100.38	GET	200 OK	2016-07-09 16:45:37-07	2156494
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-09 16:46:00-07	2156495
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-09 16:46:22-07	2156496
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-09 16:46:10-07	2156497
/	192.0.2.100	GET	200 OK	2016-07-09 16:45:41-07	2156498
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 16:46:38-07	2156499
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 16:46:34-07	2156500
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-09 16:46:12-07	2156501
/	198.51.100.199	GET	200 OK	2016-07-09 16:45:44-07	2156502
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 16:46:34-07	2156503
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-09 16:46:33-07	2156504
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-09 16:46:07-07	2156505
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 16:46:29-07	2156506
/	203.0.113.68	GET	200 OK	2016-07-09 16:45:52-07	2156507
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 16:46:43-07	2156508
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 16:46:33-07	2156509
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-09 16:46:14-07	2156510
/	198.51.100.43	GET	200 OK	2016-07-09 16:45:53-07	2156511
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-09 16:46:20-07	2156512
/	203.0.113.156	GET	200 OK	2016-07-09 16:45:59-07	2156513
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 16:46:24-07	2156514
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 16:46:45-07	2156515
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-09 16:46:49-07	2156516
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 16:46:29-07	2156517
/	192.0.2.205	GET	200 OK	2016-07-09 16:46:04-07	2156518
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-09 16:46:50-07	2156519
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 16:46:59-07	2156520
/	203.0.113.81	GET	200 OK	2016-07-09 16:46:12-07	2156521
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-09 16:46:43-07	2156522
/	192.0.2.169	GET	200 OK	2016-07-09 16:46:15-07	2156523
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-09 16:46:34-07	2156524
/	192.0.2.242	GET	200 OK	2016-07-09 16:46:19-07	2156525
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 16:47:02-07	2156526
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-09 16:47:04-07	2156527
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 16:46:56-07	2156528
/	203.0.113.172	GET	200 OK	2016-07-09 16:46:22-07	2156529
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-09 16:46:53-07	2156530
/	192.0.2.45	GET	200 OK	2016-07-09 16:46:31-07	2156531
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-09 16:47:21-07	2156532
/	203.0.113.19	GET	200 OK	2016-07-09 16:46:36-07	2156533
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-09 16:47:31-07	2156534
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-09 16:47:17-07	2156535
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-09 16:47:17-07	2156536
/	203.0.113.163	GET	200 OK	2016-07-09 16:46:44-07	2156537
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-09 16:47:35-07	2156538
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-09 16:47:22-07	2156539
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-09 16:47:22-07	2156540
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 16:47:35-07	2156541
/	192.0.2.52	GET	200 OK	2016-07-09 16:46:46-07	2156542
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-09 16:47:18-07	2156543
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-09 16:47:38-07	2156544
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-09 16:47:32-07	2156545
/	192.0.2.221	GET	200 OK	2016-07-09 16:46:51-07	2156546
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-09 16:47:20-07	2156547
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 16:47:43-07	2156548
/	192.0.2.117	GET	200 OK	2016-07-09 16:46:56-07	2156549
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 16:47:31-07	2156550
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-09 16:47:33-07	2156551
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 16:47:34-07	2156552
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-09 16:47:30-07	2156553
/	192.0.2.143	GET	200 OK	2016-07-09 16:46:59-07	2156554
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-09 16:47:22-07	2156555
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-09 16:47:59-07	2156556
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-09 16:47:34-07	2156557
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-09 16:47:15-07	2156558
/	192.0.2.177	GET	200 OK	2016-07-09 16:47:07-07	2156559
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 16:47:39-07	2156560
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-09 16:47:24-07	2156561
/	198.51.100.65	GET	200 OK	2016-07-09 16:47:10-07	2156562
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-09 16:47:31-07	2156563
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 16:47:46-07	2156564
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-09 16:47:41-07	2156565
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-09 16:48:03-07	2156566
/	203.0.113.155	GET	200 OK	2016-07-09 16:47:11-07	2156567
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-09 16:47:51-07	2156568
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-09 16:48:02-07	2156569
/	192.0.2.55	GET	200 OK	2016-07-09 16:47:15-07	2156570
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-09 16:48:08-07	2156571
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-09 16:47:57-07	2156572
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-09 16:47:54-07	2156573
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-09 16:48:15-07	2156574
/	198.51.100.172	GET	200 OK	2016-07-09 16:47:16-07	2156575
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-09 16:48:11-07	2156576
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-09 16:47:39-07	2156577
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-09 16:48:13-07	2156578
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-09 16:48:14-07	2156579
/	203.0.113.214	GET	200 OK	2016-07-09 16:47:19-07	2156580
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-09 16:47:53-07	2156581
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-09 16:47:56-07	2156582
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-09 16:47:41-07	2156583
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-09 16:47:58-07	2156584
/	198.51.100.212	GET	200 OK	2016-07-09 16:47:29-07	2156585
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-09 16:48:28-07	2156586
/	198.51.100.89	GET	200 OK	2016-07-09 16:47:32-07	2156587
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-09 16:48:08-07	2156588
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-09 16:48:11-07	2156589
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-09 16:48:08-07	2156590
/	198.51.100.74	GET	200 OK	2016-07-09 16:47:39-07	2156591
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 16:48:17-07	2156592
/	192.0.2.208	GET	200 OK	2016-07-09 16:47:47-07	2156593
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-09 16:48:23-07	2156594
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-09 16:48:39-07	2156595
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-09 16:48:25-07	2156596
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-09 16:48:12-07	2156597
/	198.51.100.114	GET	200 OK	2016-07-09 16:47:48-07	2156598
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-09 16:48:05-07	2156599
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-09 16:48:05-07	2156600
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 16:48:07-07	2156601
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 16:48:07-07	2156602
/	198.51.100.95	GET	200 OK	2016-07-09 16:47:55-07	2156603
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-09 16:48:37-07	2156604
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-09 16:48:16-07	2156605
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-09 16:48:38-07	2156606
/	192.0.2.66	GET	200 OK	2016-07-09 16:48:04-07	2156607
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-09 16:48:21-07	2156608
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-09 16:48:40-07	2156609
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-09 16:48:49-07	2156610
/	203.0.113.212	GET	200 OK	2016-07-09 16:48:12-07	2156611
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-09 16:48:33-07	2156612
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-09 16:49:10-07	2156613
/	192.0.2.245	GET	200 OK	2016-07-09 16:48:21-07	2156614
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-09 16:49:00-07	2156615
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-09 16:49:06-07	2156616
/	198.51.100.183	GET	200 OK	2016-07-09 16:48:28-07	2156617
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 16:49:03-07	2156618
/	203.0.113.219	GET	200 OK	2016-07-09 16:48:30-07	2156619
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-09 16:49:11-07	2156620
/	203.0.113.164	GET	200 OK	2016-07-09 16:48:35-07	2156621
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 16:49:17-07	2156622
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-09 16:49:24-07	2156623
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-09 16:49:20-07	2156624
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 16:49:28-07	2156625
/	198.51.100.176	GET	200 OK	2016-07-09 16:48:43-07	2156626
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 16:49:17-07	2156627
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 16:48:59-07	2156628
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-09 16:48:59-07	2156629
/	192.0.2.83	GET	200 OK	2016-07-09 16:48:44-07	2156630
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-09 16:49:19-07	2156631
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-09 16:49:28-07	2156632
/	203.0.113.75	GET	200 OK	2016-07-09 16:48:46-07	2156633
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-09 16:49:02-07	2156634
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-09 16:49:14-07	2156635
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-09 16:49:02-07	2156636
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-09 16:49:45-07	2156637
/	203.0.113.42	GET	200 OK	2016-07-09 16:48:55-07	2156638
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-09 16:49:45-07	2156639
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-09 16:49:12-07	2156640
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 16:49:33-07	2156641
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 16:49:34-07	2156642
/	198.51.100.118	GET	200 OK	2016-07-09 16:49:04-07	2156643
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-09 16:49:39-07	2156644
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-09 16:49:53-07	2156645
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-09 16:49:49-07	2156646
/	198.51.100.119	GET	200 OK	2016-07-09 16:49:14-07	2156647
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 16:49:57-07	2156648
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-09 16:50:01-07	2156649
/	203.0.113.219	GET	200 OK	2016-07-09 16:49:17-07	2156650
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 16:49:41-07	2156651
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-09 16:49:52-07	2156652
/	203.0.113.53	GET	200 OK	2016-07-09 16:49:27-07	2156653
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-09 16:50:16-07	2156654
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 16:49:51-07	2156655
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-09 16:50:01-07	2156656
/	192.0.2.25	GET	200 OK	2016-07-09 16:49:32-07	2156657
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-09 16:50:06-07	2156658
/	192.0.2.200	GET	200 OK	2016-07-09 16:49:42-07	2156659
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 16:49:59-07	2156660
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-09 16:50:04-07	2156661
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 16:50:21-07	2156662
/	198.51.100.43	GET	200 OK	2016-07-09 16:49:51-07	2156663
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 16:50:16-07	2156664
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-09 16:50:37-07	2156665
/	203.0.113.242	GET	200 OK	2016-07-09 16:49:56-07	2156666
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-09 16:50:53-07	2156667
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-09 16:50:31-07	2156668
/	198.51.100.164	GET	200 OK	2016-07-09 16:50:04-07	2156669
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 16:50:38-07	2156670
/	192.0.2.122	GET	200 OK	2016-07-09 16:50:13-07	2156671
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 16:51:09-07	2156672
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-09 16:50:52-07	2156673
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 16:50:41-07	2156674
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-09 16:50:43-07	2156675
/	192.0.2.239	GET	200 OK	2016-07-09 16:50:17-07	2156676
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-09 16:51:12-07	2156677
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-09 16:50:46-07	2156678
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 16:50:33-07	2156679
/	192.0.2.37	GET	200 OK	2016-07-09 16:50:25-07	2156680
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-09 16:51:01-07	2156681
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-09 16:50:48-07	2156682
/	192.0.2.35	GET	200 OK	2016-07-09 16:50:34-07	2156683
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-09 16:51:02-07	2156684
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 16:51:09-07	2156685
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-09 16:51:01-07	2156686
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 16:51:16-07	2156687
/	192.0.2.46	GET	200 OK	2016-07-09 16:50:42-07	2156688
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-09 16:51:12-07	2156689
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-09 16:51:36-07	2156690
/	203.0.113.111	GET	200 OK	2016-07-09 16:50:52-07	2156691
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-09 16:51:29-07	2156692
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-09 16:51:31-07	2156693
/	198.51.100.166	GET	200 OK	2016-07-09 16:50:55-07	2156694
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-09 16:51:46-07	2156695
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-09 16:51:43-07	2156696
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 16:51:20-07	2156697
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-09 16:51:27-07	2156698
/	198.51.100.220	GET	200 OK	2016-07-09 16:50:59-07	2156699
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-09 16:51:45-07	2156700
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-09 16:51:23-07	2156701
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-09 16:51:40-07	2156702
/	203.0.113.106	GET	200 OK	2016-07-09 16:51:08-07	2156703
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 16:52:00-07	2156704
/	198.51.100.20	GET	200 OK	2016-07-09 16:51:12-07	2156705
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-09 16:51:59-07	2156706
/	203.0.113.7	GET	200 OK	2016-07-09 16:51:18-07	2156707
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-09 16:51:34-07	2156708
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-09 16:52:05-07	2156709
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-09 16:51:47-07	2156710
/	198.51.100.2	GET	200 OK	2016-07-09 16:51:22-07	2156711
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 16:51:46-07	2156712
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 16:51:43-07	2156713
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 16:51:50-07	2156714
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-09 16:51:55-07	2156715
/	203.0.113.17	GET	200 OK	2016-07-09 16:51:25-07	2156716
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-09 16:51:51-07	2156717
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-09 16:52:00-07	2156718
/	192.0.2.40	GET	200 OK	2016-07-09 16:51:35-07	2156719
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-09 16:52:10-07	2156720
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 16:52:15-07	2156721
/	203.0.113.23	GET	200 OK	2016-07-09 16:51:43-07	2156722
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-09 16:52:28-07	2156723
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-09 16:52:32-07	2156724
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-09 16:52:21-07	2156725
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-09 16:52:37-07	2156726
/	203.0.113.204	GET	200 OK	2016-07-09 16:51:44-07	2156727
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-09 16:52:17-07	2156728
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-09 16:52:31-07	2156729
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-09 16:52:16-07	2156730
/	198.51.100.241	GET	200 OK	2016-07-09 16:51:50-07	2156731
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-09 16:52:44-07	2156732
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 16:52:27-07	2156733
/	192.0.2.35	GET	200 OK	2016-07-09 16:51:55-07	2156734
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-09 16:52:20-07	2156735
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-09 16:52:45-07	2156736
/	203.0.113.15	GET	200 OK	2016-07-09 16:52:04-07	2156737
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-09 16:52:44-07	2156738
/	192.0.2.14	GET	200 OK	2016-07-09 16:52:08-07	2156739
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-09 16:52:49-07	2156740
/	198.51.100.94	GET	200 OK	2016-07-09 18:41:27-07	2160919
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-09 16:52:37-07	2156741
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-09 16:52:33-07	2156742
/	192.0.2.232	GET	200 OK	2016-07-09 16:52:13-07	2156743
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-09 16:52:57-07	2156744
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-09 16:52:29-07	2156745
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-09 16:52:57-07	2156746
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-09 16:52:40-07	2156747
/	192.0.2.130	GET	200 OK	2016-07-09 16:52:16-07	2156748
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-09 16:53:03-07	2156749
/	203.0.113.147	GET	200 OK	2016-07-09 16:52:21-07	2156750
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-09 16:53:04-07	2156751
/	198.51.100.158	GET	200 OK	2016-07-09 16:52:26-07	2156752
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-09 16:53:01-07	2156753
/	198.51.100.9	GET	200 OK	2016-07-09 16:52:34-07	2156754
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-09 16:53:24-07	2156755
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-09 16:53:08-07	2156756
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-09 16:52:50-07	2156757
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-09 16:53:02-07	2156758
/	192.0.2.62	GET	200 OK	2016-07-09 16:52:35-07	2156759
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-09 16:53:07-07	2156760
/	203.0.113.245	GET	200 OK	2016-07-09 16:52:39-07	2156761
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-09 16:53:27-07	2156762
/article/trouble-for-troubledz	203.0.113.245	GET	404 NOT FOUND	2016-07-09 16:53:15-07	2156763
/	203.0.113.88	GET	200 OK	2016-07-09 16:52:45-07	2156764
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-09 16:53:30-07	2156765
/	203.0.113.82	GET	200 OK	2016-07-09 16:52:55-07	2156766
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 16:53:32-07	2156767
/	192.0.2.104	GET	200 OK	2016-07-09 16:53:04-07	2156768
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 16:53:38-07	2156769
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 16:53:36-07	2156770
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-09 16:53:23-07	2156771
/	203.0.113.36	GET	200 OK	2016-07-09 16:53:14-07	2156772
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-09 16:54:12-07	2156773
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-09 16:53:44-07	2156774
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-09 16:53:39-07	2156775
/	203.0.113.99	GET	200 OK	2016-07-09 16:53:19-07	2156776
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 16:53:46-07	2156777
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-09 16:54:19-07	2156778
/	198.51.100.109	GET	200 OK	2016-07-09 16:53:20-07	2156779
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 16:53:36-07	2156780
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-09 16:54:08-07	2156781
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 16:53:41-07	2156782
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-09 16:54:01-07	2156783
/	203.0.113.155	GET	200 OK	2016-07-09 16:53:25-07	2156784
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-09 16:54:13-07	2156785
/	203.0.113.28	GET	200 OK	2016-07-09 16:53:32-07	2156786
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-09 16:53:50-07	2156787
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-09 16:54:24-07	2156788
/	192.0.2.48	GET	200 OK	2016-07-09 16:53:35-07	2156789
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-09 16:54:11-07	2156790
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-09 16:54:31-07	2156791
/	198.51.100.224	GET	200 OK	2016-07-09 16:53:38-07	2156792
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 16:54:34-07	2156793
/	203.0.113.11	GET	200 OK	2016-07-09 16:53:46-07	2156794
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-09 16:54:09-07	2156795
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 16:54:21-07	2156796
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-09 16:54:07-07	2156797
/	192.0.2.50	GET	200 OK	2016-07-09 16:53:55-07	2156798
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-09 16:54:10-07	2156799
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-09 16:54:35-07	2156800
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-09 16:54:23-07	2156801
/	198.51.100.169	GET	200 OK	2016-07-09 16:53:59-07	2156802
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-09 16:54:29-07	2156803
/	198.51.100.190	GET	200 OK	2016-07-09 16:54:00-07	2156804
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-09 16:54:17-07	2156805
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-09 16:54:47-07	2156806
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-09 16:54:30-07	2156807
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 16:54:36-07	2156808
/	198.51.100.10	GET	200 OK	2016-07-09 16:54:08-07	2156809
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 16:54:55-07	2156810
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 16:54:35-07	2156811
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 16:54:49-07	2156812
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 16:55:03-07	2156813
/	192.0.2.81	GET	200 OK	2016-07-09 16:54:18-07	2156814
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-09 16:54:47-07	2156815
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-09 16:54:45-07	2156816
/	192.0.2.196	GET	200 OK	2016-07-09 16:54:23-07	2156817
/article/bad-things-gonet	192.0.2.196	GET	404 NOT FOUND	2016-07-09 16:55:08-07	2156818
/	198.51.100.37	GET	200 OK	2016-07-09 16:54:26-07	2156819
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 16:54:49-07	2156820
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 16:54:49-07	2156821
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 16:54:59-07	2156822
/	192.0.2.15	GET	200 OK	2016-07-09 16:54:31-07	2156823
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 16:55:30-07	2156824
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-09 16:54:50-07	2156825
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-09 16:54:53-07	2156826
/	198.51.100.37	GET	200 OK	2016-07-09 16:54:40-07	2156827
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-09 16:55:25-07	2156828
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-09 16:55:31-07	2156829
/article/trouble-for-troubledp	198.51.100.37	GET	404 NOT FOUND	2016-07-09 16:55:09-07	2156830
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 16:55:38-07	2156831
/	203.0.113.105	GET	200 OK	2016-07-09 16:54:46-07	2156832
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-09 16:55:37-07	2156833
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-09 16:55:30-07	2156834
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-09 16:55:14-07	2156835
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 16:55:13-07	2156837
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-09 16:55:49-07	2156838
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 16:55:22-07	2156839
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-09 16:55:04-07	2156840
/	192.0.2.246	GET	200 OK	2016-07-09 16:54:51-07	2156841
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 16:55:30-07	2156842
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-09 16:55:40-07	2156843
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-09 16:55:31-07	2156844
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 16:55:45-07	2156845
/	198.51.100.230	GET	200 OK	2016-07-09 16:54:58-07	2156846
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-09 16:55:43-07	2156847
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 16:55:55-07	2156848
/	198.51.100.150	GET	200 OK	2016-07-09 16:55:01-07	2156849
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 16:55:16-07	2156850
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-09 16:55:18-07	2156851
/	192.0.2.18	GET	200 OK	2016-07-09 16:55:05-07	2156852
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-09 16:55:59-07	2156853
/	203.0.113.5	GET	200 OK	2016-07-09 16:55:06-07	2156854
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-09 16:55:35-07	2156855
/	192.0.2.187	GET	200 OK	2016-07-09 16:55:15-07	2156856
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-09 16:55:43-07	2156857
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-09 16:55:51-07	2156858
/	203.0.113.21	GET	200 OK	2016-07-09 16:55:16-07	2156859
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 16:56:14-07	2156860
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 16:55:53-07	2156861
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-09 16:55:34-07	2156862
/	203.0.113.113	GET	200 OK	2016-07-09 16:55:24-07	2156863
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-09 16:55:44-07	2156864
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 16:56:00-07	2156865
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-09 16:56:23-07	2156866
/	203.0.113.230	GET	200 OK	2016-07-09 16:55:27-07	2156867
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-09 16:55:42-07	2156868
/	192.0.2.50	GET	200 OK	2016-07-09 16:55:33-07	2156869
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-09 16:56:08-07	2156870
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 16:56:24-07	2156871
/	203.0.113.146	GET	200 OK	2016-07-09 16:55:40-07	2156872
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 16:56:37-07	2156873
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 16:55:55-07	2156874
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-09 16:56:21-07	2156875
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-09 16:56:12-07	2156876
/	198.51.100.217	GET	200 OK	2016-07-09 16:55:44-07	2156877
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-09 16:56:03-07	2156878
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-09 16:56:06-07	2156879
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-09 16:56:15-07	2156880
/	192.0.2.171	GET	200 OK	2016-07-09 16:55:49-07	2156881
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 16:56:40-07	2156882
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-09 16:56:05-07	2156883
/	203.0.113.93	GET	200 OK	2016-07-09 16:55:51-07	2156884
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-09 16:56:46-07	2156885
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-09 16:56:16-07	2156886
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 16:56:28-07	2156887
/	192.0.2.139	GET	200 OK	2016-07-09 16:55:53-07	2156888
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-09 16:56:31-07	2156889
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-09 16:56:47-07	2156890
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 16:56:12-07	2156891
/	198.51.100.147	GET	200 OK	2016-07-09 16:55:59-07	2156892
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-09 16:56:51-07	2156893
/	192.0.2.67	GET	200 OK	2016-07-09 16:56:04-07	2156894
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-09 16:56:48-07	2156895
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-09 16:56:25-07	2156896
/	192.0.2.171	GET	200 OK	2016-07-09 16:56:13-07	2156897
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 16:56:29-07	2156898
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-09 16:56:59-07	2156899
/	203.0.113.128	GET	200 OK	2016-07-09 16:56:16-07	2156900
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-09 16:57:14-07	2156901
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-09 16:57:01-07	2156902
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 16:57:02-07	2156903
/	198.51.100.134	GET	200 OK	2016-07-09 16:56:24-07	2156904
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-09 16:57:06-07	2156905
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-09 16:56:58-07	2156906
/	203.0.113.64	GET	200 OK	2016-07-09 16:56:29-07	2156907
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-09 16:57:24-07	2156908
/	192.0.2.237	GET	200 OK	2016-07-09 16:56:38-07	2156909
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 16:57:04-07	2156910
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 16:57:14-07	2156911
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 16:56:57-07	2156912
/	192.0.2.132	GET	200 OK	2016-07-09 16:56:41-07	2156913
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 16:57:06-07	2156914
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-09 16:57:24-07	2156915
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-09 16:57:06-07	2156916
/	198.51.100.165	GET	200 OK	2016-07-09 16:56:50-07	2156917
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-09 16:57:46-07	2156918
/	198.51.100.101	GET	200 OK	2016-07-09 16:56:58-07	2156919
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-09 16:57:15-07	2156920
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-09 16:57:55-07	2156921
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-09 16:57:22-07	2156922
/	203.0.113.6	GET	200 OK	2016-07-09 16:57:05-07	2156923
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-09 16:58:03-07	2156924
/	192.0.2.81	GET	200 OK	2016-07-09 16:57:08-07	2156925
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-09 16:57:52-07	2156926
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-09 16:57:54-07	2156927
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-09 16:57:35-07	2156928
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 16:57:55-07	2156929
/	203.0.113.196	GET	200 OK	2016-07-09 16:57:17-07	2156930
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-09 16:58:03-07	2156931
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-09 16:57:43-07	2156932
/	192.0.2.121	GET	200 OK	2016-07-09 16:57:22-07	2156933
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-09 16:58:19-07	2156934
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 16:58:04-07	2156935
/	192.0.2.181	GET	200 OK	2016-07-09 16:57:23-07	2156936
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-09 16:58:18-07	2156937
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-09 16:57:47-07	2156938
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 16:58:05-07	2156939
/	203.0.113.200	GET	200 OK	2016-07-09 16:57:30-07	2156940
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 16:57:54-07	2156941
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-09 16:58:07-07	2156942
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 16:57:56-07	2156943
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 16:58:20-07	2156944
/	198.51.100.127	GET	200 OK	2016-07-09 16:57:40-07	2156945
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 16:58:23-07	2156946
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-09 16:58:00-07	2156947
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 16:58:03-07	2156948
/	203.0.113.215	GET	200 OK	2016-07-09 16:57:41-07	2156949
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-09 16:58:11-07	2156950
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-09 16:58:22-07	2156951
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-09 16:58:21-07	2156952
/	192.0.2.184	GET	200 OK	2016-07-09 16:57:48-07	2156953
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-09 16:58:45-07	2156954
/	203.0.113.188	GET	200 OK	2016-07-09 16:57:52-07	2156955
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 16:58:49-07	2156956
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-09 16:58:20-07	2156957
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 16:58:19-07	2156958
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 16:58:09-07	2156959
/	198.51.100.13	GET	200 OK	2016-07-09 16:57:58-07	2156960
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-09 16:58:55-07	2156961
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-09 16:58:42-07	2156962
/	198.51.100.141	GET	200 OK	2016-07-09 16:58:07-07	2156963
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 16:58:49-07	2156964
/	198.51.100.124	GET	200 OK	2016-07-09 16:58:11-07	2156965
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-09 16:58:47-07	2156966
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-09 16:58:27-07	2156967
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-09 16:58:28-07	2156968
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-09 16:59:01-07	2156969
/	192.0.2.72	GET	200 OK	2016-07-09 16:58:13-07	2156970
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-09 16:58:53-07	2156971
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-09 16:58:46-07	2156972
/	203.0.113.247	GET	200 OK	2016-07-09 16:58:23-07	2156973
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 16:59:00-07	2156974
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-09 16:58:47-07	2156975
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-09 16:59:22-07	2156976
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 16:59:00-07	2156977
/	198.51.100.125	GET	200 OK	2016-07-09 16:58:28-07	2156978
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 16:58:57-07	2156979
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 16:58:52-07	2156980
/	203.0.113.186	GET	200 OK	2016-07-09 16:58:32-07	2156981
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-09 16:58:50-07	2156982
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-09 16:59:13-07	2156983
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-09 16:59:23-07	2156984
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-09 16:58:51-07	2156985
/	203.0.113.241	GET	200 OK	2016-07-09 16:58:35-07	2156986
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 16:59:07-07	2156987
/	203.0.113.102	GET	200 OK	2016-07-09 16:58:45-07	2156988
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-09 16:59:20-07	2156989
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-09 16:59:14-07	2156990
/	198.51.100.227	GET	200 OK	2016-07-09 16:58:55-07	2156991
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-09 16:59:47-07	2156992
/	198.51.100.41	GET	200 OK	2016-07-09 16:59:05-07	2156993
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 16:59:30-07	2156994
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-09 17:00:01-07	2156995
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 16:59:38-07	2156996
/	203.0.113.180	GET	200 OK	2016-07-09 16:59:07-07	2156997
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 16:59:26-07	2156998
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 17:00:05-07	2156999
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 16:59:22-07	2157000
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 17:00:05-07	2157001
/	198.51.100.84	GET	200 OK	2016-07-09 16:59:17-07	2157002
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 17:00:02-07	2157003
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 17:00:01-07	2157004
/	192.0.2.151	GET	200 OK	2016-07-09 16:59:19-07	2157005
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-09 16:59:57-07	2157006
/	192.0.2.87	GET	200 OK	2016-07-09 16:59:20-07	2157007
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 17:00:04-07	2157008
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-09 16:59:46-07	2157009
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 16:59:36-07	2157010
/	198.51.100.60	GET	200 OK	2016-07-09 16:59:22-07	2157011
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-09 17:00:07-07	2157012
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-09 17:00:22-07	2157013
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-09 16:59:41-07	2157014
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-09 16:59:58-07	2157015
/	192.0.2.137	GET	200 OK	2016-07-09 16:59:24-07	2157016
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 17:00:00-07	2157017
/	192.0.2.248	GET	200 OK	2016-07-09 16:59:29-07	2157018
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-09 16:59:54-07	2157019
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-09 17:00:25-07	2157020
/	192.0.2.192	GET	200 OK	2016-07-09 16:59:31-07	2157021
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-09 17:00:05-07	2157022
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-09 17:00:17-07	2157023
/	203.0.113.53	GET	200 OK	2016-07-09 16:59:41-07	2157024
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-09 17:00:13-07	2157025
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-09 17:00:03-07	2157026
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-09 17:00:23-07	2157028
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-09 17:00:32-07	2157029
/	198.51.100.71	GET	200 OK	2016-07-09 16:59:52-07	2157030
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-09 17:00:31-07	2157031
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-09 17:00:48-07	2157032
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-09 17:00:45-07	2157033
/	203.0.113.187	GET	200 OK	2016-07-09 16:59:59-07	2157034
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-09 17:00:24-07	2157035
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 17:00:46-07	2157036
/	198.51.100.28	GET	200 OK	2016-07-09 17:00:02-07	2157037
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-09 17:00:29-07	2157038
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-09 17:00:55-07	2157039
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-09 17:00:26-07	2157040
/	198.51.100.20	GET	200 OK	2016-07-09 17:00:03-07	2157041
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 17:00:59-07	2157042
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-09 17:00:30-07	2157043
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-09 17:01:01-07	2157044
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 17:01:03-07	2157045
/	192.0.2.39	GET	200 OK	2016-07-09 17:00:13-07	2157046
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-09 17:00:51-07	2157047
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-09 17:00:33-07	2157048
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 17:00:38-07	2157049
/	192.0.2.190	GET	200 OK	2016-07-09 17:00:19-07	2157050
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-09 17:01:09-07	2157051
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 17:01:06-07	2157052
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 17:01:15-07	2157053
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 17:01:01-07	2157054
/	198.51.100.100	GET	200 OK	2016-07-09 17:00:22-07	2157055
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-09 17:00:48-07	2157056
/	203.0.113.202	GET	200 OK	2016-07-09 17:00:24-07	2157057
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 17:00:50-07	2157058
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-09 17:01:17-07	2157059
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-09 17:01:07-07	2157060
/	203.0.113.80	GET	200 OK	2016-07-09 17:00:32-07	2157061
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-09 17:01:05-07	2157062
/	203.0.113.189	GET	200 OK	2016-07-09 17:00:38-07	2157063
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-09 17:01:28-07	2157064
/	198.51.100.206	GET	200 OK	2016-07-09 17:00:39-07	2157065
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-09 17:01:00-07	2157066
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-09 17:01:15-07	2157067
/	203.0.113.30	GET	200 OK	2016-07-09 17:00:47-07	2157068
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-09 17:01:20-07	2157069
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-09 17:01:29-07	2157070
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-09 17:01:40-07	2157071
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-09 17:01:34-07	2157072
/	203.0.113.222	GET	200 OK	2016-07-09 17:00:57-07	2157073
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-09 17:01:47-07	2157074
/	203.0.113.84	GET	200 OK	2016-07-09 17:00:59-07	2157075
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-09 17:01:51-07	2157076
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 17:01:40-07	2157077
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 17:01:38-07	2157078
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-09 17:01:43-07	2157079
/	203.0.113.119	GET	200 OK	2016-07-09 17:01:08-07	2157080
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-09 17:01:29-07	2157081
/	192.0.2.49	GET	200 OK	2016-07-09 17:01:16-07	2157082
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-09 17:01:36-07	2157083
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-09 17:01:49-07	2157084
/	203.0.113.6	GET	200 OK	2016-07-09 17:01:25-07	2157085
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-09 17:02:24-07	2157086
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-09 17:02:23-07	2157087
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-09 17:01:48-07	2157088
/	192.0.2.251	GET	200 OK	2016-07-09 17:01:30-07	2157089
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-09 17:02:19-07	2157090
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 17:02:30-07	2157091
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-09 17:01:53-07	2157092
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-09 17:02:23-07	2157093
/	192.0.2.157	GET	200 OK	2016-07-09 17:01:31-07	2157094
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-09 17:02:11-07	2157095
/	198.51.100.168	GET	200 OK	2016-07-09 17:01:40-07	2157096
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-09 17:02:16-07	2157097
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-09 17:02:18-07	2157098
/	203.0.113.141	GET	200 OK	2016-07-09 17:01:49-07	2157099
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-09 17:02:40-07	2157100
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 17:02:23-07	2157101
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-09 17:02:41-07	2157102
/	192.0.2.11	GET	200 OK	2016-07-09 17:01:52-07	2157103
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-09 17:02:24-07	2157104
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-09 17:02:45-07	2157105
/	198.51.100.191	GET	200 OK	2016-07-09 17:02:00-07	2157106
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 17:02:22-07	2157107
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-09 17:02:34-07	2157108
/	192.0.2.184	GET	200 OK	2016-07-09 17:02:06-07	2157109
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-09 17:02:46-07	2157110
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-09 17:02:51-07	2157111
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-09 17:02:48-07	2157112
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-09 17:02:24-07	2157113
/	198.51.100.229	GET	200 OK	2016-07-09 17:02:16-07	2157114
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-09 17:03:05-07	2157115
/	203.0.113.194	GET	200 OK	2016-07-09 17:02:22-07	2157116
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 17:03:14-07	2157117
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 17:02:58-07	2157118
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-09 17:03:01-07	2157119
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-09 17:03:09-07	2157120
/	198.51.100.177	GET	200 OK	2016-07-09 17:02:24-07	2157121
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 17:03:13-07	2157122
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-09 17:03:08-07	2157123
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-09 17:03:23-07	2157124
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-09 17:03:18-07	2157125
/	203.0.113.33	GET	200 OK	2016-07-09 17:02:30-07	2157126
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-09 17:02:48-07	2157127
/	198.51.100.233	GET	200 OK	2016-07-09 17:02:33-07	2157128
/article/bears-love-berriesd	198.51.100.233	GET	404 NOT FOUND	2016-07-09 17:03:23-07	2157129
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 17:03:14-07	2157130
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-09 17:03:11-07	2157131
/	192.0.2.161	GET	200 OK	2016-07-09 17:02:37-07	2157132
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 17:02:55-07	2157133
/	203.0.113.214	GET	200 OK	2016-07-09 17:02:43-07	2157134
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-09 17:03:33-07	2157135
/	203.0.113.206	GET	200 OK	2016-07-09 17:02:48-07	2157136
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-09 17:03:46-07	2157137
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-09 17:03:17-07	2157138
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-09 17:03:30-07	2157139
/	198.51.100.249	GET	200 OK	2016-07-09 17:02:51-07	2157140
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-09 17:03:43-07	2157141
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 17:03:07-07	2157142
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-09 17:03:41-07	2157143
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-09 17:03:41-07	2157144
/	203.0.113.43	GET	200 OK	2016-07-09 17:02:55-07	2157145
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-09 17:03:38-07	2157146
/	203.0.113.95	GET	200 OK	2016-07-09 17:03:05-07	2157147
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-09 17:03:22-07	2157148
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-09 17:04:01-07	2157149
/	198.51.100.46	GET	200 OK	2016-07-09 17:03:14-07	2157150
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-09 17:03:29-07	2157151
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-09 17:04:04-07	2157152
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-09 17:04:08-07	2157153
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-09 17:03:36-07	2157154
/	198.51.100.10	GET	200 OK	2016-07-09 17:03:16-07	2157155
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 17:04:14-07	2157156
/	192.0.2.190	GET	200 OK	2016-07-09 17:03:21-07	2157157
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-09 17:04:17-07	2157158
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-09 17:03:41-07	2157159
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-09 17:03:57-07	2157160
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-09 17:04:10-07	2157161
/	192.0.2.73	GET	200 OK	2016-07-09 17:03:24-07	2157162
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-09 17:04:13-07	2157163
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-09 17:04:01-07	2157164
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-09 17:04:19-07	2157165
/	198.51.100.66	GET	200 OK	2016-07-09 17:03:27-07	2157166
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 17:03:56-07	2157167
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 17:03:48-07	2157168
/	192.0.2.222	GET	200 OK	2016-07-09 17:03:35-07	2157169
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-09 17:04:35-07	2157170
/	203.0.113.226	GET	200 OK	2016-07-09 17:03:36-07	2157171
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-09 17:04:06-07	2157172
/	203.0.113.52	GET	200 OK	2016-07-09 17:03:37-07	2157173
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 17:03:54-07	2157174
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 17:04:22-07	2157175
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-09 17:03:56-07	2157176
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-09 17:04:27-07	2157177
/	192.0.2.6	GET	200 OK	2016-07-09 17:03:38-07	2157178
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-09 17:04:33-07	2157179
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 17:04:29-07	2157180
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 17:04:08-07	2157181
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-09 17:04:09-07	2157182
/	198.51.100.52	GET	200 OK	2016-07-09 17:03:45-07	2157183
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-09 17:04:15-07	2157184
/	203.0.113.140	GET	200 OK	2016-07-09 17:03:54-07	2157185
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-09 17:04:53-07	2157186
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-09 17:04:20-07	2157187
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-09 17:04:54-07	2157188
/	192.0.2.243	GET	200 OK	2016-07-09 17:03:59-07	2157189
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 17:04:14-07	2157190
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-09 17:04:52-07	2157191
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-09 17:04:38-07	2157192
/	203.0.113.247	GET	200 OK	2016-07-09 17:04:08-07	2157193
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 17:04:32-07	2157194
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 17:04:26-07	2157195
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 17:05:05-07	2157196
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-09 17:04:37-07	2157197
/	203.0.113.219	GET	200 OK	2016-07-09 17:04:18-07	2157198
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 17:05:12-07	2157199
/	203.0.113.26	GET	200 OK	2016-07-09 17:04:21-07	2157200
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-09 17:05:03-07	2157201
/	203.0.113.115	GET	200 OK	2016-07-09 17:04:23-07	2157202
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-09 17:05:03-07	2157203
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-09 17:04:43-07	2157204
/	203.0.113.117	GET	200 OK	2016-07-09 17:04:25-07	2157205
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 17:05:08-07	2157206
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 17:05:02-07	2157207
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-09 17:04:40-07	2157208
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 17:04:41-07	2157209
/	198.51.100.206	GET	200 OK	2016-07-09 17:04:33-07	2157210
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-09 17:04:56-07	2157211
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-09 17:04:58-07	2157212
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 17:05:04-07	2157213
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-09 17:05:09-07	2157214
/	203.0.113.179	GET	200 OK	2016-07-09 17:04:34-07	2157215
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-09 17:05:19-07	2157216
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-09 17:04:59-07	2157217
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-09 17:05:32-07	2157218
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-09 17:05:17-07	2157219
/	192.0.2.20	GET	200 OK	2016-07-09 17:04:42-07	2157220
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-09 17:05:30-07	2157221
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-09 17:05:10-07	2157222
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-09 17:05:08-07	2157223
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 17:05:13-07	2157224
/	192.0.2.177	GET	200 OK	2016-07-09 17:04:52-07	2157225
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 17:05:33-07	2157226
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 17:05:28-07	2157227
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-09 17:05:30-07	2157228
/	203.0.113.253	GET	200 OK	2016-07-09 17:04:59-07	2157229
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-09 17:05:44-07	2157230
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-09 17:05:51-07	2157231
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-09 17:05:21-07	2157232
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-09 17:05:40-07	2157233
/	203.0.113.78	GET	200 OK	2016-07-09 17:05:07-07	2157234
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 17:05:22-07	2157235
/	203.0.113.51	GET	200 OK	2016-07-09 17:05:10-07	2157236
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-09 17:05:57-07	2157237
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-09 17:06:01-07	2157238
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-09 17:06:08-07	2157239
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-09 17:06:06-07	2157240
/	192.0.2.185	GET	200 OK	2016-07-09 17:05:20-07	2157241
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 17:05:39-07	2157242
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-09 17:05:45-07	2157243
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-09 17:05:57-07	2157244
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-09 17:06:10-07	2157245
/	203.0.113.200	GET	200 OK	2016-07-09 17:05:27-07	2157246
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-09 17:05:51-07	2157247
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-09 17:05:51-07	2157248
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-09 17:05:53-07	2157249
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-09 17:05:53-07	2157250
/	192.0.2.138	GET	200 OK	2016-07-09 17:05:35-07	2157251
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-09 17:05:54-07	2157252
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 17:06:29-07	2157253
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 17:05:58-07	2157254
/	192.0.2.44	GET	200 OK	2016-07-09 17:05:41-07	2157255
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-09 17:06:14-07	2157256
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 17:06:14-07	2157257
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-09 17:06:40-07	2157258
/	203.0.113.44	GET	200 OK	2016-07-09 17:05:47-07	2157259
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-09 17:06:03-07	2157260
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 17:06:26-07	2157261
/	203.0.113.34	GET	200 OK	2016-07-09 17:05:55-07	2157262
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-09 17:06:13-07	2157263
/	192.0.2.229	GET	200 OK	2016-07-09 17:05:56-07	2157264
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-09 17:06:35-07	2157265
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-09 17:06:23-07	2157266
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 17:06:21-07	2157267
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 17:06:21-07	2157268
/	203.0.113.215	GET	200 OK	2016-07-09 17:05:59-07	2157269
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-09 17:06:40-07	2157270
/	192.0.2.42	GET	200 OK	2016-07-09 17:06:09-07	2157271
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-09 17:06:55-07	2157272
/	198.51.100.31	GET	200 OK	2016-07-09 17:06:16-07	2157273
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 17:07:13-07	2157274
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 17:07:13-07	2157275
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 17:06:37-07	2157276
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 17:06:42-07	2157277
/	198.51.100.205	GET	200 OK	2016-07-09 17:06:20-07	2157278
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-09 17:07:14-07	2157279
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-09 17:06:58-07	2157280
/	192.0.2.238	GET	200 OK	2016-07-09 17:06:21-07	2157281
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-09 17:06:37-07	2157282
/	198.51.100.44	GET	200 OK	2016-07-09 17:06:24-07	2157283
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-09 17:07:18-07	2157284
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 17:07:06-07	2157285
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-09 17:07:08-07	2157286
/	203.0.113.86	GET	200 OK	2016-07-09 17:06:32-07	2157287
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-09 17:06:48-07	2157288
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-09 17:06:48-07	2157289
/	203.0.113.110	GET	200 OK	2016-07-09 17:06:40-07	2157290
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-09 17:07:21-07	2157291
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-09 17:06:57-07	2157292
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-09 17:07:31-07	2157293
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 17:07:23-07	2157294
/	203.0.113.201	GET	200 OK	2016-07-09 17:06:41-07	2157295
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 17:07:23-07	2157296
/	198.51.100.94	GET	200 OK	2016-07-09 17:06:49-07	2157297
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 17:07:42-07	2157298
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-09 17:07:18-07	2157299
/	192.0.2.121	GET	200 OK	2016-07-09 17:06:51-07	2157300
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 17:07:26-07	2157301
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 17:07:49-07	2157302
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-09 17:07:13-07	2157303
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-09 17:07:20-07	2157304
/	192.0.2.25	GET	200 OK	2016-07-09 17:06:53-07	2157305
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 17:07:50-07	2157306
/	198.51.100.9	GET	200 OK	2016-07-09 17:06:56-07	2157307
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-09 17:07:43-07	2157308
/	203.0.113.238	GET	200 OK	2016-07-09 17:07:00-07	2157309
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 17:07:24-07	2157310
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-09 17:07:48-07	2157311
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 17:07:15-07	2157312
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 17:07:58-07	2157313
/	198.51.100.56	GET	200 OK	2016-07-09 17:07:09-07	2157314
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 17:07:52-07	2157315
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 17:07:44-07	2157316
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 17:07:25-07	2157317
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-09 17:07:58-07	2157318
/	198.51.100.230	GET	200 OK	2016-07-09 17:07:14-07	2157319
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-09 17:07:30-07	2157320
/	203.0.113.237	GET	200 OK	2016-07-09 17:07:17-07	2157321
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-09 17:07:32-07	2157322
/	192.0.2.77	GET	200 OK	2016-07-09 17:07:21-07	2157323
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-09 17:07:38-07	2157324
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-09 17:08:03-07	2157325
/	198.51.100.212	GET	200 OK	2016-07-09 17:07:27-07	2157326
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-09 17:08:15-07	2157327
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 17:07:46-07	2157328
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-09 17:07:55-07	2157329
/	198.51.100.186	GET	200 OK	2016-07-09 17:07:35-07	2157330
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 17:07:50-07	2157331
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 17:07:50-07	2157332
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-09 17:08:20-07	2157333
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-09 17:08:33-07	2157334
/	198.51.100.224	GET	200 OK	2016-07-09 17:07:37-07	2157335
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 17:08:34-07	2157336
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 17:08:31-07	2157337
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-09 17:07:52-07	2157338
/	192.0.2.170	GET	200 OK	2016-07-09 17:07:42-07	2157339
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-09 17:07:59-07	2157340
/	192.0.2.15	GET	200 OK	2016-07-09 17:07:50-07	2157341
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 17:08:33-07	2157342
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-09 17:08:07-07	2157343
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-09 17:08:32-07	2157344
/	203.0.113.154	GET	200 OK	2016-07-09 17:07:54-07	2157345
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 17:08:20-07	2157346
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 17:08:18-07	2157347
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 17:08:37-07	2157348
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-09 17:08:34-07	2157349
/	198.51.100.189	GET	200 OK	2016-07-09 17:08:02-07	2157350
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-09 17:08:26-07	2157351
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-09 17:08:31-07	2157352
/article/bears-love-berriesu	198.51.100.189	GET	404 NOT FOUND	2016-07-09 17:08:17-07	2157353
/	203.0.113.218	GET	200 OK	2016-07-09 17:08:07-07	2157354
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 17:08:56-07	2157355
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-09 17:08:59-07	2157356
/	203.0.113.193	GET	200 OK	2016-07-09 17:08:14-07	2157357
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 17:09:12-07	2157358
/	198.51.100.112	GET	200 OK	2016-07-09 17:08:20-07	2157359
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-09 17:08:48-07	2157360
/	198.51.100.98	GET	200 OK	2016-07-09 17:08:30-07	2157361
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-09 17:09:10-07	2157362
/	198.51.100.53	GET	200 OK	2016-07-09 17:08:34-07	2157363
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 17:08:56-07	2157364
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-09 17:08:53-07	2157365
/	203.0.113.50	GET	200 OK	2016-07-09 17:08:37-07	2157366
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 17:09:16-07	2157367
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-09 17:09:04-07	2157368
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 17:09:14-07	2157369
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 17:09:37-07	2157370
/	203.0.113.140	GET	200 OK	2016-07-09 17:08:44-07	2157371
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-09 17:08:59-07	2157372
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-09 17:09:19-07	2157373
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-09 17:09:13-07	2157374
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-09 17:09:40-07	2157375
/	203.0.113.148	GET	200 OK	2016-07-09 17:08:50-07	2157376
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-09 17:09:35-07	2157377
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 17:09:34-07	2157378
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-09 17:09:50-07	2157379
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 17:09:37-07	2157380
/	198.51.100.166	GET	200 OK	2016-07-09 17:08:52-07	2157381
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-09 17:09:35-07	2157382
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-09 17:09:18-07	2157383
/	198.51.100.99	GET	200 OK	2016-07-09 17:09:01-07	2157384
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-09 17:09:39-07	2157385
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-09 17:09:44-07	2157386
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-09 17:10:00-07	2157387
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-09 17:09:17-07	2157388
/	198.51.100.148	GET	200 OK	2016-07-09 17:09:07-07	2157389
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-09 17:09:53-07	2157390
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 17:09:57-07	2157391
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 17:10:04-07	2157392
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-09 17:09:57-07	2157393
/	203.0.113.189	GET	200 OK	2016-07-09 17:09:13-07	2157394
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-09 17:10:03-07	2157395
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-09 17:10:05-07	2157396
/	198.51.100.243	GET	200 OK	2016-07-09 17:09:14-07	2157397
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-09 17:09:59-07	2157398
/	203.0.113.32	GET	200 OK	2016-07-09 17:09:23-07	2157399
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 17:10:20-07	2157400
/	198.51.100.252	GET	200 OK	2016-07-09 17:09:32-07	2157401
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 17:10:26-07	2157402
/	203.0.113.218	GET	200 OK	2016-07-09 17:09:39-07	2157403
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 17:09:55-07	2157404
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 17:10:32-07	2157405
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 17:10:23-07	2157406
/	203.0.113.222	GET	200 OK	2016-07-09 17:09:46-07	2157407
/	198.51.100.157	GET	200 OK	2016-07-09 18:55:53-07	2161492
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-09 17:10:39-07	2157408
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 17:10:09-07	2157409
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-09 17:10:04-07	2157410
/	203.0.113.149	GET	200 OK	2016-07-09 17:09:54-07	2157411
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 17:10:28-07	2157412
/	192.0.2.186	GET	200 OK	2016-07-09 17:09:55-07	2157413
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-09 17:10:17-07	2157414
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-09 17:10:13-07	2157415
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-09 17:10:30-07	2157416
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-09 17:10:13-07	2157417
/	192.0.2.251	GET	200 OK	2016-07-09 17:09:58-07	2157418
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 17:10:39-07	2157419
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 17:10:54-07	2157420
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 17:10:22-07	2157421
/	198.51.100.176	GET	200 OK	2016-07-09 17:10:04-07	2157422
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 17:10:41-07	2157423
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-09 17:10:49-07	2157424
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-09 17:10:22-07	2157425
/	192.0.2.73	GET	200 OK	2016-07-09 17:10:10-07	2157426
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-09 17:10:41-07	2157427
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 17:10:34-07	2157428
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-09 17:10:43-07	2157429
/	203.0.113.225	GET	200 OK	2016-07-09 17:10:18-07	2157430
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 17:11:12-07	2157431
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 17:10:48-07	2157432
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 17:10:49-07	2157433
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 17:10:58-07	2157434
/	192.0.2.59	GET	200 OK	2016-07-09 17:10:24-07	2157435
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-09 17:10:55-07	2157436
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 17:10:46-07	2157437
/	192.0.2.242	GET	200 OK	2016-07-09 17:10:32-07	2157438
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-09 17:11:28-07	2157439
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 17:11:26-07	2157440
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-09 17:11:30-07	2157441
/	192.0.2.228	GET	200 OK	2016-07-09 17:10:36-07	2157442
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 17:11:25-07	2157443
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-09 17:11:05-07	2157444
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-09 17:11:05-07	2157445
/	192.0.2.216	GET	200 OK	2016-07-09 17:10:41-07	2157446
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 17:11:02-07	2157447
/	198.51.100.61	GET	200 OK	2016-07-09 17:10:48-07	2157448
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-09 17:11:48-07	2157449
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-09 17:11:24-07	2157450
/article/goats-eat-googlesu	198.51.100.61	GET	404 NOT FOUND	2016-07-09 17:11:39-07	2157451
/	198.51.100.216	GET	200 OK	2016-07-09 17:10:49-07	2157452
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 17:11:43-07	2157453
/	192.0.2.197	GET	200 OK	2016-07-09 17:10:51-07	2157454
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-09 17:11:15-07	2157455
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-09 17:11:39-07	2157456
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-09 17:11:47-07	2157457
/	198.51.100.153	GET	200 OK	2016-07-09 17:10:52-07	2157458
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-09 17:11:19-07	2157459
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-09 17:11:23-07	2157460
/article/candidate-is-jerka	198.51.100.153	GET	404 NOT FOUND	2016-07-09 17:11:30-07	2157461
/	203.0.113.66	GET	200 OK	2016-07-09 17:11:00-07	2157462
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 17:11:36-07	2157463
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 17:11:28-07	2157464
/	198.51.100.157	GET	200 OK	2016-07-09 17:11:06-07	2157465
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-09 17:12:06-07	2157466
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-09 17:12:06-07	2157467
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-09 17:11:50-07	2157468
/	198.51.100.108	GET	200 OK	2016-07-09 17:11:10-07	2157469
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-09 17:11:33-07	2157470
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-09 17:11:29-07	2157471
/	203.0.113.254	GET	200 OK	2016-07-09 17:11:15-07	2157472
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-09 17:11:33-07	2157473
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-09 17:11:30-07	2157474
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-09 17:12:14-07	2157475
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 17:12:05-07	2157476
/	192.0.2.239	GET	200 OK	2016-07-09 17:11:25-07	2157477
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 17:12:07-07	2157478
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 17:12:22-07	2157479
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-09 17:12:22-07	2157480
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-09 17:11:51-07	2157481
/	192.0.2.225	GET	200 OK	2016-07-09 17:11:28-07	2157482
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-09 17:12:26-07	2157483
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-09 17:12:10-07	2157484
/	192.0.2.96	GET	200 OK	2016-07-09 17:11:36-07	2157485
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 17:12:15-07	2157486
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-09 17:12:24-07	2157487
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-09 17:11:53-07	2157488
/	203.0.113.62	GET	200 OK	2016-07-09 17:11:41-07	2157489
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-09 17:12:34-07	2157490
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-09 17:12:37-07	2157491
/	203.0.113.20	GET	200 OK	2016-07-09 17:11:43-07	2157492
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-09 17:12:12-07	2157493
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-09 17:12:24-07	2157494
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-09 17:12:36-07	2157495
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-09 17:12:20-07	2157496
/	192.0.2.119	GET	200 OK	2016-07-09 17:11:52-07	2157497
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-09 17:12:49-07	2157498
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 17:12:07-07	2157499
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 17:12:12-07	2157500
/	192.0.2.94	GET	200 OK	2016-07-09 17:11:59-07	2157501
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-09 17:12:36-07	2157502
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-09 17:12:54-07	2157503
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 17:12:23-07	2157504
/	192.0.2.78	GET	200 OK	2016-07-09 17:12:03-07	2157505
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 17:12:47-07	2157506
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-09 17:12:21-07	2157507
/	198.51.100.40	GET	200 OK	2016-07-09 17:12:04-07	2157508
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-09 17:12:54-07	2157509
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-09 17:12:39-07	2157510
/	198.51.100.15	GET	200 OK	2016-07-09 17:12:12-07	2157511
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 17:12:36-07	2157512
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 17:13:03-07	2157513
/	198.51.100.51	GET	200 OK	2016-07-09 17:12:21-07	2157514
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-09 17:12:37-07	2157515
/	198.51.100.188	GET	200 OK	2016-07-09 17:12:27-07	2157516
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-09 17:12:56-07	2157517
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-09 17:13:22-07	2157518
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-09 17:13:05-07	2157519
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 17:13:07-07	2157520
/	198.51.100.168	GET	200 OK	2016-07-09 17:12:32-07	2157521
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-09 17:12:55-07	2157522
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-09 17:13:07-07	2157523
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-09 17:13:12-07	2157524
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-09 17:13:07-07	2157525
/	192.0.2.143	GET	200 OK	2016-07-09 17:12:40-07	2157526
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-09 17:13:31-07	2157527
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 17:13:10-07	2157528
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 17:13:19-07	2157529
/	203.0.113.210	GET	200 OK	2016-07-09 17:12:49-07	2157530
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 17:13:11-07	2157531
/	198.51.100.88	GET	200 OK	2016-07-09 17:12:53-07	2157532
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 17:13:10-07	2157533
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-09 17:13:31-07	2157534
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-09 17:13:31-07	2157535
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-09 17:13:46-07	2157536
/	203.0.113.219	GET	200 OK	2016-07-09 17:12:57-07	2157537
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-09 17:13:56-07	2157538
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-09 17:13:54-07	2157539
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-09 17:13:24-07	2157540
/	198.51.100.230	GET	200 OK	2016-07-09 17:13:06-07	2157541
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 17:13:31-07	2157542
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 17:13:39-07	2157543
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-09 17:13:35-07	2157544
/	192.0.2.238	GET	200 OK	2016-07-09 17:13:08-07	2157545
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-09 17:13:39-07	2157546
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 17:13:35-07	2157547
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-09 17:13:55-07	2157548
/	203.0.113.132	GET	200 OK	2016-07-09 17:13:17-07	2157549
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-09 17:13:37-07	2157550
/	192.0.2.230	GET	200 OK	2016-07-09 17:13:20-07	2157551
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-09 17:14:11-07	2157552
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-09 17:13:46-07	2157553
/	192.0.2.115	GET	200 OK	2016-07-09 17:13:24-07	2157554
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-09 17:14:08-07	2157555
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-09 17:14:23-07	2157556
/	192.0.2.17	GET	200 OK	2016-07-09 17:13:30-07	2157557
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 17:13:59-07	2157558
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 17:14:18-07	2157559
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 17:14:11-07	2157560
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 17:14:04-07	2157561
/	192.0.2.38	GET	200 OK	2016-07-09 17:13:36-07	2157562
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-09 17:14:25-07	2157563
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 17:14:15-07	2157564
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-09 17:13:55-07	2157565
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-09 17:14:34-07	2157566
/	203.0.113.16	GET	200 OK	2016-07-09 17:13:40-07	2157567
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-09 17:14:08-07	2157568
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 17:14:03-07	2157569
/	198.51.100.230	GET	200 OK	2016-07-09 17:13:41-07	2157570
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 17:13:56-07	2157571
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 17:14:32-07	2157572
/	203.0.113.13	GET	200 OK	2016-07-09 17:13:48-07	2157573
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 17:14:04-07	2157574
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 17:14:46-07	2157575
/	192.0.2.145	GET	200 OK	2016-07-09 17:13:58-07	2157576
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-09 17:14:16-07	2157577
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-09 17:14:27-07	2157578
/	192.0.2.208	GET	200 OK	2016-07-09 17:13:59-07	2157579
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-09 17:14:34-07	2157580
/	198.51.100.146	GET	200 OK	2016-07-09 17:14:00-07	2157581
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-09 17:14:19-07	2157582
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-09 17:14:15-07	2157583
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-09 17:14:29-07	2157584
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 17:14:29-07	2157585
/	192.0.2.163	GET	200 OK	2016-07-09 17:14:01-07	2157586
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-09 17:14:58-07	2157587
/	198.51.100.107	GET	200 OK	2016-07-09 17:14:06-07	2157588
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-09 17:14:35-07	2157589
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 17:15:02-07	2157590
/	198.51.100.204	GET	200 OK	2016-07-09 17:14:15-07	2157591
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-09 17:14:58-07	2157592
/	192.0.2.57	GET	200 OK	2016-07-09 17:14:19-07	2157593
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-09 17:14:40-07	2157594
/	198.51.100.168	GET	200 OK	2016-07-09 17:14:20-07	2157595
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-09 17:15:16-07	2157596
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-09 17:14:43-07	2157597
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-09 17:15:16-07	2157598
/	203.0.113.192	GET	200 OK	2016-07-09 17:14:23-07	2157599
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 17:15:23-07	2157600
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-09 17:15:15-07	2157601
/	192.0.2.8	GET	200 OK	2016-07-09 17:14:27-07	2157602
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-09 17:15:01-07	2157603
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 17:15:16-07	2157604
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-09 17:15:20-07	2157605
/	203.0.113.168	GET	200 OK	2016-07-09 17:14:33-07	2157606
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-09 17:15:07-07	2157607
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-09 17:15:32-07	2157608
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 17:15:28-07	2157609
/	192.0.2.112	GET	200 OK	2016-07-09 17:14:39-07	2157610
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-09 17:15:18-07	2157611
/	198.51.100.93	GET	200 OK	2016-07-09 17:14:49-07	2157612
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 17:15:45-07	2157613
/	198.51.100.224	GET	200 OK	2016-07-09 17:14:59-07	2157614
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 17:15:53-07	2157615
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 17:15:16-07	2157616
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-09 17:15:44-07	2157617
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 17:15:54-07	2157618
/	192.0.2.201	GET	200 OK	2016-07-09 17:15:07-07	2157619
/article/bad-things-gonei	192.0.2.201	GET	404 NOT FOUND	2016-07-09 17:15:43-07	2157620
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 17:15:25-07	2157621
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 17:15:22-07	2157622
/	198.51.100.191	GET	200 OK	2016-07-09 17:15:14-07	2157623
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-09 17:15:46-07	2157624
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-09 17:16:08-07	2157625
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-09 17:16:01-07	2157626
/	203.0.113.106	GET	200 OK	2016-07-09 17:15:21-07	2157627
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-09 17:15:39-07	2157628
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 17:16:00-07	2157629
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 17:15:54-07	2157630
/	198.51.100.39	GET	200 OK	2016-07-09 17:15:27-07	2157631
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-09 17:15:48-07	2157632
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-09 17:15:42-07	2157633
/	203.0.113.170	GET	200 OK	2016-07-09 17:15:33-07	2157634
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-09 17:16:28-07	2157635
/	203.0.113.214	GET	200 OK	2016-07-09 17:15:38-07	2157636
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-09 17:16:25-07	2157637
/	192.0.2.158	GET	200 OK	2016-07-09 17:15:39-07	2157638
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 17:16:20-07	2157639
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 17:16:28-07	2157640
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-09 17:16:12-07	2157641
/	198.51.100.156	GET	200 OK	2016-07-09 17:15:47-07	2157642
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-09 17:16:42-07	2157643
/	203.0.113.148	GET	200 OK	2016-07-09 17:15:49-07	2157644
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-09 17:16:13-07	2157645
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 17:16:34-07	2157646
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 17:16:12-07	2157647
/	198.51.100.108	GET	200 OK	2016-07-09 17:15:50-07	2157648
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-09 17:16:31-07	2157649
/	192.0.2.63	GET	200 OK	2016-07-09 17:15:54-07	2157650
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 17:16:29-07	2157651
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-09 17:16:19-07	2157652
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 17:16:41-07	2157653
/	192.0.2.36	GET	200 OK	2016-07-09 17:15:57-07	2157654
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-09 17:16:47-07	2157655
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-09 17:16:28-07	2157656
/	203.0.113.78	GET	200 OK	2016-07-09 17:16:04-07	2157657
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 17:16:21-07	2157658
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 17:16:46-07	2157659
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 17:17:00-07	2157660
/	198.51.100.151	GET	200 OK	2016-07-09 17:16:10-07	2157661
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-09 17:16:47-07	2157662
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 17:17:04-07	2157663
/	198.51.100.201	GET	200 OK	2016-07-09 17:16:15-07	2157664
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-09 17:17:02-07	2157665
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-09 17:16:42-07	2157666
/	198.51.100.235	GET	200 OK	2016-07-09 17:16:16-07	2157667
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 17:16:37-07	2157668
/	192.0.2.67	GET	200 OK	2016-07-09 17:16:22-07	2157669
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-09 17:17:03-07	2157670
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-09 17:17:07-07	2157671
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-09 17:17:08-07	2157672
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-09 17:16:37-07	2157673
/	192.0.2.251	GET	200 OK	2016-07-09 17:16:26-07	2157674
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-09 17:17:19-07	2157675
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-09 17:17:06-07	2157676
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-09 17:17:17-07	2157677
/	203.0.113.54	GET	200 OK	2016-07-09 17:16:32-07	2157678
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-09 17:17:29-07	2157679
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-09 17:17:32-07	2157680
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-09 17:16:51-07	2157681
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-09 17:17:11-07	2157682
/	198.51.100.188	GET	200 OK	2016-07-09 17:16:39-07	2157683
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-09 17:17:12-07	2157684
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-09 17:16:59-07	2157685
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-09 17:16:57-07	2157686
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 17:17:07-07	2157687
/	192.0.2.150	GET	200 OK	2016-07-09 17:16:40-07	2157688
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-09 17:17:20-07	2157689
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-09 17:17:22-07	2157690
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-09 17:17:12-07	2157691
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-09 17:17:36-07	2157692
/	203.0.113.131	GET	200 OK	2016-07-09 17:16:49-07	2157693
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-09 17:17:18-07	2157694
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 17:17:05-07	2157695
/	198.51.100.157	GET	200 OK	2016-07-09 17:16:53-07	2157696
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-09 17:17:16-07	2157697
/	198.51.100.89	GET	200 OK	2016-07-09 17:16:57-07	2157698
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 17:17:30-07	2157699
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 17:17:29-07	2157700
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-09 17:17:44-07	2157701
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-09 17:17:50-07	2157702
/	198.51.100.44	GET	200 OK	2016-07-09 17:17:03-07	2157703
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-09 17:17:23-07	2157704
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-09 17:17:30-07	2157705
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-09 17:17:48-07	2157706
/	203.0.113.153	GET	200 OK	2016-07-09 17:17:09-07	2157707
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-09 17:17:55-07	2157708
/	203.0.113.152	GET	200 OK	2016-07-09 17:17:16-07	2157709
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 17:17:36-07	2157710
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-09 17:17:49-07	2157711
/	198.51.100.134	GET	200 OK	2016-07-09 17:17:19-07	2157712
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-09 17:17:48-07	2157713
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 17:18:04-07	2157714
/	192.0.2.66	GET	200 OK	2016-07-09 17:17:22-07	2157715
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-09 17:17:56-07	2157716
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-09 17:18:22-07	2157717
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-09 17:18:18-07	2157718
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-09 17:18:10-07	2157719
/	192.0.2.96	GET	200 OK	2016-07-09 17:17:27-07	2157720
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 17:18:02-07	2157721
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-09 17:18:12-07	2157722
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-09 17:17:59-07	2157723
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-09 17:18:24-07	2157724
/	203.0.113.45	GET	200 OK	2016-07-09 17:17:34-07	2157725
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-09 17:17:50-07	2157726
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 17:18:26-07	2157727
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 17:18:18-07	2157728
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 17:18:14-07	2157729
/	203.0.113.207	GET	200 OK	2016-07-09 17:17:41-07	2157730
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 17:18:21-07	2157731
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-09 17:18:20-07	2157732
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 17:18:26-07	2157733
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-09 17:18:24-07	2157734
/	198.51.100.159	GET	200 OK	2016-07-09 17:17:46-07	2157735
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 17:18:45-07	2157736
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-09 17:18:04-07	2157737
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-09 17:18:06-07	2157738
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-09 17:18:39-07	2157739
/	198.51.100.25	GET	200 OK	2016-07-09 17:17:50-07	2157740
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-09 17:18:33-07	2157741
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 17:18:22-07	2157742
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-09 17:18:18-07	2157743
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-09 17:18:46-07	2157744
/	203.0.113.94	GET	200 OK	2016-07-09 17:17:51-07	2157745
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-09 17:18:45-07	2157746
/	198.51.100.224	GET	200 OK	2016-07-09 17:17:54-07	2157747
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 17:18:20-07	2157748
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 17:18:53-07	2157749
/	192.0.2.95	GET	200 OK	2016-07-09 17:17:57-07	2157750
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 17:18:54-07	2157751
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 17:18:38-07	2157752
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 17:18:32-07	2157753
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 17:18:28-07	2157754
/	203.0.113.209	GET	200 OK	2016-07-09 17:18:05-07	2157755
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 17:18:22-07	2157756
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-09 17:19:02-07	2157757
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-09 17:19:04-07	2157758
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 17:18:34-07	2157759
/	203.0.113.33	GET	200 OK	2016-07-09 17:18:10-07	2157760
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-09 17:18:28-07	2157761
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-09 17:18:33-07	2157762
/	192.0.2.101	GET	200 OK	2016-07-09 17:18:16-07	2157763
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 17:19:03-07	2157764
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-09 17:19:11-07	2157765
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-09 17:18:35-07	2157766
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-09 17:19:15-07	2157767
/	203.0.113.226	GET	200 OK	2016-07-09 17:18:19-07	2157768
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-09 17:18:41-07	2157769
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-09 17:19:00-07	2157770
/	192.0.2.254	GET	200 OK	2016-07-09 17:18:28-07	2157771
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-09 17:18:56-07	2157772
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-09 17:18:58-07	2157773
/	198.51.100.196	GET	200 OK	2016-07-09 17:18:31-07	2157774
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-09 17:19:22-07	2157775
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-09 17:19:31-07	2157776
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-09 17:18:52-07	2157777
/	198.51.100.25	GET	200 OK	2016-07-09 17:18:41-07	2157778
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 17:19:30-07	2157779
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 17:18:56-07	2157780
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-09 17:19:17-07	2157781
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-09 17:19:03-07	2157782
/	198.51.100.234	GET	200 OK	2016-07-09 17:18:48-07	2157783
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 17:19:32-07	2157784
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-09 17:19:21-07	2157785
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 17:19:25-07	2157786
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 17:19:30-07	2157787
/	198.51.100.79	GET	200 OK	2016-07-09 17:18:53-07	2157788
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-09 17:19:33-07	2157789
/	192.0.2.158	GET	200 OK	2016-07-09 17:18:54-07	2157790
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 17:19:49-07	2157791
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-09 17:19:35-07	2157792
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 17:19:25-07	2157793
/	192.0.2.215	GET	200 OK	2016-07-09 17:18:55-07	2157794
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-09 17:19:13-07	2157795
/	192.0.2.71	GET	200 OK	2016-07-09 17:19:01-07	2157796
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-09 17:19:40-07	2157797
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-09 17:19:43-07	2157798
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-09 17:20:00-07	2157799
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-09 17:19:16-07	2157800
/	192.0.2.9	GET	200 OK	2016-07-09 17:19:06-07	2157801
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-09 17:20:00-07	2157802
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 17:19:47-07	2157803
/	203.0.113.128	GET	200 OK	2016-07-09 17:19:12-07	2157804
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-09 17:19:39-07	2157805
/	192.0.2.190	GET	200 OK	2016-07-09 17:19:20-07	2157806
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-09 17:19:44-07	2157807
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-09 17:20:08-07	2157808
/	198.51.100.174	GET	200 OK	2016-07-09 17:19:24-07	2157809
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-09 17:19:54-07	2157810
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-09 17:20:23-07	2157811
/	203.0.113.129	GET	200 OK	2016-07-09 17:19:34-07	2157812
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-09 17:19:52-07	2157813
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-09 17:20:23-07	2157814
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-09 17:20:21-07	2157815
/	192.0.2.205	GET	200 OK	2016-07-09 17:19:43-07	2157816
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-09 17:20:29-07	2157817
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-09 17:20:20-07	2157818
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-09 17:20:33-07	2157819
/	203.0.113.144	GET	200 OK	2016-07-09 17:19:51-07	2157820
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-09 17:20:34-07	2157821
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 17:20:41-07	2157822
/	203.0.113.73	GET	200 OK	2016-07-09 17:20:00-07	2157823
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 17:20:37-07	2157824
/	198.51.100.31	GET	200 OK	2016-07-09 17:20:10-07	2157825
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 17:21:01-07	2157826
/	198.51.100.128	GET	200 OK	2016-07-09 17:20:16-07	2157827
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-09 17:20:41-07	2157828
/	203.0.113.40	GET	200 OK	2016-07-09 17:20:19-07	2157829
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 17:21:00-07	2157830
/	203.0.113.101	GET	200 OK	2016-07-09 17:20:23-07	2157831
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 17:21:03-07	2157832
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-09 17:20:54-07	2157833
/	203.0.113.150	GET	200 OK	2016-07-09 17:20:33-07	2157834
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-09 17:20:51-07	2157835
/	192.0.2.146	GET	200 OK	2016-07-09 17:20:42-07	2157836
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-09 17:21:18-07	2157837
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-09 17:21:31-07	2157838
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-09 17:21:24-07	2157839
/	203.0.113.63	GET	200 OK	2016-07-09 17:20:50-07	2157840
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-09 17:21:07-07	2157841
/	203.0.113.25	GET	200 OK	2016-07-09 17:20:59-07	2157842
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 17:21:22-07	2157843
/article/bears-love-berriesy	203.0.113.25	GET	404 NOT FOUND	2016-07-09 17:21:33-07	2157844
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-09 17:21:41-07	2157845
/	198.51.100.42	GET	200 OK	2016-07-09 17:21:07-07	2157846
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-09 17:21:36-07	2157847
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-09 17:21:37-07	2157848
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-09 17:21:29-07	2157849
/	203.0.113.147	GET	200 OK	2016-07-09 17:21:12-07	2157850
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-09 17:21:32-07	2157851
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 17:21:48-07	2157852
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-09 17:22:05-07	2157853
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-09 17:21:35-07	2157854
/	192.0.2.180	GET	200 OK	2016-07-09 17:21:16-07	2157855
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 17:21:34-07	2157856
/	203.0.113.104	GET	200 OK	2016-07-09 17:21:19-07	2157857
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 17:21:50-07	2157858
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 17:21:56-07	2157859
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 17:21:47-07	2157860
/	203.0.113.105	GET	200 OK	2016-07-09 17:21:27-07	2157861
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-09 17:22:11-07	2157862
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-09 17:21:56-07	2157863
/	192.0.2.8	GET	200 OK	2016-07-09 17:21:32-07	2157864
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-09 17:22:00-07	2157865
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-09 17:22:02-07	2157866
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-09 17:22:13-07	2157867
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-09 17:21:50-07	2157868
/	203.0.113.100	GET	200 OK	2016-07-09 17:21:37-07	2157869
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-09 17:22:21-07	2157870
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-09 17:22:30-07	2157871
/	198.51.100.143	GET	200 OK	2016-07-09 17:21:41-07	2157872
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 17:22:10-07	2157873
/	203.0.113.215	GET	200 OK	2016-07-09 17:21:48-07	2157874
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-09 17:22:10-07	2157875
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-09 17:22:24-07	2157876
/	198.51.100.151	GET	200 OK	2016-07-09 17:21:52-07	2157877
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-09 17:22:44-07	2157878
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-09 17:22:37-07	2157879
/	198.51.100.53	GET	200 OK	2016-07-09 17:21:57-07	2157880
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-09 17:22:12-07	2157881
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-09 17:22:23-07	2157882
/	192.0.2.217	GET	200 OK	2016-07-09 17:22:04-07	2157883
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 17:22:52-07	2157884
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-09 17:22:29-07	2157885
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 17:22:52-07	2157886
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 17:22:28-07	2157887
/	192.0.2.140	GET	200 OK	2016-07-09 17:22:06-07	2157888
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 17:23:05-07	2157889
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-09 17:22:44-07	2157890
/	198.51.100.143	GET	200 OK	2016-07-09 17:22:15-07	2157891
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-09 17:22:42-07	2157892
/article/bad-things-goneu	198.51.100.143	GET	404 NOT FOUND	2016-07-09 17:22:57-07	2157893
/	203.0.113.68	GET	200 OK	2016-07-09 17:22:25-07	2157894
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 17:22:43-07	2157895
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 17:23:24-07	2157896
/	198.51.100.176	GET	200 OK	2016-07-09 17:22:26-07	2157897
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-09 17:22:47-07	2157898
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-09 17:23:22-07	2157899
/	198.51.100.193	GET	200 OK	2016-07-09 17:22:33-07	2157900
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-09 17:22:53-07	2157901
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 17:23:20-07	2157902
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-09 17:23:24-07	2157903
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-09 17:23:25-07	2157904
/	203.0.113.203	GET	200 OK	2016-07-09 17:22:40-07	2157905
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 17:23:00-07	2157906
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-09 17:23:39-07	2157907
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-09 17:23:18-07	2157908
/	203.0.113.233	GET	200 OK	2016-07-09 17:22:50-07	2157909
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-09 17:23:16-07	2157910
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 17:23:13-07	2157911
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-09 17:23:19-07	2157912
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 17:23:33-07	2157913
/	203.0.113.37	GET	200 OK	2016-07-09 17:22:51-07	2157914
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-09 17:23:32-07	2157915
/	203.0.113.165	GET	200 OK	2016-07-09 17:22:52-07	2157916
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 17:23:42-07	2157917
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 17:23:40-07	2157918
/	198.51.100.21	GET	200 OK	2016-07-09 17:23:00-07	2157919
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-09 17:23:35-07	2157920
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 17:23:36-07	2157921
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-09 17:23:27-07	2157922
/	198.51.100.254	GET	200 OK	2016-07-09 17:23:04-07	2157923
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 17:24:00-07	2157924
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 17:23:34-07	2157925
/	192.0.2.141	GET	200 OK	2016-07-09 17:23:06-07	2157926
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-09 17:23:38-07	2157927
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 17:23:38-07	2157928
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-09 17:24:00-07	2157929
/	203.0.113.218	GET	200 OK	2016-07-09 17:23:13-07	2157930
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 17:23:46-07	2157931
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 17:24:01-07	2157932
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-09 17:23:31-07	2157933
/	203.0.113.227	GET	200 OK	2016-07-09 17:23:18-07	2157934
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 17:24:03-07	2157935
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-09 17:24:00-07	2157936
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-09 17:23:42-07	2157937
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 17:24:09-07	2157938
/	198.51.100.160	GET	200 OK	2016-07-09 17:23:19-07	2157939
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-09 17:24:17-07	2157940
/	203.0.113.143	GET	200 OK	2016-07-09 17:23:27-07	2157941
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 17:23:51-07	2157942
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 17:23:45-07	2157943
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 17:23:51-07	2157944
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-09 17:24:22-07	2157945
/	192.0.2.178	GET	200 OK	2016-07-09 17:23:32-07	2157946
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-09 17:23:56-07	2157947
/	198.51.100.115	GET	200 OK	2016-07-09 17:23:39-07	2157948
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-09 17:24:36-07	2157949
/	203.0.113.15	GET	200 OK	2016-07-09 17:23:48-07	2157950
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-09 17:24:45-07	2157951
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-09 17:24:09-07	2157952
/	192.0.2.123	GET	200 OK	2016-07-09 17:23:50-07	2157953
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 17:24:48-07	2157954
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 17:24:21-07	2157955
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-09 17:24:30-07	2157956
/	198.51.100.254	GET	200 OK	2016-07-09 17:23:57-07	2157957
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 17:24:54-07	2157958
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-09 17:24:41-07	2157959
/	192.0.2.241	GET	200 OK	2016-07-09 17:23:59-07	2157960
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-09 17:24:34-07	2157961
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-09 17:24:51-07	2157962
/	192.0.2.123	GET	200 OK	2016-07-09 17:24:04-07	2157963
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 17:24:40-07	2157964
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 17:24:24-07	2157965
/	192.0.2.110	GET	200 OK	2016-07-09 17:24:08-07	2157966
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-09 17:24:50-07	2157967
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-09 17:24:52-07	2157968
/	198.51.100.122	GET	200 OK	2016-07-09 17:24:15-07	2157969
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-09 17:25:09-07	2157970
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-09 17:25:04-07	2157971
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-09 17:24:35-07	2157972
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-09 17:25:13-07	2157973
/	198.51.100.163	GET	200 OK	2016-07-09 17:24:22-07	2157974
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-09 17:25:19-07	2157975
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 17:24:49-07	2157976
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-09 17:25:08-07	2157978
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 17:25:29-07	2157979
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 17:25:02-07	2157980
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 17:24:50-07	2157981
/	192.0.2.105	GET	200 OK	2016-07-09 17:24:31-07	2157982
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-09 17:24:51-07	2157983
/	192.0.2.199	GET	200 OK	2016-07-09 17:24:32-07	2157984
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-09 17:24:48-07	2157985
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-09 17:25:30-07	2157986
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-09 17:24:57-07	2157987
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-09 17:24:54-07	2157988
/	203.0.113.63	GET	200 OK	2016-07-09 17:24:36-07	2157989
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-09 17:24:55-07	2157990
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-09 17:24:58-07	2157991
/	198.51.100.163	GET	200 OK	2016-07-09 17:24:45-07	2157992
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-09 17:25:19-07	2157993
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 17:25:43-07	2157994
/	198.51.100.163	GET	200 OK	2016-07-09 17:24:55-07	2157995
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 17:25:44-07	2157996
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 17:25:24-07	2157997
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 17:25:31-07	2157998
/	192.0.2.134	GET	200 OK	2016-07-09 17:25:05-07	2157999
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-09 17:25:45-07	2158000
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-09 17:25:45-07	2158001
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 17:25:55-07	2158002
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 17:25:49-07	2158003
/	192.0.2.156	GET	200 OK	2016-07-09 17:25:13-07	2158004
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-09 17:25:32-07	2158005
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-09 17:25:39-07	2158006
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-09 17:25:52-07	2158007
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-09 17:26:08-07	2158008
/	192.0.2.244	GET	200 OK	2016-07-09 17:25:22-07	2158009
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 17:26:00-07	2158010
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 17:26:08-07	2158011
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-09 17:26:17-07	2158012
/	198.51.100.198	GET	200 OK	2016-07-09 17:25:24-07	2158013
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-09 17:26:04-07	2158014
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-09 17:26:18-07	2158015
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-09 17:25:50-07	2158016
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-09 17:26:07-07	2158017
/	198.51.100.27	GET	200 OK	2016-07-09 17:25:33-07	2158018
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-09 17:26:17-07	2158019
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 17:26:26-07	2158020
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 17:26:02-07	2158021
/	198.51.100.183	GET	200 OK	2016-07-09 17:25:37-07	2158022
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 17:25:54-07	2158023
/article/bears-love-berriesn	198.51.100.183	GET	404 NOT FOUND	2016-07-09 17:25:53-07	2158024
/	203.0.113.2	GET	200 OK	2016-07-09 17:25:46-07	2158025
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-09 17:26:32-07	2158026
/	192.0.2.130	GET	200 OK	2016-07-09 17:25:47-07	2158027
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-09 17:26:21-07	2158028
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-09 17:26:07-07	2158029
/	192.0.2.253	GET	200 OK	2016-07-09 17:25:48-07	2158030
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-09 17:26:47-07	2158031
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-09 17:26:33-07	2158032
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-09 17:26:17-07	2158033
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-09 17:26:40-07	2158034
/	192.0.2.200	GET	200 OK	2016-07-09 17:25:56-07	2158035
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 17:26:53-07	2158036
/	192.0.2.42	GET	200 OK	2016-07-09 17:26:03-07	2158037
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-09 17:26:37-07	2158038
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-09 17:26:32-07	2158039
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-09 17:26:55-07	2158040
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-09 17:27:02-07	2158041
/	198.51.100.119	GET	200 OK	2016-07-09 17:26:12-07	2158042
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-09 17:26:37-07	2158043
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 17:27:06-07	2158044
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 17:27:06-07	2158045
/	192.0.2.40	GET	200 OK	2016-07-09 17:26:22-07	2158046
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-09 17:26:54-07	2158047
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-09 17:27:10-07	2158048
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-09 17:26:47-07	2158049
/	192.0.2.132	GET	200 OK	2016-07-09 17:26:31-07	2158050
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-09 17:27:24-07	2158051
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-09 17:27:01-07	2158052
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-09 17:26:52-07	2158053
/	203.0.113.10	GET	200 OK	2016-07-09 17:26:39-07	2158054
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-09 17:27:09-07	2158055
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-09 17:27:16-07	2158056
/	192.0.2.155	GET	200 OK	2016-07-09 17:26:48-07	2158057
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 17:27:04-07	2158058
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 17:27:26-07	2158059
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-09 17:27:14-07	2158060
/	192.0.2.236	GET	200 OK	2016-07-09 17:26:55-07	2158061
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 17:27:41-07	2158062
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-09 17:27:28-07	2158063
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-09 17:27:36-07	2158064
/	192.0.2.87	GET	200 OK	2016-07-09 17:27:03-07	2158065
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 17:27:39-07	2158066
/	203.0.113.195	GET	200 OK	2016-07-09 17:27:04-07	2158067
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-09 17:27:31-07	2158068
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 17:27:31-07	2158069
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-09 17:27:40-07	2158070
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-09 17:27:33-07	2158071
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 17:27:21-07	2158073
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 17:27:45-07	2158074
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-09 17:27:52-07	2158075
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 17:27:45-07	2158076
/	198.51.100.111	GET	200 OK	2016-07-09 17:27:10-07	2158077
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 17:27:33-07	2158078
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-09 17:28:00-07	2158079
/	203.0.113.144	GET	200 OK	2016-07-09 17:27:15-07	2158080
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-09 17:28:11-07	2158081
/	192.0.2.126	GET	200 OK	2016-07-09 17:27:24-07	2158082
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-09 17:28:04-07	2158083
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-09 17:27:51-07	2158084
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-09 17:28:21-07	2158085
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 17:28:03-07	2158086
/	203.0.113.8	GET	200 OK	2016-07-09 17:27:34-07	2158087
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-09 17:27:49-07	2158088
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-09 17:28:11-07	2158089
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 17:27:57-07	2158090
/	198.51.100.193	GET	200 OK	2016-07-09 17:27:43-07	2158091
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-09 17:28:14-07	2158092
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-09 17:28:16-07	2158093
/	192.0.2.224	GET	200 OK	2016-07-09 17:27:45-07	2158094
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-09 17:28:36-07	2158095
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-09 17:28:28-07	2158096
/article/bears-love-berriesx	192.0.2.224	GET	404 NOT FOUND	2016-07-09 17:28:01-07	2158097
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-09 17:28:40-07	2158098
/	198.51.100.210	GET	200 OK	2016-07-09 17:27:49-07	2158099
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-09 17:28:18-07	2158100
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-09 17:28:28-07	2158101
/	192.0.2.40	GET	200 OK	2016-07-09 17:27:50-07	2158102
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 17:28:21-07	2158103
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 17:28:39-07	2158104
/	192.0.2.11	GET	200 OK	2016-07-09 17:27:51-07	2158105
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-09 17:28:17-07	2158106
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-09 17:28:36-07	2158107
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 17:28:24-07	2158108
/	203.0.113.101	GET	200 OK	2016-07-09 17:27:54-07	2158109
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 17:28:16-07	2158110
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 17:28:47-07	2158111
/	198.51.100.12	GET	200 OK	2016-07-09 17:28:02-07	2158112
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-09 17:28:19-07	2158113
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-09 17:28:43-07	2158114
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-09 17:28:30-07	2158115
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-09 17:28:37-07	2158116
/	192.0.2.185	GET	200 OK	2016-07-09 17:28:11-07	2158117
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-09 17:28:36-07	2158118
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-09 17:28:29-07	2158119
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 17:28:54-07	2158120
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 17:28:38-07	2158121
/	192.0.2.40	GET	200 OK	2016-07-09 17:28:18-07	2158122
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-09 17:29:09-07	2158123
/	198.51.100.216	GET	200 OK	2016-07-09 17:28:28-07	2158124
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-09 17:29:20-07	2158125
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 17:28:59-07	2158126
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-09 17:28:47-07	2158127
/	203.0.113.148	GET	200 OK	2016-07-09 17:28:32-07	2158128
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-09 17:29:11-07	2158129
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 17:29:24-07	2158130
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 17:29:15-07	2158131
/	198.51.100.146	GET	200 OK	2016-07-09 17:28:37-07	2158132
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-09 17:29:32-07	2158133
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 17:29:36-07	2158134
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 17:29:05-07	2158135
/	192.0.2.104	GET	200 OK	2016-07-09 17:28:43-07	2158136
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-09 17:28:58-07	2158137
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-09 17:29:31-07	2158138
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-09 17:29:18-07	2158139
/	192.0.2.28	GET	200 OK	2016-07-09 17:28:51-07	2158140
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-09 17:29:35-07	2158141
/	203.0.113.21	GET	200 OK	2016-07-09 17:28:53-07	2158142
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-09 17:29:53-07	2158143
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-09 17:29:24-07	2158144
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 17:29:31-07	2158145
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-09 17:29:15-07	2158146
/	203.0.113.130	GET	200 OK	2016-07-09 17:28:57-07	2158147
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 17:29:21-07	2158148
/	203.0.113.232	GET	200 OK	2016-07-09 17:29:02-07	2158149
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-09 17:29:25-07	2158150
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-09 17:29:48-07	2158151
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-09 17:29:18-07	2158152
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-09 17:29:25-07	2158153
/	203.0.113.88	GET	200 OK	2016-07-09 17:29:04-07	2158154
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-09 17:29:58-07	2158155
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-09 17:30:01-07	2158156
/	203.0.113.192	GET	200 OK	2016-07-09 17:29:08-07	2158157
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 17:29:43-07	2158158
/	203.0.113.209	GET	200 OK	2016-07-09 17:29:15-07	2158159
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 17:29:48-07	2158160
/	198.51.100.254	GET	200 OK	2016-07-09 17:29:23-07	2158161
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-09 17:29:42-07	2158162
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 17:29:48-07	2158163
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 17:29:50-07	2158164
/	203.0.113.216	GET	200 OK	2016-07-09 17:29:33-07	2158165
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 17:30:11-07	2158166
/	203.0.113.225	GET	200 OK	2016-07-09 19:22:17-07	2162442
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 17:29:50-07	2158167
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-09 17:29:56-07	2158168
/	198.51.100.140	GET	200 OK	2016-07-09 17:29:43-07	2158169
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-09 17:30:37-07	2158170
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 17:30:03-07	2158171
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 17:30:32-07	2158172
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-09 17:30:41-07	2158173
/	203.0.113.203	GET	200 OK	2016-07-09 17:29:49-07	2158174
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-09 17:30:15-07	2158175
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-09 17:30:42-07	2158176
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 17:30:07-07	2158177
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 17:30:09-07	2158178
/	198.51.100.196	GET	200 OK	2016-07-09 17:29:53-07	2158179
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-09 17:30:43-07	2158180
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-09 17:30:16-07	2158181
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-09 17:30:24-07	2158182
/	192.0.2.226	GET	200 OK	2016-07-09 17:30:00-07	2158183
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-09 17:30:17-07	2158184
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 17:30:37-07	2158185
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 17:30:44-07	2158186
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 17:30:43-07	2158187
/	198.51.100.79	GET	200 OK	2016-07-09 17:30:01-07	2158188
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-09 17:30:24-07	2158189
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-09 17:30:16-07	2158190
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-09 17:30:20-07	2158191
/	198.51.100.185	GET	200 OK	2016-07-09 17:30:10-07	2158192
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-09 17:30:51-07	2158193
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-09 17:30:37-07	2158194
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-09 17:30:51-07	2158195
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-09 17:31:04-07	2158196
/	198.51.100.63	GET	200 OK	2016-07-09 17:30:14-07	2158197
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-09 17:30:34-07	2158198
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-09 17:30:38-07	2158199
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-09 17:30:45-07	2158200
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-09 17:30:52-07	2158201
/	198.51.100.17	GET	200 OK	2016-07-09 17:30:20-07	2158202
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-09 17:30:44-07	2158203
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-09 17:31:01-07	2158204
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-09 17:30:39-07	2158205
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-09 17:31:08-07	2158206
/	198.51.100.254	GET	200 OK	2016-07-09 17:30:24-07	2158207
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 17:30:57-07	2158208
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 17:30:51-07	2158209
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-09 17:31:16-07	2158210
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 17:31:04-07	2158211
/	203.0.113.194	GET	200 OK	2016-07-09 17:30:29-07	2158212
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-09 17:31:01-07	2158213
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 17:31:08-07	2158214
/	203.0.113.189	GET	200 OK	2016-07-09 17:30:39-07	2158215
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-09 17:30:55-07	2158216
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-09 17:31:17-07	2158217
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-09 17:31:36-07	2158218
/	198.51.100.152	GET	200 OK	2016-07-09 17:30:44-07	2158219
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-09 17:31:38-07	2158220
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-09 17:31:26-07	2158221
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-09 17:31:23-07	2158222
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 17:31:19-07	2158223
/	192.0.2.71	GET	200 OK	2016-07-09 17:30:49-07	2158224
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-09 17:31:11-07	2158225
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-09 17:31:37-07	2158226
/	203.0.113.108	GET	200 OK	2016-07-09 17:30:52-07	2158227
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 17:31:16-07	2158228
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 17:31:30-07	2158229
/	198.51.100.206	GET	200 OK	2016-07-09 17:30:54-07	2158230
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-09 17:31:48-07	2158231
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 17:31:09-07	2158232
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 17:31:09-07	2158233
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-09 17:31:49-07	2158234
/	198.51.100.51	GET	200 OK	2016-07-09 17:31:01-07	2158235
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 17:31:22-07	2158236
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-09 17:31:58-07	2158237
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 17:31:39-07	2158238
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-09 17:31:59-07	2158239
/	198.51.100.12	GET	200 OK	2016-07-09 17:31:04-07	2158240
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-09 17:31:37-07	2158241
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-09 17:32:01-07	2158242
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-09 17:31:30-07	2158243
/	203.0.113.19	GET	200 OK	2016-07-09 17:31:08-07	2158244
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-09 17:31:58-07	2158245
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-09 17:31:54-07	2158246
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-09 17:32:05-07	2158247
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-09 17:31:43-07	2158248
/	192.0.2.134	GET	200 OK	2016-07-09 17:31:13-07	2158249
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 17:31:57-07	2158250
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 17:32:01-07	2158251
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-09 17:32:02-07	2158252
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-09 17:31:54-07	2158253
/	192.0.2.235	GET	200 OK	2016-07-09 17:31:15-07	2158254
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-09 17:32:11-07	2158255
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-09 17:32:12-07	2158256
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 17:32:12-07	2158257
/	192.0.2.149	GET	200 OK	2016-07-09 17:31:20-07	2158258
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-09 17:31:35-07	2158259
/	192.0.2.63	GET	200 OK	2016-07-09 19:32:20-07	2162823
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-09 17:32:12-07	2158260
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-09 17:31:35-07	2158261
/	192.0.2.92	GET	200 OK	2016-07-09 17:31:21-07	2158262
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 17:31:50-07	2158263
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-09 17:32:05-07	2158264
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-09 17:31:48-07	2158265
/	192.0.2.178	GET	200 OK	2016-07-09 17:31:22-07	2158266
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-09 17:32:10-07	2158267
/	203.0.113.137	GET	200 OK	2016-07-09 17:31:30-07	2158268
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-09 17:32:16-07	2158269
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-09 17:32:27-07	2158270
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-09 17:32:15-07	2158271
/	203.0.113.159	GET	200 OK	2016-07-09 17:31:40-07	2158272
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-09 17:32:02-07	2158273
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 17:32:32-07	2158274
/	198.51.100.233	GET	200 OK	2016-07-09 17:31:50-07	2158275
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-09 17:32:07-07	2158276
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 17:32:39-07	2158277
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-09 17:32:47-07	2158278
/	203.0.113.99	GET	200 OK	2016-07-09 17:31:53-07	2158279
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-09 17:32:35-07	2158280
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-09 17:32:52-07	2158281
/	203.0.113.219	GET	200 OK	2016-07-09 17:32:03-07	2158282
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 17:33:00-07	2158283
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-09 17:32:21-07	2158284
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-09 17:32:27-07	2158285
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-09 17:32:42-07	2158286
/	198.51.100.194	GET	200 OK	2016-07-09 17:32:07-07	2158287
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-09 17:32:59-07	2158288
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 17:32:46-07	2158289
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-09 17:32:42-07	2158290
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-09 17:32:45-07	2158291
/	192.0.2.183	GET	200 OK	2016-07-09 17:32:15-07	2158292
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-09 17:33:11-07	2158293
/	192.0.2.214	GET	200 OK	2016-07-09 17:32:17-07	2158294
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-09 17:32:42-07	2158295
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 17:33:09-07	2158296
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-09 17:32:34-07	2158297
/	198.51.100.82	GET	200 OK	2016-07-09 17:32:20-07	2158298
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-09 17:32:51-07	2158299
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-09 17:33:12-07	2158300
/	192.0.2.148	GET	200 OK	2016-07-09 17:32:23-07	2158301
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-09 17:32:50-07	2158302
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-09 17:32:43-07	2158303
/	192.0.2.201	GET	200 OK	2016-07-09 17:32:28-07	2158304
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 17:33:20-07	2158305
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-09 17:33:10-07	2158306
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 17:33:08-07	2158307
/	203.0.113.31	GET	200 OK	2016-07-09 17:32:36-07	2158308
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-09 17:33:28-07	2158309
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-09 17:33:20-07	2158310
/	192.0.2.61	GET	200 OK	2016-07-09 17:32:42-07	2158311
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-09 17:33:39-07	2158312
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-09 17:32:57-07	2158313
/	198.51.100.102	GET	200 OK	2016-07-09 17:32:50-07	2158314
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-09 17:33:06-07	2158315
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-09 17:33:43-07	2158316
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 17:33:10-07	2158317
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-09 17:33:46-07	2158318
/	192.0.2.140	GET	200 OK	2016-07-09 17:33:00-07	2158319
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 17:33:53-07	2158320
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 17:33:54-07	2158321
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-09 17:33:50-07	2158322
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-09 17:33:38-07	2158323
/	198.51.100.217	GET	200 OK	2016-07-09 17:33:02-07	2158324
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-09 17:33:28-07	2158325
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-09 17:33:59-07	2158326
/	203.0.113.35	GET	200 OK	2016-07-09 17:33:06-07	2158327
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-09 17:33:22-07	2158328
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-09 17:33:24-07	2158329
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-09 17:33:52-07	2158330
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-09 17:34:00-07	2158331
/	203.0.113.204	GET	200 OK	2016-07-09 17:33:10-07	2158332
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-09 17:33:32-07	2158333
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-09 17:34:04-07	2158334
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-09 17:33:31-07	2158335
/	192.0.2.12	GET	200 OK	2016-07-09 17:33:12-07	2158336
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-09 17:33:53-07	2158337
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-09 17:33:34-07	2158338
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-09 17:33:59-07	2158339
/	198.51.100.146	GET	200 OK	2016-07-09 17:33:20-07	2158340
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-09 17:33:36-07	2158341
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-09 17:34:16-07	2158342
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 17:34:15-07	2158343
/	198.51.100.116	GET	200 OK	2016-07-09 17:33:24-07	2158344
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-09 17:33:49-07	2158345
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-09 17:34:07-07	2158346
/	192.0.2.37	GET	200 OK	2016-07-09 17:33:25-07	2158347
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-09 17:33:56-07	2158348
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-09 17:34:14-07	2158349
/	192.0.2.124	GET	200 OK	2016-07-09 17:33:34-07	2158350
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 17:34:04-07	2158351
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-09 17:33:49-07	2158352
/	203.0.113.196	GET	200 OK	2016-07-09 17:33:43-07	2158353
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-09 17:34:19-07	2158354
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-09 17:34:35-07	2158355
/	198.51.100.152	GET	200 OK	2016-07-09 17:33:53-07	2158356
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-09 17:34:19-07	2158357
/	192.0.2.97	GET	200 OK	2016-07-09 17:33:54-07	2158358
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-09 17:34:42-07	2158359
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-09 17:34:48-07	2158360
/	192.0.2.169	GET	200 OK	2016-07-09 17:34:01-07	2158361
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 17:34:27-07	2158362
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 17:34:59-07	2158363
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-09 17:34:17-07	2158364
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 17:34:25-07	2158365
/	203.0.113.94	GET	200 OK	2016-07-09 17:34:05-07	2158366
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-09 17:34:48-07	2158367
/	203.0.113.207	GET	200 OK	2016-07-09 17:34:13-07	2158368
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-09 17:34:36-07	2158369
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-09 17:35:12-07	2158370
/	203.0.113.193	GET	200 OK	2016-07-09 17:34:15-07	2158371
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-09 17:34:47-07	2158372
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 17:34:39-07	2158373
/	192.0.2.187	GET	200 OK	2016-07-09 17:34:20-07	2158374
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-09 17:34:38-07	2158375
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-09 17:35:02-07	2158376
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-09 17:34:48-07	2158377
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-09 17:35:12-07	2158378
/	198.51.100.226	GET	200 OK	2016-07-09 17:34:30-07	2158379
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-09 17:34:54-07	2158380
/	203.0.113.95	GET	200 OK	2016-07-09 17:34:40-07	2158381
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-09 17:35:12-07	2158382
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-09 17:35:15-07	2158383
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-09 17:35:09-07	2158384
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-09 17:35:21-07	2158385
/	198.51.100.81	GET	200 OK	2016-07-09 17:34:41-07	2158386
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-09 17:35:05-07	2158387
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-09 17:35:32-07	2158388
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-09 17:35:37-07	2158389
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-09 17:35:29-07	2158390
/	192.0.2.217	GET	200 OK	2016-07-09 17:34:46-07	2158391
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-09 17:35:09-07	2158392
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-09 17:35:02-07	2158393
/	192.0.2.243	GET	200 OK	2016-07-09 17:34:49-07	2158394
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 17:35:34-07	2158395
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 17:35:13-07	2158396
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 17:35:29-07	2158397
/	192.0.2.119	GET	200 OK	2016-07-09 17:34:53-07	2158398
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 17:35:52-07	2158399
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-09 17:35:17-07	2158400
/	203.0.113.185	GET	200 OK	2016-07-09 17:34:56-07	2158401
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-09 17:35:17-07	2158402
/	198.51.100.81	GET	200 OK	2016-07-09 17:35:06-07	2158403
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-09 17:35:41-07	2158404
/	198.51.100.53	GET	200 OK	2016-07-09 17:35:13-07	2158405
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 17:35:47-07	2158406
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 17:35:39-07	2158407
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 17:35:38-07	2158408
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-09 17:36:05-07	2158409
/	203.0.113.130	GET	200 OK	2016-07-09 17:35:21-07	2158410
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 17:35:56-07	2158411
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-09 17:36:21-07	2158412
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-09 17:35:53-07	2158413
/	192.0.2.189	GET	200 OK	2016-07-09 17:35:31-07	2158414
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-09 17:35:51-07	2158415
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 17:36:26-07	2158416
/	192.0.2.75	GET	200 OK	2016-07-09 17:35:34-07	2158417
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-09 17:35:55-07	2158418
/	198.51.100.79	GET	200 OK	2016-07-09 17:35:43-07	2158419
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-09 17:36:09-07	2158420
/	203.0.113.250	GET	200 OK	2016-07-09 17:35:45-07	2158421
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 17:36:00-07	2158422
/	192.0.2.144	GET	200 OK	2016-07-09 17:35:50-07	2158423
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 17:36:31-07	2158424
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-09 17:36:06-07	2158425
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-09 17:36:08-07	2158426
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 17:36:15-07	2158427
/	198.51.100.86	GET	200 OK	2016-07-09 17:35:53-07	2158428
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 17:36:14-07	2158429
/	192.0.2.232	GET	200 OK	2016-07-09 17:36:03-07	2158430
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-09 17:36:31-07	2158431
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-09 17:36:53-07	2158432
/	203.0.113.13	GET	200 OK	2016-07-09 17:36:12-07	2158433
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-09 17:36:53-07	2158434
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 17:36:39-07	2158435
/	198.51.100.129	GET	200 OK	2016-07-09 17:36:20-07	2158436
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 17:37:05-07	2158437
/	192.0.2.79	GET	200 OK	2016-07-09 17:36:25-07	2158438
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 17:37:01-07	2158439
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-09 17:36:40-07	2158440
/	192.0.2.157	GET	200 OK	2016-07-09 17:36:33-07	2158441
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-09 17:36:52-07	2158442
/	203.0.113.71	GET	200 OK	2016-07-09 17:36:43-07	2158443
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 17:37:18-07	2158444
/	192.0.2.77	GET	200 OK	2016-07-09 17:36:50-07	2158445
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 17:37:12-07	2158446
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 17:37:40-07	2158447
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-09 17:37:07-07	2158448
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-09 17:37:38-07	2158449
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-09 17:37:21-07	2158451
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-09 17:37:51-07	2158452
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-09 17:37:26-07	2158453
/	192.0.2.120	GET	200 OK	2016-07-09 17:36:56-07	2158454
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-09 17:37:43-07	2158455
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-09 17:37:44-07	2158456
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-09 17:37:32-07	2158457
/	203.0.113.132	GET	200 OK	2016-07-09 17:37:04-07	2158458
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 17:37:40-07	2158459
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-09 17:37:25-07	2158460
/	198.51.100.225	GET	200 OK	2016-07-09 17:37:08-07	2158461
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 17:37:37-07	2158462
/	192.0.2.67	GET	200 OK	2016-07-09 17:37:11-07	2158463
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-09 17:38:10-07	2158464
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-09 17:37:26-07	2158465
/	192.0.2.197	GET	200 OK	2016-07-09 17:37:12-07	2158466
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-09 17:37:42-07	2158467
/	198.51.100.195	GET	200 OK	2016-07-09 17:37:21-07	2158468
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-09 17:37:46-07	2158469
/	203.0.113.3	GET	200 OK	2016-07-09 17:37:27-07	2158470
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-09 17:37:47-07	2158471
/	192.0.2.233	GET	200 OK	2016-07-09 17:37:30-07	2158472
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-09 17:38:20-07	2158473
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 17:37:59-07	2158474
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 17:38:26-07	2158475
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-09 17:38:15-07	2158476
/	203.0.113.135	GET	200 OK	2016-07-09 17:37:38-07	2158477
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-09 17:38:30-07	2158478
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 17:38:36-07	2158479
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-09 17:38:28-07	2158480
/	192.0.2.236	GET	200 OK	2016-07-09 17:37:39-07	2158481
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 17:38:23-07	2158482
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 17:38:19-07	2158483
/	203.0.113.144	GET	200 OK	2016-07-09 17:37:46-07	2158484
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 17:38:02-07	2158485
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-09 17:38:19-07	2158486
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-09 17:38:10-07	2158487
/	198.51.100.11	GET	200 OK	2016-07-09 17:37:53-07	2158488
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-09 17:38:33-07	2158489
/	198.51.100.81	GET	200 OK	2016-07-09 17:37:55-07	2158490
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-09 17:38:19-07	2158491
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-09 17:38:36-07	2158492
/	198.51.100.236	GET	200 OK	2016-07-09 17:37:59-07	2158493
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 17:38:41-07	2158494
/	192.0.2.3	GET	200 OK	2016-07-09 17:38:08-07	2158495
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 17:38:55-07	2158496
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-09 17:39:07-07	2158497
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 17:38:40-07	2158498
/	192.0.2.247	GET	200 OK	2016-07-09 17:38:10-07	2158499
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 17:38:51-07	2158500
/	203.0.113.141	GET	200 OK	2016-07-09 17:38:11-07	2158501
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 17:38:42-07	2158502
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-09 17:38:57-07	2158503
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 17:38:44-07	2158504
/	203.0.113.138	GET	200 OK	2016-07-09 17:38:19-07	2158505
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-09 17:39:01-07	2158506
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-09 17:38:52-07	2158507
/	203.0.113.74	GET	200 OK	2016-07-09 17:38:23-07	2158508
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 17:39:07-07	2158509
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-09 17:39:04-07	2158510
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-09 17:39:20-07	2158511
/	203.0.113.196	GET	200 OK	2016-07-09 17:38:29-07	2158512
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-09 17:38:46-07	2158513
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-09 17:39:07-07	2158514
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-09 17:38:57-07	2158515
/	192.0.2.244	GET	200 OK	2016-07-09 17:38:34-07	2158516
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-09 17:39:15-07	2158517
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-09 17:39:31-07	2158518
/	203.0.113.250	GET	200 OK	2016-07-09 17:38:41-07	2158519
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-09 17:39:12-07	2158520
/	198.51.100.223	GET	200 OK	2016-07-09 17:38:49-07	2158521
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-09 17:39:16-07	2158522
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-09 17:39:49-07	2158523
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-09 17:39:11-07	2158524
/	192.0.2.81	GET	200 OK	2016-07-09 17:38:52-07	2158525
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-09 17:39:27-07	2158526
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-09 17:39:46-07	2158527
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-09 17:39:10-07	2158528
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 17:39:47-07	2158529
/	192.0.2.228	GET	200 OK	2016-07-09 17:38:53-07	2158530
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 17:39:44-07	2158531
/	192.0.2.14	GET	200 OK	2016-07-09 17:38:54-07	2158532
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-09 17:39:51-07	2158533
/	198.51.100.197	GET	200 OK	2016-07-09 17:38:58-07	2158534
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 17:39:43-07	2158535
/	192.0.2.25	GET	200 OK	2016-07-09 17:39:00-07	2158536
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-09 17:39:17-07	2158537
/article/candidate-is-jerka	192.0.2.25	GET	404 NOT FOUND	2016-07-09 17:39:36-07	2158538
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 17:39:24-07	2158539
/	198.51.100.160	GET	200 OK	2016-07-09 17:39:08-07	2158540
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-09 17:40:01-07	2158541
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-09 17:39:50-07	2158542
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 17:40:02-07	2158543
/	192.0.2.209	GET	200 OK	2016-07-09 17:39:09-07	2158544
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-09 17:39:41-07	2158545
/	192.0.2.233	GET	200 OK	2016-07-09 19:52:26-07	2163584
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 17:39:29-07	2158546
/	192.0.2.72	GET	200 OK	2016-07-09 17:39:17-07	2158547
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-09 17:39:59-07	2158548
/	198.51.100.213	GET	200 OK	2016-07-09 17:39:26-07	2158549
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 17:40:01-07	2158550
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 17:40:02-07	2158551
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-09 17:39:52-07	2158552
/	198.51.100.199	GET	200 OK	2016-07-09 17:39:30-07	2158553
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-09 17:40:29-07	2158554
/	203.0.113.192	GET	200 OK	2016-07-09 17:39:40-07	2158555
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 17:40:14-07	2158556
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-09 17:39:59-07	2158557
/	192.0.2.88	GET	200 OK	2016-07-09 17:39:45-07	2158558
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-09 17:40:32-07	2158559
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-09 17:40:36-07	2158560
/	198.51.100.240	GET	200 OK	2016-07-09 17:39:54-07	2158561
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-09 17:40:23-07	2158562
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-09 17:40:10-07	2158563
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 17:40:16-07	2158564
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 17:40:37-07	2158565
/	203.0.113.215	GET	200 OK	2016-07-09 17:39:57-07	2158566
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-09 17:40:32-07	2158567
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-09 17:40:28-07	2158568
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-09 17:40:54-07	2158569
/	192.0.2.137	GET	200 OK	2016-07-09 17:40:00-07	2158570
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 17:40:46-07	2158571
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-09 17:40:51-07	2158572
/	198.51.100.103	GET	200 OK	2016-07-09 17:40:09-07	2158573
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 17:40:53-07	2158574
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-09 17:40:55-07	2158575
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 17:40:52-07	2158576
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-09 17:41:05-07	2158577
/	198.51.100.194	GET	200 OK	2016-07-09 17:40:17-07	2158578
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-09 17:41:17-07	2158579
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-09 17:40:43-07	2158580
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-09 17:40:40-07	2158581
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-09 17:40:57-07	2158582
/	203.0.113.134	GET	200 OK	2016-07-09 17:40:22-07	2158583
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-09 17:40:41-07	2158584
/	192.0.2.110	GET	200 OK	2016-07-09 17:40:32-07	2158585
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-09 17:41:23-07	2158586
/	192.0.2.180	GET	200 OK	2016-07-09 17:40:36-07	2158587
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-09 17:40:54-07	2158588
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 17:41:25-07	2158589
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 17:41:04-07	2158590
/article/goats-eat-googlesf	192.0.2.180	GET	404 NOT FOUND	2016-07-09 17:41:12-07	2158591
/	198.51.100.118	GET	200 OK	2016-07-09 17:40:45-07	2158592
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-09 17:41:17-07	2158593
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-09 17:41:08-07	2158594
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-09 17:41:11-07	2158595
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-09 17:41:45-07	2158596
/	198.51.100.116	GET	200 OK	2016-07-09 17:40:54-07	2158597
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-09 17:41:39-07	2158598
/	203.0.113.122	GET	200 OK	2016-07-09 17:41:03-07	2158599
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-09 17:41:26-07	2158600
/	192.0.2.207	GET	200 OK	2016-07-09 17:41:12-07	2158601
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-09 17:41:48-07	2158602
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 17:42:09-07	2158603
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 17:41:29-07	2158604
/	198.51.100.185	GET	200 OK	2016-07-09 17:41:21-07	2158605
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-09 17:42:15-07	2158606
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-09 17:42:03-07	2158607
/	192.0.2.117	GET	200 OK	2016-07-09 17:41:23-07	2158608
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 17:41:57-07	2158609
/	198.51.100.124	GET	200 OK	2016-07-09 17:41:28-07	2158610
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-09 17:42:27-07	2158611
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-09 17:42:10-07	2158612
/	203.0.113.241	GET	200 OK	2016-07-09 17:41:38-07	2158613
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-09 17:42:08-07	2158614
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-09 17:41:56-07	2158615
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-09 17:42:18-07	2158616
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-09 17:42:05-07	2158617
/	192.0.2.170	GET	200 OK	2016-07-09 17:41:47-07	2158618
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-09 17:42:41-07	2158619
/	198.51.100.94	GET	200 OK	2016-07-09 17:41:48-07	2158620
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-09 17:42:39-07	2158621
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 17:42:12-07	2158622
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 17:42:06-07	2158623
/	192.0.2.123	GET	200 OK	2016-07-09 17:41:57-07	2158624
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-09 17:42:57-07	2158625
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 17:42:28-07	2158626
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 17:42:25-07	2158627
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 17:42:18-07	2158628
/	198.51.100.235	GET	200 OK	2016-07-09 17:42:07-07	2158629
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-09 17:42:37-07	2158630
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-09 17:42:57-07	2158631
/	198.51.100.137	GET	200 OK	2016-07-09 17:42:12-07	2158632
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-09 17:42:28-07	2158633
/	203.0.113.15	GET	200 OK	2016-07-09 17:42:17-07	2158634
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-09 17:43:05-07	2158635
/	198.51.100.101	GET	200 OK	2016-07-09 17:42:27-07	2158636
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-09 17:42:54-07	2158637
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-09 17:42:46-07	2158638
/	203.0.113.253	GET	200 OK	2016-07-09 17:42:33-07	2158639
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-09 17:43:06-07	2158640
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-09 17:43:26-07	2158641
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-09 17:42:55-07	2158642
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-09 17:43:24-07	2158643
/	192.0.2.243	GET	200 OK	2016-07-09 17:42:41-07	2158644
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-09 17:43:28-07	2158645
/	192.0.2.182	GET	200 OK	2016-07-09 17:42:48-07	2158646
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 17:43:31-07	2158647
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-09 17:43:11-07	2158648
/	203.0.113.162	GET	200 OK	2016-07-09 17:42:58-07	2158649
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-09 17:43:39-07	2158650
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-09 17:43:24-07	2158651
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-09 17:43:14-07	2158652
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-09 17:43:17-07	2158653
/	192.0.2.64	GET	200 OK	2016-07-09 17:43:01-07	2158654
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-09 17:43:27-07	2158655
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-09 17:43:43-07	2158656
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-09 17:43:27-07	2158657
/	203.0.113.218	GET	200 OK	2016-07-09 17:43:11-07	2158658
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-09 17:44:00-07	2158659
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 17:44:11-07	2158660
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 17:44:08-07	2158661
/	203.0.113.224	GET	200 OK	2016-07-09 17:43:13-07	2158662
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 17:44:00-07	2158663
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-09 17:43:50-07	2158664
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 17:43:31-07	2158665
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-09 17:43:45-07	2158666
/	192.0.2.208	GET	200 OK	2016-07-09 17:43:15-07	2158667
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-09 17:43:43-07	2158668
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-09 17:43:40-07	2158669
/	192.0.2.207	GET	200 OK	2016-07-09 17:43:20-07	2158670
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 17:43:56-07	2158671
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 17:43:40-07	2158672
/	198.51.100.114	GET	200 OK	2016-07-09 17:43:24-07	2158673
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 17:43:58-07	2158674
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 17:44:20-07	2158675
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-09 17:43:44-07	2158676
/	192.0.2.136	GET	200 OK	2016-07-09 17:43:34-07	2158677
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-09 17:44:13-07	2158678
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-09 17:44:01-07	2158679
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-09 17:44:09-07	2158680
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-09 17:43:53-07	2158681
/	198.51.100.81	GET	200 OK	2016-07-09 17:43:38-07	2158682
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-09 17:44:01-07	2158683
/	198.51.100.113	GET	200 OK	2016-07-09 17:43:40-07	2158684
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-09 17:44:26-07	2158685
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-09 17:44:30-07	2158686
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 17:43:56-07	2158687
/	203.0.113.135	GET	200 OK	2016-07-09 17:43:48-07	2158688
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-09 17:44:16-07	2158689
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 17:44:23-07	2158690
/	203.0.113.206	GET	200 OK	2016-07-09 17:43:53-07	2158691
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-09 17:44:14-07	2158692
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-09 17:44:17-07	2158693
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-09 17:44:13-07	2158694
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-09 17:44:13-07	2158695
/	203.0.113.241	GET	200 OK	2016-07-09 17:43:54-07	2158696
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 17:44:09-07	2158697
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 17:44:51-07	2158698
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 17:44:19-07	2158699
/	203.0.113.129	GET	200 OK	2016-07-09 17:43:59-07	2158700
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-09 17:44:27-07	2158701
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-09 17:44:52-07	2158702
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-09 17:44:25-07	2158703
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-09 17:44:58-07	2158704
/	192.0.2.245	GET	200 OK	2016-07-09 17:44:08-07	2158705
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-09 17:44:57-07	2158706
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-09 17:44:46-07	2158707
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-09 17:45:01-07	2158708
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-09 17:45:04-07	2158709
/	198.51.100.216	GET	200 OK	2016-07-09 17:44:15-07	2158710
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-09 17:45:12-07	2158711
/	198.51.100.236	GET	200 OK	2016-07-09 17:44:24-07	2158712
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 17:45:23-07	2158713
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-09 17:44:58-07	2158714
/	198.51.100.112	GET	200 OK	2016-07-09 17:44:33-07	2158715
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-09 17:44:52-07	2158716
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-09 17:44:57-07	2158717
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-09 17:45:06-07	2158718
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-09 17:45:13-07	2158719
/	192.0.2.218	GET	200 OK	2016-07-09 17:44:38-07	2158720
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 17:45:17-07	2158721
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-09 17:44:55-07	2158722
/	198.51.100.68	GET	200 OK	2016-07-09 17:44:46-07	2158723
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 17:45:08-07	2158724
/	198.51.100.71	GET	200 OK	2016-07-09 17:44:55-07	2158725
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-09 17:45:31-07	2158726
/	192.0.2.3	GET	200 OK	2016-07-09 17:45:01-07	2158727
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-09 17:45:32-07	2158728
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-09 17:45:36-07	2158729
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-09 17:45:17-07	2158730
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-09 17:45:48-07	2158731
/	203.0.113.199	GET	200 OK	2016-07-09 17:45:07-07	2158732
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-09 17:45:51-07	2158733
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-09 17:45:50-07	2158734
/	198.51.100.223	GET	200 OK	2016-07-09 19:57:35-07	2163774
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-09 17:45:49-07	2158735
/	203.0.113.127	GET	200 OK	2016-07-09 17:45:16-07	2158736
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-09 17:45:32-07	2158737
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-09 17:45:56-07	2158738
/	198.51.100.140	GET	200 OK	2016-07-09 17:45:24-07	2158739
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 17:45:53-07	2158740
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-09 17:46:22-07	2158741
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-09 17:46:11-07	2158742
/	198.51.100.96	GET	200 OK	2016-07-09 17:45:28-07	2158743
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 17:46:11-07	2158744
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-09 17:46:02-07	2158745
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 17:46:03-07	2158746
/	192.0.2.92	GET	200 OK	2016-07-09 17:45:33-07	2158747
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 17:46:28-07	2158748
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 17:46:32-07	2158749
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-09 17:45:50-07	2158750
/	192.0.2.154	GET	200 OK	2016-07-09 17:45:43-07	2158751
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 17:46:21-07	2158752
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-09 17:46:08-07	2158753
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-09 17:46:39-07	2158754
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-09 17:46:16-07	2158755
/	203.0.113.195	GET	200 OK	2016-07-09 17:45:45-07	2158756
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-09 17:46:25-07	2158757
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-09 17:46:44-07	2158758
/	203.0.113.165	GET	200 OK	2016-07-09 17:45:46-07	2158759
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-09 17:46:21-07	2158760
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-09 17:46:27-07	2158761
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-09 17:46:23-07	2158762
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-09 17:46:03-07	2158763
/	198.51.100.221	GET	200 OK	2016-07-09 17:45:52-07	2158764
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-09 17:46:45-07	2158765
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-09 17:46:42-07	2158766
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 17:46:39-07	2158767
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-09 17:46:52-07	2158768
/	203.0.113.210	GET	200 OK	2016-07-09 17:45:54-07	2158769
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-09 17:46:23-07	2158770
/	192.0.2.138	GET	200 OK	2016-07-09 17:45:57-07	2158771
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 17:46:52-07	2158772
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 17:46:49-07	2158773
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 17:46:14-07	2158774
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 17:46:14-07	2158775
/	198.51.100.47	GET	200 OK	2016-07-09 17:45:59-07	2158776
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-09 17:46:31-07	2158777
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 17:46:36-07	2158778
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 17:46:29-07	2158779
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-09 17:46:58-07	2158780
/	198.51.100.158	GET	200 OK	2016-07-09 17:46:01-07	2158781
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-09 17:46:58-07	2158782
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-09 17:47:00-07	2158783
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-09 17:46:53-07	2158784
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-09 17:46:51-07	2158785
/	198.51.100.145	GET	200 OK	2016-07-09 17:46:04-07	2158786
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 17:46:34-07	2158787
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-09 17:46:20-07	2158788
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 17:46:55-07	2158789
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-09 17:46:24-07	2158790
/	192.0.2.29	GET	200 OK	2016-07-09 17:46:07-07	2158791
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 17:46:49-07	2158792
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-09 17:47:01-07	2158793
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-09 17:46:35-07	2158794
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 17:46:45-07	2158795
/	192.0.2.177	GET	200 OK	2016-07-09 17:46:13-07	2158796
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 17:47:03-07	2158797
/	198.51.100.45	GET	200 OK	2016-07-09 17:46:14-07	2158798
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 17:47:08-07	2158799
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-09 17:47:10-07	2158800
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-09 17:47:06-07	2158801
/	203.0.113.16	GET	200 OK	2016-07-09 17:46:22-07	2158802
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-09 17:47:01-07	2158803
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 17:47:11-07	2158804
/	203.0.113.216	GET	200 OK	2016-07-09 17:46:28-07	2158805
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 17:47:18-07	2158806
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 17:47:28-07	2158807
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-09 17:46:47-07	2158808
/	192.0.2.131	GET	200 OK	2016-07-09 17:46:29-07	2158809
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-09 17:46:59-07	2158810
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-09 17:46:54-07	2158811
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-09 17:46:57-07	2158812
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-09 17:47:25-07	2158813
/	203.0.113.151	GET	200 OK	2016-07-09 17:46:38-07	2158814
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-09 17:47:22-07	2158815
/	203.0.113.129	GET	200 OK	2016-07-09 17:46:40-07	2158816
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-09 17:46:57-07	2158817
/	192.0.2.95	GET	200 OK	2016-07-09 17:46:41-07	2158818
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-09 17:47:24-07	2158819
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 17:47:19-07	2158820
/	198.51.100.62	GET	200 OK	2016-07-09 17:46:51-07	2158821
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-09 17:47:31-07	2158822
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 17:47:44-07	2158823
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-09 17:47:34-07	2158824
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 17:47:36-07	2158825
/	198.51.100.130	GET	200 OK	2016-07-09 17:46:54-07	2158826
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-09 17:47:43-07	2158827
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 17:47:19-07	2158828
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 17:47:20-07	2158829
/	198.51.100.165	GET	200 OK	2016-07-09 17:46:57-07	2158830
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-09 17:47:23-07	2158831
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-09 17:47:57-07	2158832
/	192.0.2.6	GET	200 OK	2016-07-09 17:47:02-07	2158833
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-09 17:47:41-07	2158834
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 17:47:35-07	2158835
/	203.0.113.86	GET	200 OK	2016-07-09 17:47:10-07	2158836
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-09 17:47:44-07	2158837
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 17:47:43-07	2158838
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-09 17:48:08-07	2158839
/	192.0.2.219	GET	200 OK	2016-07-09 17:47:19-07	2158840
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-09 17:47:56-07	2158841
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-09 17:47:35-07	2158842
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-09 17:47:36-07	2158843
/	198.51.100.213	GET	200 OK	2016-07-09 17:47:27-07	2158844
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 17:48:23-07	2158845
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-09 17:48:08-07	2158846
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-09 17:48:26-07	2158847
/	192.0.2.152	GET	200 OK	2016-07-09 17:47:33-07	2158848
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-09 17:48:25-07	2158849
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-09 17:48:16-07	2158850
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-09 17:48:11-07	2158851
/	203.0.113.87	GET	200 OK	2016-07-09 17:47:38-07	2158852
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-09 17:48:33-07	2158853
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-09 17:48:21-07	2158854
/	198.51.100.2	GET	200 OK	2016-07-09 17:47:45-07	2158855
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 17:48:40-07	2158856
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-09 17:48:17-07	2158857
/	192.0.2.43	GET	200 OK	2016-07-09 17:47:50-07	2158858
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-09 17:48:20-07	2158859
/	198.51.100.195	GET	200 OK	2016-07-09 17:48:00-07	2158860
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-09 17:48:16-07	2158861
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-09 17:48:20-07	2158862
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-09 17:48:27-07	2158863
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-09 17:49:00-07	2158864
/	192.0.2.41	GET	200 OK	2016-07-09 17:48:09-07	2158865
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-09 17:49:09-07	2158866
/article/bad-things-gonew	192.0.2.41	GET	404 NOT FOUND	2016-07-09 17:49:05-07	2158867
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-09 17:48:25-07	2158868
/	203.0.113.75	GET	200 OK	2016-07-09 17:48:15-07	2158869
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-09 17:48:55-07	2158870
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-09 17:49:06-07	2158871
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-09 17:49:06-07	2158872
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-09 17:49:11-07	2158873
/	192.0.2.226	GET	200 OK	2016-07-09 17:48:25-07	2158874
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 17:49:04-07	2158875
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 17:49:16-07	2158876
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 17:48:50-07	2158877
/	192.0.2.207	GET	200 OK	2016-07-09 17:48:34-07	2158878
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-09 17:49:13-07	2158879
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-09 17:49:16-07	2158880
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-09 17:49:12-07	2158881
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-09 17:49:27-07	2158882
/	198.51.100.127	GET	200 OK	2016-07-09 17:48:39-07	2158883
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-09 17:49:01-07	2158884
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-09 17:49:25-07	2158885
/	203.0.113.115	GET	200 OK	2016-07-09 17:48:45-07	2158886
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 17:49:33-07	2158887
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 17:49:21-07	2158888
/	203.0.113.175	GET	200 OK	2016-07-09 17:48:53-07	2158889
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-09 17:49:45-07	2158890
/	198.51.100.162	GET	200 OK	2016-07-09 17:48:59-07	2158891
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-09 17:49:42-07	2158892
/	203.0.113.154	GET	200 OK	2016-07-09 17:49:05-07	2158893
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-09 17:50:03-07	2158894
/	203.0.113.64	GET	200 OK	2016-07-09 17:49:10-07	2158895
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 17:50:06-07	2158896
/	192.0.2.148	GET	200 OK	2016-07-09 17:49:20-07	2158897
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 17:49:36-07	2158898
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 17:50:19-07	2158899
/	192.0.2.94	GET	200 OK	2016-07-09 17:49:25-07	2158900
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 17:50:24-07	2158901
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 17:50:13-07	2158902
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-09 17:50:22-07	2158903
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-09 17:50:06-07	2158904
/	203.0.113.93	GET	200 OK	2016-07-09 17:49:28-07	2158905
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-09 17:50:24-07	2158906
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-09 17:50:13-07	2158907
/	192.0.2.125	GET	200 OK	2016-07-09 17:49:34-07	2158908
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-09 17:50:18-07	2158909
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-09 17:50:03-07	2158910
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-09 17:50:15-07	2158911
/	203.0.113.184	GET	200 OK	2016-07-09 17:49:40-07	2158912
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-09 17:50:24-07	2158913
/	192.0.2.133	GET	200 OK	2016-07-09 17:49:47-07	2158914
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-09 17:50:07-07	2158915
/	198.51.100.90	GET	200 OK	2016-07-09 17:49:56-07	2158916
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-09 17:50:24-07	2158917
/	198.51.100.10	GET	200 OK	2016-07-09 17:50:05-07	2158918
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-09 17:50:43-07	2158919
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 17:50:54-07	2158920
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 17:50:45-07	2158921
/	203.0.113.169	GET	200 OK	2016-07-09 17:50:07-07	2158922
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-09 17:50:31-07	2158923
/	198.51.100.16	GET	200 OK	2016-07-09 20:03:03-07	2163964
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-09 17:50:24-07	2158924
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-09 17:50:27-07	2158925
/	192.0.2.233	GET	200 OK	2016-07-09 17:50:10-07	2158926
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-09 17:50:58-07	2158927
/	198.51.100.103	GET	200 OK	2016-07-09 17:50:18-07	2158928
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-09 17:51:04-07	2158929
/article/candidate-is-jerkv	198.51.100.103	GET	404 NOT FOUND	2016-07-09 17:50:57-07	2158930
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-09 17:50:47-07	2158931
/	203.0.113.143	GET	200 OK	2016-07-09 17:50:24-07	2158932
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 17:50:45-07	2158933
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-09 17:50:39-07	2158934
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 17:51:08-07	2158935
/	198.51.100.176	GET	200 OK	2016-07-09 17:50:27-07	2158936
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-09 17:50:55-07	2158937
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 17:51:22-07	2158938
/	198.51.100.237	GET	200 OK	2016-07-09 17:50:34-07	2158939
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-09 17:51:16-07	2158940
/	203.0.113.116	GET	200 OK	2016-07-09 17:50:43-07	2158941
/article/candidate-is-jerkt	203.0.113.116	GET	404 NOT FOUND	2016-07-09 17:50:58-07	2158942
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-09 17:51:42-07	2158943
/	203.0.113.218	GET	200 OK	2016-07-09 17:50:51-07	2158944
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 17:51:40-07	2158945
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 17:51:09-07	2158946
/	198.51.100.189	GET	200 OK	2016-07-09 17:50:57-07	2158947
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-09 17:51:57-07	2158948
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-09 17:51:21-07	2158949
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-09 17:51:43-07	2158950
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-09 17:51:29-07	2158951
/	203.0.113.62	GET	200 OK	2016-07-09 17:51:07-07	2158952
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-09 17:51:35-07	2158953
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-09 17:51:40-07	2158954
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-09 17:51:48-07	2158955
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-09 17:51:35-07	2158956
/	203.0.113.248	GET	200 OK	2016-07-09 17:51:15-07	2158957
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 17:51:49-07	2158958
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 17:51:52-07	2158959
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 17:51:50-07	2158960
/	203.0.113.67	GET	200 OK	2016-07-09 17:51:23-07	2158961
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-09 17:52:06-07	2158962
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 17:52:20-07	2158963
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-09 17:52:11-07	2158964
/	198.51.100.128	GET	200 OK	2016-07-09 17:51:33-07	2158965
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 17:52:14-07	2158966
/	192.0.2.161	GET	200 OK	2016-07-09 17:51:36-07	2158967
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-09 17:52:20-07	2158968
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 17:52:23-07	2158969
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-09 17:51:59-07	2158970
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-09 17:52:29-07	2158971
/	203.0.113.233	GET	200 OK	2016-07-09 17:51:45-07	2158972
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-09 17:52:30-07	2158973
/	192.0.2.38	GET	200 OK	2016-07-09 17:51:48-07	2158974
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-09 17:52:31-07	2158975
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-09 17:52:28-07	2158976
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 17:52:45-07	2158977
/	198.51.100.18	GET	200 OK	2016-07-09 17:51:52-07	2158978
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-09 17:52:19-07	2158979
/	198.51.100.251	GET	200 OK	2016-07-09 17:51:57-07	2158980
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-09 17:52:13-07	2158981
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-09 17:52:44-07	2158982
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-09 17:52:14-07	2158983
/	192.0.2.174	GET	200 OK	2016-07-09 17:51:58-07	2158984
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 17:52:18-07	2158985
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 17:52:35-07	2158986
/	198.51.100.62	GET	200 OK	2016-07-09 17:52:08-07	2158987
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 17:53:07-07	2158988
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 17:52:33-07	2158989
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-09 17:52:43-07	2158990
/	203.0.113.166	GET	200 OK	2016-07-09 17:52:17-07	2158991
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 17:53:00-07	2158992
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 17:52:35-07	2158993
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-09 17:52:49-07	2158994
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-09 17:52:54-07	2158995
/	192.0.2.202	GET	200 OK	2016-07-09 17:52:21-07	2158996
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 17:52:46-07	2158997
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-09 17:53:08-07	2158998
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-09 17:53:04-07	2158999
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 17:52:53-07	2159000
/	192.0.2.131	GET	200 OK	2016-07-09 17:52:30-07	2159001
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 17:53:03-07	2159002
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-09 17:53:01-07	2159003
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-09 17:52:51-07	2159004
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-09 17:53:08-07	2159005
/	203.0.113.253	GET	200 OK	2016-07-09 17:52:32-07	2159006
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-09 17:52:57-07	2159007
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-09 17:53:26-07	2159008
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-09 17:52:49-07	2159009
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-09 17:52:58-07	2159010
/	192.0.2.117	GET	200 OK	2016-07-09 17:52:35-07	2159011
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-09 17:53:16-07	2159012
/	192.0.2.142	GET	200 OK	2016-07-09 17:52:36-07	2159013
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-09 17:53:17-07	2159014
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-09 17:52:56-07	2159015
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 17:53:14-07	2159016
/	203.0.113.27	GET	200 OK	2016-07-09 17:52:41-07	2159017
/	192.0.2.126	GET	200 OK	2016-07-09 20:07:43-07	2164155
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-09 17:53:19-07	2159018
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-09 17:53:39-07	2159019
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-09 17:52:57-07	2159020
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-09 17:53:22-07	2159021
/	203.0.113.217	GET	200 OK	2016-07-09 17:52:48-07	2159022
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-09 17:53:35-07	2159023
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 17:53:05-07	2159024
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-09 17:53:40-07	2159025
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 17:53:27-07	2159026
/	192.0.2.70	GET	200 OK	2016-07-09 17:52:53-07	2159027
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 17:53:16-07	2159028
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 17:53:38-07	2159029
/	192.0.2.100	GET	200 OK	2016-07-09 17:53:02-07	2159030
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-09 17:53:49-07	2159031
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 17:53:44-07	2159032
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-09 17:53:44-07	2159033
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 17:53:25-07	2159034
/	198.51.100.249	GET	200 OK	2016-07-09 17:53:12-07	2159035
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-09 17:53:50-07	2159036
/	198.51.100.102	GET	200 OK	2016-07-09 17:53:20-07	2159037
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-09 17:54:14-07	2159038
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-09 17:53:58-07	2159039
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 17:54:12-07	2159040
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 17:54:10-07	2159041
/	203.0.113.21	GET	200 OK	2016-07-09 17:53:29-07	2159042
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-09 17:54:11-07	2159043
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-09 17:54:03-07	2159044
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 17:53:56-07	2159045
/	203.0.113.173	GET	200 OK	2016-07-09 17:53:34-07	2159046
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-09 17:53:57-07	2159047
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-09 17:54:32-07	2159048
/	198.51.100.159	GET	200 OK	2016-07-09 17:53:40-07	2159049
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-09 17:54:04-07	2159050
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 17:54:30-07	2159051
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-09 17:54:03-07	2159052
/	203.0.113.242	GET	200 OK	2016-07-09 17:53:44-07	2159053
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 17:54:41-07	2159054
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-09 17:54:11-07	2159055
/	198.51.100.242	GET	200 OK	2016-07-09 17:53:45-07	2159056
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 17:54:26-07	2159057
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-09 17:54:41-07	2159058
/	192.0.2.146	GET	200 OK	2016-07-09 17:53:50-07	2159059
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-09 17:54:19-07	2159060
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 17:54:39-07	2159061
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 17:54:14-07	2159062
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-09 17:54:16-07	2159063
/	192.0.2.62	GET	200 OK	2016-07-09 17:53:54-07	2159064
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-09 17:54:10-07	2159065
/	198.51.100.133	GET	200 OK	2016-07-09 17:53:58-07	2159066
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-09 17:54:44-07	2159067
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-09 17:54:16-07	2159068
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-09 17:54:33-07	2159069
/	198.51.100.129	GET	200 OK	2016-07-09 17:54:00-07	2159070
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-09 17:54:41-07	2159071
/	203.0.113.236	GET	200 OK	2016-07-09 17:54:06-07	2159072
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-09 17:54:22-07	2159073
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-09 17:54:33-07	2159074
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 17:54:29-07	2159075
/	203.0.113.47	GET	200 OK	2016-07-09 17:54:10-07	2159076
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-09 17:54:44-07	2159077
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-09 17:54:25-07	2159078
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-09 17:54:56-07	2159079
/	203.0.113.107	GET	200 OK	2016-07-09 17:54:12-07	2159080
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-09 17:55:06-07	2159081
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-09 17:55:04-07	2159082
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 17:54:46-07	2159083
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-09 17:55:06-07	2159084
/	198.51.100.37	GET	200 OK	2016-07-09 17:54:13-07	2159085
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-09 17:54:59-07	2159086
/	192.0.2.163	GET	200 OK	2016-07-09 17:54:14-07	2159087
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 17:54:38-07	2159088
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 17:54:37-07	2159089
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-09 17:55:13-07	2159090
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-09 17:54:59-07	2159091
/	198.51.100.7	GET	200 OK	2016-07-09 17:54:18-07	2159092
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-09 17:55:03-07	2159093
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-09 17:54:33-07	2159094
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-09 17:55:14-07	2159095
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-09 17:55:05-07	2159096
/	198.51.100.196	GET	200 OK	2016-07-09 17:54:22-07	2159097
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-09 17:55:04-07	2159098
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 17:54:45-07	2159099
/	198.51.100.180	GET	200 OK	2016-07-09 17:54:31-07	2159100
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-09 17:55:27-07	2159101
/	198.51.100.208	GET	200 OK	2016-07-09 17:54:35-07	2159102
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-09 17:55:22-07	2159103
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-09 17:55:21-07	2159104
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-09 17:54:50-07	2159105
/	203.0.113.118	GET	200 OK	2016-07-09 17:54:40-07	2159106
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-09 17:55:05-07	2159107
/	198.51.100.208	GET	200 OK	2016-07-09 17:54:41-07	2159108
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-09 17:55:14-07	2159109
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-09 17:55:32-07	2159110
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-09 17:55:00-07	2159111
/	203.0.113.34	GET	200 OK	2016-07-09 20:18:31-07	2164538
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 17:55:22-07	2159112
/	192.0.2.199	GET	200 OK	2016-07-09 17:54:51-07	2159113
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-09 17:55:30-07	2159114
/	192.0.2.186	GET	200 OK	2016-07-09 17:54:52-07	2159115
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 17:55:36-07	2159116
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-09 17:55:32-07	2159117
/	192.0.2.57	GET	200 OK	2016-07-09 17:54:59-07	2159118
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-09 17:55:49-07	2159119
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 17:55:50-07	2159120
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-09 17:55:39-07	2159121
/	203.0.113.151	GET	200 OK	2016-07-09 17:55:09-07	2159122
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-09 17:56:05-07	2159123
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 17:55:58-07	2159124
/	192.0.2.163	GET	200 OK	2016-07-09 17:55:13-07	2159125
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-09 17:56:12-07	2159126
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-09 17:55:58-07	2159127
/	198.51.100.51	GET	200 OK	2016-07-09 17:55:20-07	2159128
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-09 17:55:47-07	2159129
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 17:55:51-07	2159130
/	203.0.113.251	GET	200 OK	2016-07-09 17:55:30-07	2159131
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-09 17:55:49-07	2159132
/	192.0.2.48	GET	200 OK	2016-07-09 17:55:36-07	2159133
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-09 17:56:36-07	2159134
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 17:56:23-07	2159135
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 17:56:06-07	2159136
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-09 17:55:51-07	2159137
/	203.0.113.10	GET	200 OK	2016-07-09 17:55:43-07	2159138
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-09 17:56:23-07	2159139
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-09 17:56:24-07	2159140
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-09 17:56:12-07	2159141
/	198.51.100.111	GET	200 OK	2016-07-09 17:55:45-07	2159142
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-09 17:56:05-07	2159143
/	192.0.2.101	GET	200 OK	2016-07-09 17:55:47-07	2159144
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-09 17:56:15-07	2159145
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 17:56:10-07	2159146
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-09 17:56:09-07	2159147
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 17:56:34-07	2159148
/	192.0.2.221	GET	200 OK	2016-07-09 17:55:56-07	2159149
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-09 17:56:11-07	2159150
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 17:56:38-07	2159151
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 17:56:52-07	2159152
/	192.0.2.77	GET	200 OK	2016-07-09 17:55:57-07	2159153
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-09 17:56:21-07	2159154
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-09 17:56:13-07	2159155
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 17:56:20-07	2159156
/	198.51.100.70	GET	200 OK	2016-07-09 17:56:04-07	2159157
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-09 17:56:47-07	2159158
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-09 17:56:40-07	2159159
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-09 17:56:40-07	2159160
/	203.0.113.172	GET	200 OK	2016-07-09 17:56:07-07	2159161
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-09 17:57:02-07	2159162
/	192.0.2.76	GET	200 OK	2016-07-09 17:56:08-07	2159163
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-09 17:57:03-07	2159164
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-09 17:56:36-07	2159165
/	198.51.100.15	GET	200 OK	2016-07-09 17:56:14-07	2159166
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 17:56:32-07	2159167
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-09 17:56:42-07	2159168
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 17:56:31-07	2159169
/	203.0.113.24	GET	200 OK	2016-07-09 17:56:23-07	2159170
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-09 17:56:57-07	2159171
/	203.0.113.230	GET	200 OK	2016-07-09 17:56:25-07	2159172
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 17:57:03-07	2159173
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 17:56:46-07	2159174
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-09 17:57:23-07	2159175
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 17:57:09-07	2159176
/	203.0.113.193	GET	200 OK	2016-07-09 17:56:30-07	2159177
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-09 17:57:20-07	2159178
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 17:57:28-07	2159179
/	198.51.100.119	GET	200 OK	2016-07-09 17:56:35-07	2159180
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 17:57:22-07	2159181
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-09 17:57:35-07	2159182
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 17:57:20-07	2159183
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 17:57:02-07	2159184
/	192.0.2.116	GET	200 OK	2016-07-09 17:56:43-07	2159185
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 17:57:03-07	2159186
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 17:57:24-07	2159187
/	192.0.2.238	GET	200 OK	2016-07-09 17:56:46-07	2159188
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 17:57:27-07	2159189
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 17:57:02-07	2159190
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-09 17:57:46-07	2159191
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-09 17:57:38-07	2159192
/	192.0.2.175	GET	200 OK	2016-07-09 17:56:55-07	2159193
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-09 17:57:29-07	2159194
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-09 17:57:48-07	2159195
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-09 17:57:34-07	2159196
/	198.51.100.126	GET	200 OK	2016-07-09 17:57:02-07	2159197
/article/candidate-is-jerkh	198.51.100.126	GET	404 NOT FOUND	2016-07-09 17:57:39-07	2159198
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-09 17:57:59-07	2159199
/	203.0.113.63	GET	200 OK	2016-07-09 17:57:08-07	2159200
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-09 17:57:34-07	2159201
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-09 17:57:37-07	2159202
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-09 17:57:24-07	2159203
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-09 17:57:44-07	2159204
/	203.0.113.252	GET	200 OK	2016-07-09 17:57:12-07	2159205
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-09 17:57:27-07	2159206
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-09 17:57:41-07	2159207
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-09 17:58:00-07	2159208
/	198.51.100.42	GET	200 OK	2016-07-09 17:57:17-07	2159209
/article/candidate-is-jerkh	198.51.100.42	GET	404 NOT FOUND	2016-07-09 17:58:04-07	2159210
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-09 17:57:42-07	2159211
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-09 17:58:03-07	2159212
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-09 17:58:00-07	2159213
/	198.51.100.1	GET	200 OK	2016-07-09 17:57:19-07	2159214
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-09 17:58:10-07	2159215
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 17:58:13-07	2159216
/	203.0.113.251	GET	200 OK	2016-07-09 17:57:26-07	2159217
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-09 17:58:10-07	2159218
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-09 17:58:12-07	2159219
/	203.0.113.101	GET	200 OK	2016-07-09 17:57:30-07	2159220
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-09 17:58:27-07	2159221
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 17:58:19-07	2159222
/	198.51.100.238	GET	200 OK	2016-07-09 17:57:35-07	2159223
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-09 17:58:33-07	2159224
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-09 17:57:56-07	2159225
/	192.0.2.215	GET	200 OK	2016-07-09 17:57:38-07	2159226
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-09 17:58:19-07	2159227
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-09 17:57:54-07	2159228
/	192.0.2.141	GET	200 OK	2016-07-09 17:57:42-07	2159229
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-09 17:58:15-07	2159230
/	198.51.100.228	GET	200 OK	2016-07-09 17:57:43-07	2159231
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-09 17:58:01-07	2159232
/	192.0.2.45	GET	200 OK	2016-07-09 17:57:52-07	2159233
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-09 17:58:50-07	2159234
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-09 17:58:29-07	2159235
/	203.0.113.210	GET	200 OK	2016-07-09 17:57:59-07	2159236
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-09 17:58:52-07	2159237
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-09 17:58:40-07	2159238
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-09 17:58:44-07	2159239
/	192.0.2.214	GET	200 OK	2016-07-09 17:58:07-07	2159240
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 17:58:38-07	2159241
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-09 17:58:56-07	2159242
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-09 17:58:26-07	2159243
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-09 17:58:46-07	2159244
/	192.0.2.34	GET	200 OK	2016-07-09 17:58:11-07	2159245
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 17:58:45-07	2159246
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-09 17:59:10-07	2159247
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-09 17:59:10-07	2159248
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-09 17:58:53-07	2159249
/	198.51.100.83	GET	200 OK	2016-07-09 17:58:19-07	2159250
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-09 17:58:56-07	2159251
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-09 17:58:37-07	2159252
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-09 17:58:47-07	2159253
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-09 17:58:39-07	2159254
/	198.51.100.205	GET	200 OK	2016-07-09 17:58:27-07	2159255
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-09 17:59:11-07	2159256
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-09 17:59:05-07	2159257
/	203.0.113.230	GET	200 OK	2016-07-09 17:58:28-07	2159258
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-09 17:59:20-07	2159259
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-09 17:58:54-07	2159260
/	203.0.113.240	GET	200 OK	2016-07-09 17:58:31-07	2159261
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-09 17:58:47-07	2159262
/	203.0.113.111	GET	200 OK	2016-07-09 17:58:38-07	2159263
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-09 17:59:11-07	2159264
/	192.0.2.53	GET	200 OK	2016-07-09 17:58:48-07	2159265
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-09 17:59:08-07	2159266
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-09 17:59:45-07	2159267
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-09 17:59:22-07	2159268
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-09 17:59:15-07	2159269
/	192.0.2.94	GET	200 OK	2016-07-09 17:58:55-07	2159270
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-09 17:59:38-07	2159271
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 17:59:29-07	2159272
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-09 17:59:24-07	2159273
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 17:59:21-07	2159274
/	203.0.113.59	GET	200 OK	2016-07-09 17:59:05-07	2159275
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-09 17:59:51-07	2159276
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-09 17:59:50-07	2159277
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-09 17:59:57-07	2159278
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-09 17:59:30-07	2159279
/	198.51.100.189	GET	200 OK	2016-07-09 17:59:09-07	2159280
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-09 17:59:40-07	2159281
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-09 18:00:06-07	2159282
/	198.51.100.107	GET	200 OK	2016-07-09 17:59:16-07	2159283
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 17:59:56-07	2159284
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-09 17:59:56-07	2159285
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-09 18:00:04-07	2159286
/	192.0.2.228	GET	200 OK	2016-07-09 17:59:23-07	2159287
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-09 17:59:43-07	2159288
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-09 17:59:39-07	2159289
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-09 17:59:40-07	2159290
/	192.0.2.19	GET	200 OK	2016-07-09 17:59:33-07	2159291
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-09 18:00:10-07	2159292
/	198.51.100.252	GET	200 OK	2016-07-09 17:59:35-07	2159293
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 18:00:35-07	2159294
/	192.0.2.226	GET	200 OK	2016-07-09 17:59:39-07	2159295
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-09 18:00:02-07	2159296
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 18:00:30-07	2159297
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 18:00:25-07	2159298
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-09 18:00:23-07	2159299
/	203.0.113.203	GET	200 OK	2016-07-09 17:59:43-07	2159300
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-09 18:00:39-07	2159301
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 18:00:43-07	2159303
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 18:00:18-07	2159304
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-09 18:00:44-07	2159305
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-09 18:00:50-07	2159306
/	203.0.113.213	GET	200 OK	2016-07-09 17:59:56-07	2159307
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-09 18:00:16-07	2159308
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 18:00:37-07	2159309
/	203.0.113.44	GET	200 OK	2016-07-09 18:00:05-07	2159310
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-09 18:01:04-07	2159311
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-09 18:00:48-07	2159312
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 18:00:25-07	2159313
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-09 18:00:25-07	2159314
/	203.0.113.131	GET	200 OK	2016-07-09 18:00:06-07	2159315
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-09 18:00:42-07	2159316
/	192.0.2.39	GET	200 OK	2016-07-09 18:00:12-07	2159317
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 18:00:58-07	2159318
/	203.0.113.186	GET	200 OK	2016-07-09 18:00:22-07	2159319
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-09 18:00:49-07	2159320
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-09 18:01:01-07	2159321
/	198.51.100.184	GET	200 OK	2016-07-09 18:00:27-07	2159322
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 18:01:23-07	2159323
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 18:01:09-07	2159324
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-09 18:01:10-07	2159325
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-09 18:01:25-07	2159326
/	203.0.113.73	GET	200 OK	2016-07-09 18:00:28-07	2159327
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 18:00:50-07	2159328
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 18:00:53-07	2159329
/	203.0.113.15	GET	200 OK	2016-07-09 18:00:35-07	2159330
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-09 18:01:31-07	2159331
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-09 18:00:57-07	2159332
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-09 18:01:27-07	2159333
/	203.0.113.224	GET	200 OK	2016-07-09 18:00:36-07	2159334
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-09 18:01:25-07	2159335
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 18:01:02-07	2159336
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-09 18:01:33-07	2159337
/	203.0.113.7	GET	200 OK	2016-07-09 18:00:42-07	2159338
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-09 18:01:12-07	2159339
/	203.0.113.161	GET	200 OK	2016-07-09 18:00:46-07	2159340
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-09 18:01:07-07	2159341
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-09 18:01:30-07	2159342
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-09 18:01:45-07	2159343
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-09 18:01:15-07	2159344
/	203.0.113.11	GET	200 OK	2016-07-09 18:00:48-07	2159345
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 18:01:08-07	2159346
/	192.0.2.215	GET	200 OK	2016-07-09 18:00:51-07	2159347
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-09 18:01:18-07	2159348
/	198.51.100.165	GET	200 OK	2016-07-09 18:00:56-07	2159349
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 18:01:31-07	2159350
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-09 18:01:35-07	2159351
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 18:01:51-07	2159352
/	192.0.2.164	GET	200 OK	2016-07-09 18:01:02-07	2159353
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 18:01:22-07	2159354
/	192.0.2.159	GET	200 OK	2016-07-09 18:01:08-07	2159355
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-09 18:01:48-07	2159356
/	192.0.2.229	GET	200 OK	2016-07-09 18:01:16-07	2159357
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 18:01:56-07	2159358
/	192.0.2.172	GET	200 OK	2016-07-09 18:01:25-07	2159359
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-09 18:01:51-07	2159360
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-09 18:01:53-07	2159361
/	203.0.113.75	GET	200 OK	2016-07-09 18:01:27-07	2159362
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-09 18:01:57-07	2159363
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 18:02:14-07	2159364
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 18:02:26-07	2159365
/	192.0.2.122	GET	200 OK	2016-07-09 18:01:28-07	2159366
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-09 18:02:04-07	2159367
/	198.51.100.200	GET	200 OK	2016-07-09 18:01:36-07	2159368
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-09 18:02:26-07	2159369
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-09 18:01:54-07	2159370
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-09 18:02:34-07	2159371
/	203.0.113.151	GET	200 OK	2016-07-09 18:01:40-07	2159372
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-09 18:02:29-07	2159373
/	192.0.2.11	GET	200 OK	2016-07-09 18:01:48-07	2159374
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-09 18:02:34-07	2159375
/	192.0.2.55	GET	200 OK	2016-07-09 18:01:50-07	2159376
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-09 18:02:38-07	2159377
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-09 18:02:39-07	2159378
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-09 18:02:24-07	2159379
/	203.0.113.134	GET	200 OK	2016-07-09 18:01:53-07	2159380
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-09 18:02:10-07	2159381
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-09 18:02:52-07	2159382
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-09 18:02:38-07	2159383
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-09 18:02:51-07	2159384
/	198.51.100.129	GET	200 OK	2016-07-09 18:01:57-07	2159385
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 18:02:34-07	2159386
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 18:02:48-07	2159387
/	203.0.113.167	GET	200 OK	2016-07-09 18:02:00-07	2159388
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-09 18:02:46-07	2159389
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-09 18:02:37-07	2159390
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-09 18:02:29-07	2159391
/	198.51.100.43	GET	200 OK	2016-07-09 18:02:05-07	2159392
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 18:02:25-07	2159393
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-09 18:02:30-07	2159394
/	198.51.100.148	GET	200 OK	2016-07-09 18:02:07-07	2159395
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 18:02:39-07	2159396
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-09 18:02:43-07	2159397
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-09 18:02:32-07	2159398
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-09 18:02:48-07	2159399
/	192.0.2.135	GET	200 OK	2016-07-09 18:02:14-07	2159400
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 18:02:39-07	2159401
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 18:02:43-07	2159402
/	198.51.100.9	GET	200 OK	2016-07-09 18:02:15-07	2159403
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-09 18:02:54-07	2159404
/	203.0.113.123	GET	200 OK	2016-07-09 18:02:20-07	2159405
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-09 18:02:53-07	2159406
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-09 18:03:19-07	2159407
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-09 18:02:49-07	2159408
/	198.51.100.118	GET	200 OK	2016-07-09 18:02:23-07	2159409
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-09 18:02:47-07	2159410
/	198.51.100.131	GET	200 OK	2016-07-09 18:02:33-07	2159411
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-09 18:02:59-07	2159412
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-09 18:03:27-07	2159413
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 18:03:14-07	2159414
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 18:03:21-07	2159415
/	198.51.100.77	GET	200 OK	2016-07-09 18:02:34-07	2159416
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-09 18:02:56-07	2159417
/article/trouble-for-troubledp	198.51.100.77	GET	404 NOT FOUND	2016-07-09 18:03:19-07	2159418
/	203.0.113.242	GET	200 OK	2016-07-09 18:02:35-07	2159419
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 18:03:19-07	2159420
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 18:02:57-07	2159421
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 18:02:58-07	2159422
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-09 18:03:12-07	2159423
/	192.0.2.43	GET	200 OK	2016-07-09 18:02:40-07	2159424
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 18:03:10-07	2159425
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-09 18:03:30-07	2159426
/	192.0.2.170	GET	200 OK	2016-07-09 18:02:48-07	2159427
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-09 18:03:14-07	2159428
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-09 18:03:34-07	2159429
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-09 18:03:12-07	2159430
/	198.51.100.77	GET	200 OK	2016-07-09 18:02:56-07	2159431
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-09 18:03:12-07	2159432
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-09 18:03:41-07	2159433
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-09 18:03:27-07	2159434
/	203.0.113.104	GET	200 OK	2016-07-09 18:02:59-07	2159435
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-09 18:03:29-07	2159436
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-09 18:03:20-07	2159437
/	198.51.100.221	GET	200 OK	2016-07-09 18:03:01-07	2159438
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-09 18:03:52-07	2159439
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-09 18:03:47-07	2159440
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-09 18:03:36-07	2159441
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-09 18:03:56-07	2159442
/	198.51.100.152	GET	200 OK	2016-07-09 18:03:05-07	2159443
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 18:03:42-07	2159444
/	192.0.2.46	GET	200 OK	2016-07-09 18:03:13-07	2159445
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-09 18:03:45-07	2159446
/	203.0.113.99	GET	200 OK	2016-07-09 18:03:17-07	2159447
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 18:03:48-07	2159448
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-09 18:03:44-07	2159449
/	192.0.2.94	GET	200 OK	2016-07-09 18:03:23-07	2159450
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-09 18:03:41-07	2159451
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-09 18:03:57-07	2159452
/	203.0.113.254	GET	200 OK	2016-07-09 18:03:25-07	2159453
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-09 18:03:58-07	2159454
/	198.51.100.5	GET	200 OK	2016-07-09 18:03:28-07	2159455
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-09 18:03:55-07	2159456
/	198.51.100.219	GET	200 OK	2016-07-09 18:03:30-07	2159457
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-09 18:03:46-07	2159458
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 18:04:19-07	2159459
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-09 18:03:59-07	2159460
/	198.51.100.158	GET	200 OK	2016-07-09 18:03:35-07	2159461
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-09 18:03:58-07	2159462
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-09 18:04:13-07	2159463
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-09 18:04:24-07	2159464
/	198.51.100.66	GET	200 OK	2016-07-09 18:03:40-07	2159465
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 18:04:24-07	2159466
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 18:03:55-07	2159467
/	198.51.100.27	GET	200 OK	2016-07-09 18:03:42-07	2159468
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 18:04:27-07	2159469
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 18:04:38-07	2159470
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 18:04:10-07	2159471
/	198.51.100.224	GET	200 OK	2016-07-09 18:03:50-07	2159472
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-09 18:04:28-07	2159473
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-09 18:04:20-07	2159474
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 18:04:24-07	2159475
/	198.51.100.176	GET	200 OK	2016-07-09 18:03:57-07	2159476
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-09 18:04:33-07	2159477
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-09 18:04:56-07	2159478
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-09 18:04:13-07	2159479
/	203.0.113.245	GET	200 OK	2016-07-09 18:04:04-07	2159480
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 18:04:53-07	2159481
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-09 18:04:22-07	2159482
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 18:04:34-07	2159483
/	192.0.2.9	GET	200 OK	2016-07-09 18:04:05-07	2159484
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 18:04:45-07	2159485
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 18:04:34-07	2159486
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 18:04:33-07	2159487
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 18:04:31-07	2159488
/	203.0.113.213	GET	200 OK	2016-07-09 18:04:09-07	2159489
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 18:04:46-07	2159490
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-09 18:04:28-07	2159491
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 18:04:30-07	2159492
/	203.0.113.142	GET	200 OK	2016-07-09 18:04:12-07	2159493
/	198.51.100.247	GET	200 OK	2016-07-09 20:20:55-07	2164633
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-09 18:04:28-07	2159494
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-09 18:04:45-07	2159495
/	198.51.100.43	GET	200 OK	2016-07-09 18:04:15-07	2159496
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-09 18:04:56-07	2159497
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-09 18:04:52-07	2159498
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 18:04:38-07	2159499
/	198.51.100.237	GET	200 OK	2016-07-09 18:04:24-07	2159500
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-09 18:05:22-07	2159501
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-09 18:04:46-07	2159502
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-09 18:04:50-07	2159503
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 18:04:47-07	2159504
/	203.0.113.112	GET	200 OK	2016-07-09 18:04:32-07	2159505
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 18:05:06-07	2159506
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 18:05:05-07	2159507
/	192.0.2.254	GET	200 OK	2016-07-09 18:04:38-07	2159508
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-09 18:05:31-07	2159509
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-09 18:05:06-07	2159510
/	203.0.113.61	GET	200 OK	2016-07-09 18:04:41-07	2159511
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-09 18:05:36-07	2159512
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-09 18:04:58-07	2159513
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-09 18:05:28-07	2159514
/	203.0.113.12	GET	200 OK	2016-07-09 18:04:50-07	2159515
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-09 18:05:08-07	2159516
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-09 18:05:45-07	2159517
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-09 18:05:49-07	2159518
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-09 18:05:40-07	2159519
/	198.51.100.169	GET	200 OK	2016-07-09 18:05:00-07	2159520
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-09 18:05:42-07	2159521
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-09 18:05:35-07	2159522
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-09 18:06:00-07	2159523
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 18:05:16-07	2159524
/	203.0.113.223	GET	200 OK	2016-07-09 18:05:02-07	2159525
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-09 18:06:00-07	2159526
/	203.0.113.146	GET	200 OK	2016-07-09 18:05:11-07	2159527
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-09 18:05:37-07	2159528
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 18:05:40-07	2159529
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 18:06:03-07	2159530
/	192.0.2.125	GET	200 OK	2016-07-09 18:05:17-07	2159531
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-09 18:06:07-07	2159532
/	198.51.100.29	GET	200 OK	2016-07-09 18:05:18-07	2159533
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-09 18:05:41-07	2159534
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-09 18:05:53-07	2159535
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-09 18:06:17-07	2159536
/	192.0.2.52	GET	200 OK	2016-07-09 18:05:25-07	2159537
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-09 18:05:46-07	2159538
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 18:06:19-07	2159539
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-09 18:06:23-07	2159540
/	192.0.2.10	GET	200 OK	2016-07-09 18:05:34-07	2159541
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-09 18:06:26-07	2159542
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-09 18:06:11-07	2159543
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-09 18:05:58-07	2159544
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-09 18:06:32-07	2159545
/	192.0.2.235	GET	200 OK	2016-07-09 18:05:42-07	2159546
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-09 18:06:40-07	2159547
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-09 18:06:26-07	2159548
/	192.0.2.174	GET	200 OK	2016-07-09 18:05:43-07	2159549
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-09 18:06:07-07	2159550
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 18:06:03-07	2159551
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 18:06:39-07	2159552
/	192.0.2.124	GET	200 OK	2016-07-09 18:05:46-07	2159553
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-09 18:06:29-07	2159554
/	192.0.2.52	GET	200 OK	2016-07-09 18:05:56-07	2159555
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 18:06:17-07	2159556
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 18:06:28-07	2159557
/	203.0.113.66	GET	200 OK	2016-07-09 18:06:03-07	2159558
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-09 18:06:58-07	2159559
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-09 18:06:25-07	2159560
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 18:06:44-07	2159561
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-09 18:06:20-07	2159562
/	192.0.2.24	GET	200 OK	2016-07-09 18:06:11-07	2159563
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-09 18:06:40-07	2159564
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-09 18:07:08-07	2159565
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 18:07:03-07	2159566
/	198.51.100.96	GET	200 OK	2016-07-09 18:06:20-07	2159567
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 18:07:15-07	2159568
/	198.51.100.31	GET	200 OK	2016-07-09 18:06:30-07	2159569
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 18:07:07-07	2159570
/	192.0.2.126	GET	200 OK	2016-07-09 18:06:35-07	2159571
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 18:07:08-07	2159572
/	203.0.113.141	GET	200 OK	2016-07-09 18:06:44-07	2159573
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-09 18:07:25-07	2159574
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-09 18:07:07-07	2159575
/	198.51.100.118	GET	200 OK	2016-07-09 18:06:54-07	2159576
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-09 18:07:45-07	2159577
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-09 18:07:11-07	2159578
/	203.0.113.200	GET	200 OK	2016-07-09 18:06:57-07	2159579
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-09 18:07:13-07	2159580
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 18:07:21-07	2159581
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-09 18:07:54-07	2159582
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-09 18:07:50-07	2159583
/	192.0.2.167	GET	200 OK	2016-07-09 18:07:00-07	2159584
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-09 18:08:00-07	2159585
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-09 18:07:33-07	2159586
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-09 18:07:45-07	2159587
/	203.0.113.89	GET	200 OK	2016-07-09 18:07:01-07	2159588
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-09 18:07:39-07	2159589
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-09 18:07:36-07	2159590
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-09 18:07:24-07	2159591
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-09 18:07:21-07	2159592
/	203.0.113.114	GET	200 OK	2016-07-09 18:07:05-07	2159593
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-09 18:07:22-07	2159594
/	203.0.113.197	GET	200 OK	2016-07-09 18:07:07-07	2159595
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-09 18:08:07-07	2159596
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-09 18:07:58-07	2159597
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-09 18:07:35-07	2159598
/	192.0.2.123	GET	200 OK	2016-07-09 18:07:17-07	2159599
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-09 18:08:03-07	2159600
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 18:08:03-07	2159601
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-09 18:08:04-07	2159602
/	203.0.113.254	GET	200 OK	2016-07-09 18:07:23-07	2159603
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 18:07:56-07	2159604
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-09 18:08:23-07	2159605
/	192.0.2.34	GET	200 OK	2016-07-09 18:07:26-07	2159606
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-09 18:07:59-07	2159607
/	198.51.100.106	GET	200 OK	2016-07-09 18:07:36-07	2159608
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-09 18:08:25-07	2159609
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-09 18:08:36-07	2159610
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-09 18:08:30-07	2159611
/	203.0.113.58	GET	200 OK	2016-07-09 18:07:41-07	2159612
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-09 18:08:25-07	2159613
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-09 18:08:27-07	2159614
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-09 18:08:40-07	2159615
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-09 18:08:04-07	2159616
/	192.0.2.155	GET	200 OK	2016-07-09 18:07:44-07	2159617
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 18:08:20-07	2159618
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 18:08:27-07	2159619
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 18:08:08-07	2159620
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 18:08:34-07	2159621
/	198.51.100.149	GET	200 OK	2016-07-09 18:07:52-07	2159622
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-09 18:08:43-07	2159623
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-09 18:08:36-07	2159624
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-09 18:08:48-07	2159625
/	192.0.2.227	GET	200 OK	2016-07-09 18:08:00-07	2159626
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-09 18:08:41-07	2159627
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-09 18:08:17-07	2159628
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-09 18:08:45-07	2159629
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-09 18:08:16-07	2159630
/	203.0.113.228	GET	200 OK	2016-07-09 18:08:09-07	2159631
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-09 18:08:31-07	2159632
/	203.0.113.43	GET	200 OK	2016-07-09 18:08:12-07	2159633
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-09 18:08:37-07	2159634
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-09 18:08:35-07	2159635
/	198.51.100.170	GET	200 OK	2016-07-09 18:08:22-07	2159636
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-09 18:08:42-07	2159637
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 18:08:59-07	2159638
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-09 18:08:39-07	2159639
/	198.51.100.245	GET	200 OK	2016-07-09 18:08:24-07	2159640
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 18:08:47-07	2159641
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 18:09:12-07	2159642
/	203.0.113.9	GET	200 OK	2016-07-09 18:08:28-07	2159643
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-09 18:09:20-07	2159644
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-09 18:09:26-07	2159645
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-09 18:09:08-07	2159646
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-09 18:08:51-07	2159647
/	203.0.113.103	GET	200 OK	2016-07-09 18:08:36-07	2159648
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-09 18:09:24-07	2159649
/	198.51.100.5	GET	200 OK	2016-07-09 18:08:46-07	2159650
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-09 18:09:46-07	2159651
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 18:09:46-07	2159652
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 18:09:45-07	2159653
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 18:09:21-07	2159654
/	192.0.2.198	GET	200 OK	2016-07-09 18:08:53-07	2159655
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-09 18:09:33-07	2159656
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-09 18:09:36-07	2159657
/	192.0.2.236	GET	200 OK	2016-07-09 18:08:58-07	2159658
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-09 18:09:16-07	2159659
/	198.51.100.50	GET	200 OK	2016-07-09 18:09:01-07	2159660
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-09 18:09:43-07	2159661
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-09 18:10:01-07	2159662
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-09 18:09:34-07	2159663
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-09 18:09:53-07	2159664
/	198.51.100.192	GET	200 OK	2016-07-09 18:09:07-07	2159665
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-09 18:09:38-07	2159666
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 18:09:31-07	2159667
/	203.0.113.147	GET	200 OK	2016-07-09 18:09:10-07	2159668
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 18:09:51-07	2159669
/	203.0.113.23	GET	200 OK	2016-07-09 18:09:19-07	2159670
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-09 18:10:09-07	2159671
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-09 18:10:04-07	2159672
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-09 18:10:18-07	2159673
/	192.0.2.145	GET	200 OK	2016-07-09 18:09:28-07	2159674
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 18:10:28-07	2159675
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-09 18:09:49-07	2159676
/	203.0.113.222	GET	200 OK	2016-07-09 18:09:30-07	2159677
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 18:09:55-07	2159678
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-09 18:09:52-07	2159679
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-09 18:10:07-07	2159680
/	198.51.100.212	GET	200 OK	2016-07-09 18:09:35-07	2159681
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-09 18:10:08-07	2159682
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-09 18:10:06-07	2159683
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-09 18:10:05-07	2159685
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-09 18:10:34-07	2159686
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-09 18:10:30-07	2159687
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-09 18:10:12-07	2159688
/	198.51.100.129	GET	200 OK	2016-07-09 18:09:45-07	2159689
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 18:10:28-07	2159690
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 18:10:06-07	2159691
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 18:10:07-07	2159692
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-09 18:10:42-07	2159693
/	192.0.2.251	GET	200 OK	2016-07-09 18:09:53-07	2159694
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-09 18:10:24-07	2159695
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 18:10:30-07	2159696
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-09 18:10:51-07	2159697
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 18:10:40-07	2159698
/	198.51.100.171	GET	200 OK	2016-07-09 18:10:00-07	2159699
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 18:10:45-07	2159700
/	203.0.113.208	GET	200 OK	2016-07-09 18:10:02-07	2159701
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-09 18:10:29-07	2159702
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-09 18:10:36-07	2159703
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-09 18:10:29-07	2159704
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-09 18:10:46-07	2159705
/	198.51.100.150	GET	200 OK	2016-07-09 18:10:08-07	2159706
/article/bears-love-berriesp	198.51.100.150	GET	404 NOT FOUND	2016-07-09 18:10:34-07	2159707
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 18:10:50-07	2159708
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 18:10:29-07	2159709
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 18:10:35-07	2159710
/	203.0.113.18	GET	200 OK	2016-07-09 18:10:12-07	2159711
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-09 18:10:41-07	2159712
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-09 18:10:51-07	2159713
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-09 18:11:05-07	2159714
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-09 18:10:51-07	2159715
/	192.0.2.97	GET	200 OK	2016-07-09 18:10:16-07	2159716
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-09 18:10:55-07	2159717
/	203.0.113.166	GET	200 OK	2016-07-09 18:10:20-07	2159718
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 18:11:09-07	2159719
/	198.51.100.241	GET	200 OK	2016-07-09 18:10:22-07	2159720
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-09 18:11:14-07	2159721
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-09 18:10:58-07	2159722
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-09 18:11:12-07	2159723
/	198.51.100.36	GET	200 OK	2016-07-09 18:10:27-07	2159724
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-09 18:11:26-07	2159725
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-09 18:10:56-07	2159726
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-09 18:10:53-07	2159727
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-09 18:10:59-07	2159728
/	192.0.2.158	GET	200 OK	2016-07-09 18:10:36-07	2159729
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-09 18:11:12-07	2159730
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 18:11:36-07	2159731
/	203.0.113.168	GET	200 OK	2016-07-09 18:10:44-07	2159732
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-09 18:11:30-07	2159733
/	198.51.100.154	GET	200 OK	2016-07-09 18:10:45-07	2159734
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-09 18:11:31-07	2159735
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-09 18:11:30-07	2159736
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-09 18:11:25-07	2159737
/	203.0.113.165	GET	200 OK	2016-07-09 18:10:48-07	2159738
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-09 18:11:19-07	2159739
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-09 18:11:32-07	2159740
/	192.0.2.91	GET	200 OK	2016-07-09 18:10:55-07	2159741
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 18:11:31-07	2159742
/article/trouble-for-troubledu	192.0.2.91	GET	404 NOT FOUND	2016-07-09 18:11:50-07	2159743
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 18:11:42-07	2159744
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 18:11:28-07	2159745
/	203.0.113.176	GET	200 OK	2016-07-09 18:11:04-07	2159746
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-09 18:11:47-07	2159747
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-09 18:12:02-07	2159748
/	192.0.2.143	GET	200 OK	2016-07-09 18:11:11-07	2159749
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-09 18:11:43-07	2159750
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 18:11:26-07	2159751
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-09 18:11:48-07	2159752
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-09 18:11:59-07	2159753
/	203.0.113.59	GET	200 OK	2016-07-09 18:11:14-07	2159754
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 18:11:38-07	2159755
/	198.51.100.101	GET	200 OK	2016-07-09 18:11:18-07	2159756
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-09 18:12:04-07	2159757
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-09 18:11:37-07	2159758
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-09 18:12:13-07	2159759
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-09 18:11:58-07	2159760
/	203.0.113.210	GET	200 OK	2016-07-09 18:11:20-07	2159761
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 18:11:35-07	2159762
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-09 18:12:08-07	2159763
/	203.0.113.60	GET	200 OK	2016-07-09 18:11:27-07	2159764
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-09 18:12:19-07	2159765
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-09 18:12:02-07	2159766
/	192.0.2.232	GET	200 OK	2016-07-09 18:11:31-07	2159767
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-09 18:12:31-07	2159768
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-09 18:12:21-07	2159769
/	203.0.113.175	GET	200 OK	2016-07-09 18:11:33-07	2159770
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-09 18:11:50-07	2159771
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-09 18:11:53-07	2159772
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-09 18:12:24-07	2159773
/	198.51.100.5	GET	200 OK	2016-07-09 18:11:37-07	2159774
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-09 18:12:13-07	2159775
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 18:12:33-07	2159776
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-09 18:12:20-07	2159777
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-09 18:12:35-07	2159778
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-09 18:12:17-07	2159780
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-09 18:12:04-07	2159781
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-09 18:11:57-07	2159782
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-09 18:12:26-07	2159783
/	203.0.113.245	GET	200 OK	2016-07-09 18:11:42-07	2159784
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 18:11:59-07	2159785
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-09 18:12:24-07	2159786
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 18:12:28-07	2159787
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-09 18:12:26-07	2159788
/	203.0.113.177	GET	200 OK	2016-07-09 18:11:51-07	2159789
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-09 18:12:24-07	2159790
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-09 18:12:42-07	2159791
/	192.0.2.172	GET	200 OK	2016-07-09 18:12:00-07	2159792
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-09 18:12:15-07	2159793
/	198.51.100.30	GET	200 OK	2016-07-09 18:12:01-07	2159794
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-09 18:12:37-07	2159795
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 18:12:17-07	2159796
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 18:12:46-07	2159797
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 18:12:46-07	2159798
/	203.0.113.89	GET	200 OK	2016-07-09 18:12:04-07	2159799
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-09 18:12:40-07	2159800
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-09 18:12:55-07	2159801
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-09 18:12:25-07	2159802
/	198.51.100.135	GET	200 OK	2016-07-09 18:12:09-07	2159803
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-09 18:12:31-07	2159804
/	203.0.113.112	GET	200 OK	2016-07-09 18:12:11-07	2159805
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-09 18:12:28-07	2159806
/article/candidate-is-jerkk	203.0.113.112	GET	404 NOT FOUND	2016-07-09 18:12:47-07	2159807
/	198.51.100.101	GET	200 OK	2016-07-09 18:12:12-07	2159808
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-09 18:12:35-07	2159809
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-09 18:12:34-07	2159810
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-09 18:12:39-07	2159811
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-09 18:12:39-07	2159812
/	203.0.113.178	GET	200 OK	2016-07-09 18:12:22-07	2159813
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 18:12:58-07	2159814
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 18:12:41-07	2159815
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-09 18:12:42-07	2159816
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 18:13:15-07	2159817
/	192.0.2.124	GET	200 OK	2016-07-09 18:12:29-07	2159818
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-09 18:13:18-07	2159819
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-09 18:13:27-07	2159820
/	203.0.113.27	GET	200 OK	2016-07-09 18:12:31-07	2159821
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-09 18:13:16-07	2159822
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-09 18:13:11-07	2159823
/	192.0.2.59	GET	200 OK	2016-07-09 18:12:39-07	2159824
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-09 18:13:11-07	2159825
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 18:13:33-07	2159826
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-09 18:13:13-07	2159827
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-09 18:13:26-07	2159828
/	198.51.100.159	GET	200 OK	2016-07-09 18:12:40-07	2159829
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-09 18:13:10-07	2159830
/	192.0.2.134	GET	200 OK	2016-07-09 18:12:48-07	2159831
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-09 18:13:29-07	2159832
/	203.0.113.58	GET	200 OK	2016-07-09 18:12:49-07	2159833
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-09 18:13:33-07	2159834
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-09 18:13:20-07	2159835
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-09 18:13:16-07	2159836
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-09 18:13:09-07	2159837
/	203.0.113.79	GET	200 OK	2016-07-09 18:12:59-07	2159838
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 18:13:47-07	2159839
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 18:13:14-07	2159840
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-09 18:13:41-07	2159841
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-09 18:13:37-07	2159842
/	203.0.113.197	GET	200 OK	2016-07-09 18:13:07-07	2159843
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-09 18:13:50-07	2159844
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-09 18:13:25-07	2159845
/	203.0.113.178	GET	200 OK	2016-07-09 18:13:16-07	2159846
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 18:13:40-07	2159847
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 18:13:37-07	2159848
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-09 18:13:38-07	2159849
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 18:13:49-07	2159850
/	198.51.100.185	GET	200 OK	2016-07-09 18:13:21-07	2159851
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-09 18:13:46-07	2159852
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-09 18:14:06-07	2159853
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-09 18:13:44-07	2159854
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-09 18:13:50-07	2159855
/	198.51.100.185	GET	200 OK	2016-07-09 18:13:22-07	2159856
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 18:13:57-07	2159857
/	198.51.100.70	GET	200 OK	2016-07-09 18:13:23-07	2159858
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-09 18:14:11-07	2159859
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-09 18:14:04-07	2159860
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-09 18:13:46-07	2159861
/	198.51.100.243	GET	200 OK	2016-07-09 18:13:32-07	2159862
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 18:13:57-07	2159863
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 18:14:16-07	2159864
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-09 18:14:01-07	2159865
/article/candidate-is-jerky	198.51.100.243	GET	404 NOT FOUND	2016-07-09 18:14:14-07	2159866
/	192.0.2.139	GET	200 OK	2016-07-09 18:13:41-07	2159867
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-09 18:14:24-07	2159868
/	203.0.113.36	GET	200 OK	2016-07-09 18:13:47-07	2159869
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-09 18:14:15-07	2159870
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-09 18:14:31-07	2159871
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-09 18:14:47-07	2159872
/	192.0.2.26	GET	200 OK	2016-07-09 18:13:48-07	2159873
/	198.51.100.54	GET	200 OK	2016-07-09 20:33:17-07	2165107
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-09 18:14:16-07	2159874
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 18:14:44-07	2159875
/	192.0.2.41	GET	200 OK	2016-07-09 18:13:56-07	2159876
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-09 18:14:25-07	2159877
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-09 18:14:52-07	2159878
/	192.0.2.155	GET	200 OK	2016-07-09 18:14:04-07	2159879
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-09 18:14:23-07	2159880
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 18:14:28-07	2159881
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-09 18:14:55-07	2159882
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 18:14:30-07	2159883
/	192.0.2.225	GET	200 OK	2016-07-09 18:14:13-07	2159884
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-09 18:14:37-07	2159885
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 18:14:34-07	2159886
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-09 18:14:37-07	2159887
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-09 18:14:31-07	2159888
/	198.51.100.42	GET	200 OK	2016-07-09 18:14:20-07	2159889
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-09 18:14:40-07	2159890
/	198.51.100.10	GET	200 OK	2016-07-09 18:14:24-07	2159891
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 18:15:21-07	2159892
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 18:14:45-07	2159893
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 18:14:53-07	2159894
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-09 18:14:59-07	2159895
/	192.0.2.181	GET	200 OK	2016-07-09 18:14:31-07	2159896
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-09 18:14:58-07	2159897
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 18:15:16-07	2159898
/	192.0.2.32	GET	200 OK	2016-07-09 18:14:41-07	2159899
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-09 18:15:25-07	2159900
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 18:15:27-07	2159901
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 18:15:21-07	2159902
/	203.0.113.82	GET	200 OK	2016-07-09 18:14:44-07	2159903
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-09 18:15:41-07	2159904
/	203.0.113.14	GET	200 OK	2016-07-09 18:14:52-07	2159905
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-09 18:15:43-07	2159906
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-09 18:15:45-07	2159907
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-09 18:15:26-07	2159908
/	203.0.113.163	GET	200 OK	2016-07-09 18:14:57-07	2159909
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-09 18:15:28-07	2159910
/	203.0.113.84	GET	200 OK	2016-07-09 18:15:06-07	2159911
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 18:15:53-07	2159912
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-09 18:15:32-07	2159913
/	192.0.2.104	GET	200 OK	2016-07-09 18:15:14-07	2159914
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 18:16:11-07	2159915
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-09 18:16:05-07	2159916
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-09 18:16:13-07	2159917
/	192.0.2.113	GET	200 OK	2016-07-09 18:15:21-07	2159918
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-09 18:15:59-07	2159919
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-09 18:15:36-07	2159920
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-09 18:16:04-07	2159921
/	203.0.113.229	GET	200 OK	2016-07-09 18:15:29-07	2159922
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-09 18:16:21-07	2159923
/	198.51.100.142	GET	200 OK	2016-07-09 18:15:35-07	2159924
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-09 18:16:08-07	2159925
/	203.0.113.190	GET	200 OK	2016-07-09 18:15:42-07	2159926
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-09 18:16:27-07	2159927
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-09 18:16:21-07	2159928
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-09 18:16:30-07	2159929
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-09 18:16:14-07	2159930
/	198.51.100.119	GET	200 OK	2016-07-09 18:15:52-07	2159931
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-09 18:16:27-07	2159932
/	203.0.113.105	GET	200 OK	2016-07-09 18:15:56-07	2159933
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 18:16:40-07	2159934
/	203.0.113.25	GET	200 OK	2016-07-09 18:15:59-07	2159935
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-09 18:16:43-07	2159936
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-09 18:16:28-07	2159937
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-09 18:16:16-07	2159938
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-09 18:16:53-07	2159939
/	203.0.113.212	GET	200 OK	2016-07-09 18:16:05-07	2159940
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-09 18:16:59-07	2159941
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-09 18:16:36-07	2159942
/	192.0.2.11	GET	200 OK	2016-07-09 18:16:15-07	2159943
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-09 18:17:07-07	2159944
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-09 18:16:30-07	2159945
/	192.0.2.55	GET	200 OK	2016-07-09 18:16:22-07	2159946
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-09 18:17:01-07	2159947
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-09 18:17:04-07	2159948
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-09 18:16:54-07	2159949
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-09 18:16:37-07	2159950
/	198.51.100.240	GET	200 OK	2016-07-09 18:16:28-07	2159951
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-09 18:16:51-07	2159952
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 18:17:05-07	2159953
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-09 18:16:49-07	2159954
/	203.0.113.237	GET	200 OK	2016-07-09 18:16:36-07	2159955
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 18:17:00-07	2159956
/	203.0.113.135	GET	200 OK	2016-07-09 18:16:39-07	2159957
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 18:17:22-07	2159958
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 18:17:24-07	2159959
/	192.0.2.106	GET	200 OK	2016-07-09 18:16:47-07	2159960
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-09 18:17:20-07	2159961
/	203.0.113.46	GET	200 OK	2016-07-09 18:16:56-07	2159962
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-09 18:17:35-07	2159963
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 18:17:19-07	2159964
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-09 18:17:30-07	2159965
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-09 18:17:45-07	2159966
/	192.0.2.156	GET	200 OK	2016-07-09 18:17:06-07	2159967
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 18:17:47-07	2159968
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-09 18:17:34-07	2159970
/	198.51.100.19	GET	200 OK	2016-07-09 18:17:24-07	2159971
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-09 18:18:05-07	2159972
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-09 18:18:17-07	2159973
/	198.51.100.70	GET	200 OK	2016-07-09 18:17:30-07	2159974
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-09 18:17:52-07	2159975
/	203.0.113.159	GET	200 OK	2016-07-09 18:17:34-07	2159976
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-09 18:17:50-07	2159977
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-09 18:18:18-07	2159978
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 18:18:02-07	2159979
/	203.0.113.108	GET	200 OK	2016-07-09 18:17:38-07	2159980
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-09 18:18:33-07	2159981
/	203.0.113.69	GET	200 OK	2016-07-09 18:17:40-07	2159982
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-09 18:18:19-07	2159983
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 18:17:57-07	2159984
/	192.0.2.35	GET	200 OK	2016-07-09 18:17:45-07	2159985
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-09 18:18:04-07	2159986
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 18:18:18-07	2159987
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-09 18:18:25-07	2159988
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-09 18:18:09-07	2159989
/	192.0.2.74	GET	200 OK	2016-07-09 18:17:50-07	2159990
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-09 18:18:29-07	2159991
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-09 18:18:36-07	2159992
/	198.51.100.236	GET	200 OK	2016-07-09 18:17:52-07	2159993
/article/bears-love-berriesy	198.51.100.236	GET	404 NOT FOUND	2016-07-09 18:18:33-07	2159994
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-09 18:18:11-07	2159995
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 18:18:16-07	2159996
/	203.0.113.94	GET	200 OK	2016-07-09 18:17:54-07	2159997
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-09 18:18:46-07	2159998
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-09 18:18:12-07	2159999
/	203.0.113.245	GET	200 OK	2016-07-09 18:17:59-07	2160000
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-09 18:18:24-07	2160001
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-09 18:18:22-07	2160002
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 18:18:42-07	2160003
/	203.0.113.49	GET	200 OK	2016-07-09 18:18:07-07	2160004
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-09 18:18:58-07	2160005
/	198.51.100.151	GET	200 OK	2016-07-09 18:18:17-07	2160006
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-09 18:19:04-07	2160007
/	198.51.100.249	GET	200 OK	2016-07-09 18:18:25-07	2160008
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 18:19:10-07	2160009
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 18:19:08-07	2160010
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 18:19:00-07	2160011
/	192.0.2.13	GET	200 OK	2016-07-09 18:18:34-07	2160012
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-09 18:19:13-07	2160013
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-09 18:18:49-07	2160014
/	198.51.100.73	GET	200 OK	2016-07-09 18:18:37-07	2160015
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 18:19:13-07	2160016
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-09 18:19:35-07	2160017
/	203.0.113.126	GET	200 OK	2016-07-09 18:18:41-07	2160018
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-09 18:19:28-07	2160019
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-09 18:19:17-07	2160020
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-09 18:19:21-07	2160021
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-09 18:19:04-07	2160022
/	192.0.2.59	GET	200 OK	2016-07-09 18:18:44-07	2160023
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-09 18:19:32-07	2160024
/	192.0.2.211	GET	200 OK	2016-07-09 18:18:52-07	2160025
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-09 18:19:33-07	2160026
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-09 18:19:18-07	2160027
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-09 18:19:29-07	2160028
/	192.0.2.141	GET	200 OK	2016-07-09 18:18:59-07	2160029
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-09 18:19:20-07	2160030
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 18:19:14-07	2160031
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-09 18:19:17-07	2160032
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-09 18:19:14-07	2160033
/	192.0.2.71	GET	200 OK	2016-07-09 18:19:07-07	2160034
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-09 18:19:25-07	2160035
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-09 18:20:01-07	2160036
/	203.0.113.121	GET	200 OK	2016-07-09 18:19:12-07	2160037
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 18:19:32-07	2160038
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 18:19:50-07	2160039
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 18:19:31-07	2160040
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 18:20:06-07	2160041
/	203.0.113.176	GET	200 OK	2016-07-09 18:19:16-07	2160042
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 18:20:08-07	2160043
/	198.51.100.76	GET	200 OK	2016-07-09 18:19:17-07	2160044
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-09 18:19:32-07	2160045
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 18:20:13-07	2160046
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 18:19:46-07	2160047
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-09 18:19:53-07	2160048
/	198.51.100.139	GET	200 OK	2016-07-09 18:19:27-07	2160049
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-09 18:19:56-07	2160050
/	198.51.100.9	GET	200 OK	2016-07-09 18:19:30-07	2160051
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-09 18:19:54-07	2160052
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-09 18:20:27-07	2160053
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 18:19:54-07	2160054
/	203.0.113.199	GET	200 OK	2016-07-09 18:19:38-07	2160055
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-09 18:20:27-07	2160056
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-09 18:20:07-07	2160057
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-09 18:20:35-07	2160058
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-09 18:20:13-07	2160059
/	203.0.113.198	GET	200 OK	2016-07-09 18:19:46-07	2160060
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-09 18:20:15-07	2160061
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-09 18:20:01-07	2160062
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-09 18:20:20-07	2160063
/	192.0.2.173	GET	200 OK	2016-07-09 18:19:54-07	2160064
/	192.0.2.110	GET	200 OK	2016-07-09 20:45:58-07	2165582
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 18:20:43-07	2160065
/	203.0.113.200	GET	200 OK	2016-07-09 18:20:02-07	2160066
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 18:20:40-07	2160067
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-09 18:20:26-07	2160068
/article/bears-love-berriesi	203.0.113.200	GET	404 NOT FOUND	2016-07-09 18:20:59-07	2160069
/	198.51.100.85	GET	200 OK	2016-07-09 18:20:08-07	2160070
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-09 18:20:30-07	2160071
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-09 18:21:02-07	2160072
/	198.51.100.148	GET	200 OK	2016-07-09 18:20:18-07	2160073
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-09 18:21:03-07	2160074
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-09 18:20:59-07	2160075
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-09 18:20:49-07	2160076
/	198.51.100.41	GET	200 OK	2016-07-09 18:20:26-07	2160077
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-09 18:21:00-07	2160078
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 18:21:15-07	2160079
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-09 18:20:54-07	2160080
/	192.0.2.89	GET	200 OK	2016-07-09 18:20:33-07	2160081
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-09 18:20:49-07	2160082
/	203.0.113.112	GET	200 OK	2016-07-09 18:20:34-07	2160083
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-09 18:21:32-07	2160084
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-09 18:20:51-07	2160085
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-09 18:20:49-07	2160086
/	192.0.2.60	GET	200 OK	2016-07-09 18:20:42-07	2160087
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 18:21:07-07	2160088
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 18:20:59-07	2160089
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-09 18:21:18-07	2160090
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-09 18:21:32-07	2160091
/	192.0.2.233	GET	200 OK	2016-07-09 18:20:48-07	2160092
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-09 18:21:19-07	2160093
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 18:21:35-07	2160094
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-09 18:21:32-07	2160095
/	203.0.113.41	GET	200 OK	2016-07-09 18:20:55-07	2160096
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-09 18:21:33-07	2160097
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-09 18:21:49-07	2160098
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-09 18:21:31-07	2160099
/	192.0.2.80	GET	200 OK	2016-07-09 18:21:04-07	2160100
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-09 18:21:44-07	2160101
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-09 18:22:01-07	2160102
/	203.0.113.165	GET	200 OK	2016-07-09 18:21:08-07	2160103
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-09 18:21:42-07	2160104
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-09 18:21:23-07	2160105
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 18:21:32-07	2160106
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 18:21:43-07	2160107
/	198.51.100.175	GET	200 OK	2016-07-09 18:21:17-07	2160108
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 18:22:16-07	2160109
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 18:22:10-07	2160110
/	198.51.100.7	GET	200 OK	2016-07-09 18:21:22-07	2160111
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-09 18:22:00-07	2160112
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-09 18:21:58-07	2160113
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 18:21:59-07	2160114
/	192.0.2.188	GET	200 OK	2016-07-09 18:21:27-07	2160115
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 18:22:26-07	2160116
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 18:22:11-07	2160117
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 18:22:22-07	2160118
/	203.0.113.229	GET	200 OK	2016-07-09 18:21:35-07	2160119
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-09 18:21:55-07	2160120
/	198.51.100.37	GET	200 OK	2016-07-09 18:21:38-07	2160121
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-09 18:22:22-07	2160122
/	192.0.2.161	GET	200 OK	2016-07-09 18:21:43-07	2160123
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-09 18:22:14-07	2160124
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-09 18:22:22-07	2160125
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-09 18:22:22-07	2160126
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-09 18:22:22-07	2160127
/	198.51.100.3	GET	200 OK	2016-07-09 18:21:51-07	2160128
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 18:22:27-07	2160129
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-09 18:22:28-07	2160130
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-09 18:22:38-07	2160131
/	192.0.2.229	GET	200 OK	2016-07-09 18:21:56-07	2160132
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-09 18:22:49-07	2160133
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-09 18:22:39-07	2160134
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 18:22:21-07	2160135
/	203.0.113.23	GET	200 OK	2016-07-09 18:22:01-07	2160136
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-09 18:22:40-07	2160137
/	203.0.113.33	GET	200 OK	2016-07-09 18:22:04-07	2160138
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-09 18:22:35-07	2160139
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-09 18:22:24-07	2160140
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 18:23:01-07	2160141
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-09 18:22:32-07	2160142
/	198.51.100.151	GET	200 OK	2016-07-09 18:22:07-07	2160143
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-09 18:22:58-07	2160144
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-09 18:22:40-07	2160145
/	192.0.2.43	GET	200 OK	2016-07-09 18:22:08-07	2160146
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-09 18:22:40-07	2160147
/	198.51.100.171	GET	200 OK	2016-07-09 18:22:14-07	2160148
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 18:22:53-07	2160149
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-09 18:23:06-07	2160150
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-09 18:22:49-07	2160151
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-09 18:22:55-07	2160152
/	198.51.100.86	GET	200 OK	2016-07-09 18:22:19-07	2160153
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 18:22:48-07	2160154
/	198.51.100.81	GET	200 OK	2016-07-09 18:22:22-07	2160155
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-09 18:23:04-07	2160156
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-09 18:22:48-07	2160157
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-09 18:23:13-07	2160158
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 18:23:25-07	2160160
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 18:23:17-07	2160161
/	192.0.2.6	GET	200 OK	2016-07-09 18:22:36-07	2160162
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 18:23:27-07	2160163
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-09 18:23:11-07	2160164
/	192.0.2.227	GET	200 OK	2016-07-09 18:22:42-07	2160165
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-09 18:23:34-07	2160166
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-09 18:23:42-07	2160167
/	198.51.100.34	GET	200 OK	2016-07-09 18:22:43-07	2160168
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-09 18:23:42-07	2160169
/	203.0.113.173	GET	200 OK	2016-07-09 18:22:48-07	2160170
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-09 18:23:07-07	2160171
/	203.0.113.126	GET	200 OK	2016-07-09 18:22:53-07	2160172
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-09 18:23:19-07	2160173
/	192.0.2.230	GET	200 OK	2016-07-09 18:22:55-07	2160174
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 18:23:36-07	2160175
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-09 18:23:55-07	2160176
/	198.51.100.108	GET	200 OK	2016-07-09 18:22:57-07	2160177
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-09 18:23:50-07	2160178
/	198.51.100.251	GET	200 OK	2016-07-09 18:23:01-07	2160179
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 18:23:46-07	2160180
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-09 18:23:29-07	2160181
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-09 18:23:47-07	2160182
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 18:23:16-07	2160183
/	198.51.100.11	GET	200 OK	2016-07-09 18:23:11-07	2160184
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-09 18:24:10-07	2160185
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-09 18:24:02-07	2160186
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-09 18:23:31-07	2160187
/	192.0.2.43	GET	200 OK	2016-07-09 18:23:19-07	2160188
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-09 18:24:19-07	2160189
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-09 18:23:52-07	2160190
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-09 18:24:19-07	2160191
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-09 18:23:36-07	2160192
/	198.51.100.76	GET	200 OK	2016-07-09 18:23:20-07	2160193
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-09 18:23:49-07	2160194
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-09 18:23:57-07	2160195
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-09 18:23:44-07	2160196
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 18:23:43-07	2160197
/	203.0.113.28	GET	200 OK	2016-07-09 18:23:21-07	2160198
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-09 18:24:18-07	2160199
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-09 18:24:10-07	2160200
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-09 18:24:19-07	2160201
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-09 18:24:00-07	2160202
/	192.0.2.186	GET	200 OK	2016-07-09 18:23:31-07	2160203
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 18:24:02-07	2160204
/	203.0.113.146	GET	200 OK	2016-07-09 18:23:32-07	2160205
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-09 18:23:58-07	2160206
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-09 18:24:19-07	2160207
/	203.0.113.143	GET	200 OK	2016-07-09 18:23:33-07	2160208
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-09 18:24:31-07	2160209
/	203.0.113.49	GET	200 OK	2016-07-09 18:23:39-07	2160210
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 18:24:28-07	2160211
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-09 18:24:11-07	2160212
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-09 18:24:31-07	2160213
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 18:24:16-07	2160214
/	203.0.113.247	GET	200 OK	2016-07-09 18:23:41-07	2160215
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 18:24:16-07	2160216
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-09 18:24:41-07	2160217
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-09 18:24:36-07	2160218
/	192.0.2.152	GET	200 OK	2016-07-09 18:23:43-07	2160219
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 18:24:11-07	2160220
/	192.0.2.30	GET	200 OK	2016-07-09 18:23:52-07	2160221
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-09 18:24:41-07	2160222
/	198.51.100.241	GET	200 OK	2016-07-09 18:23:59-07	2160223
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 18:24:32-07	2160224
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 18:24:52-07	2160225
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-09 18:24:48-07	2160226
/	192.0.2.40	GET	200 OK	2016-07-09 18:24:09-07	2160227
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 18:24:44-07	2160228
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-09 18:24:32-07	2160229
/	198.51.100.203	GET	200 OK	2016-07-09 18:24:17-07	2160230
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-09 18:24:41-07	2160231
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 18:24:32-07	2160232
/	203.0.113.159	GET	200 OK	2016-07-09 18:24:20-07	2160233
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 18:24:48-07	2160234
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-09 18:24:47-07	2160235
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 18:25:20-07	2160236
/	192.0.2.190	GET	200 OK	2016-07-09 18:24:21-07	2160237
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-09 18:25:11-07	2160238
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-09 18:25:20-07	2160239
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 18:25:19-07	2160240
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-09 18:25:08-07	2160241
/	192.0.2.94	GET	200 OK	2016-07-09 18:24:25-07	2160242
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-09 18:25:00-07	2160243
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-09 18:25:18-07	2160244
/	192.0.2.231	GET	200 OK	2016-07-09 18:24:33-07	2160245
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-09 18:25:11-07	2160246
/	198.51.100.183	GET	200 OK	2016-07-09 18:24:37-07	2160247
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-09 18:25:16-07	2160248
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-09 18:25:33-07	2160249
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-09 18:25:26-07	2160250
/	192.0.2.76	GET	200 OK	2016-07-09 18:24:38-07	2160251
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-09 18:25:20-07	2160252
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 18:25:17-07	2160253
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-09 18:25:09-07	2160254
/	198.51.100.34	GET	200 OK	2016-07-09 20:53:57-07	2165869
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 18:25:00-07	2160255
/	192.0.2.196	GET	200 OK	2016-07-09 18:24:39-07	2160256
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-09 18:25:05-07	2160257
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 18:25:22-07	2160258
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-09 18:25:16-07	2160259
/	203.0.113.124	GET	200 OK	2016-07-09 18:24:40-07	2160260
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-09 18:25:15-07	2160261
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-09 18:25:14-07	2160262
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 18:25:27-07	2160263
/	203.0.113.204	GET	200 OK	2016-07-09 18:24:43-07	2160264
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-09 18:25:21-07	2160265
/	192.0.2.38	GET	200 OK	2016-07-09 18:24:44-07	2160266
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-09 18:25:34-07	2160267
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 18:25:24-07	2160268
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 18:25:00-07	2160269
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-09 18:25:39-07	2160270
/	192.0.2.228	GET	200 OK	2016-07-09 18:24:52-07	2160271
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 18:25:17-07	2160272
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-09 18:25:22-07	2160273
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-09 18:25:08-07	2160274
/	198.51.100.234	GET	200 OK	2016-07-09 18:25:01-07	2160275
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 18:25:37-07	2160276
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 18:25:27-07	2160277
/	192.0.2.186	GET	200 OK	2016-07-09 18:25:11-07	2160278
/article/candidate-is-jerkx	192.0.2.186	GET	404 NOT FOUND	2016-07-09 18:26:00-07	2160279
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 18:26:01-07	2160280
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 18:26:11-07	2160281
/	203.0.113.151	GET	200 OK	2016-07-09 18:25:12-07	2160282
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-09 18:26:08-07	2160283
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-09 18:25:52-07	2160284
/	203.0.113.51	GET	200 OK	2016-07-09 18:25:15-07	2160285
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 18:25:49-07	2160286
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-09 18:25:49-07	2160287
/	203.0.113.6	GET	200 OK	2016-07-09 18:25:22-07	2160288
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-09 18:25:45-07	2160289
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 18:26:18-07	2160290
/	203.0.113.152	GET	200 OK	2016-07-09 18:25:24-07	2160291
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 18:26:14-07	2160292
/	198.51.100.103	GET	200 OK	2016-07-09 18:25:31-07	2160293
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 18:26:11-07	2160294
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-09 18:25:54-07	2160295
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 18:26:21-07	2160296
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-09 18:26:02-07	2160297
/	198.51.100.25	GET	200 OK	2016-07-09 18:25:40-07	2160298
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-09 18:26:12-07	2160299
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-09 18:26:05-07	2160300
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 18:26:10-07	2160301
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-09 18:26:16-07	2160302
/	198.51.100.140	GET	200 OK	2016-07-09 18:25:46-07	2160303
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-09 18:26:46-07	2160304
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 18:26:35-07	2160305
/	192.0.2.74	GET	200 OK	2016-07-09 18:25:48-07	2160306
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-09 18:26:36-07	2160307
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-09 18:26:22-07	2160308
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-09 18:26:19-07	2160309
/	198.51.100.22	GET	200 OK	2016-07-09 18:25:49-07	2160310
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-09 18:26:47-07	2160311
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-09 18:26:34-07	2160312
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-09 18:26:18-07	2160313
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 18:26:32-07	2160314
/	203.0.113.80	GET	200 OK	2016-07-09 18:25:56-07	2160315
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 18:26:24-07	2160316
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 18:26:43-07	2160317
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 18:26:41-07	2160318
/	198.51.100.124	GET	200 OK	2016-07-09 18:26:05-07	2160319
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-09 18:26:27-07	2160320
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-09 18:26:54-07	2160321
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-09 18:26:28-07	2160322
/	192.0.2.188	GET	200 OK	2016-07-09 18:26:14-07	2160323
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 18:26:54-07	2160324
/article/trouble-for-troubledh	192.0.2.188	GET	404 NOT FOUND	2016-07-09 18:27:11-07	2160325
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 18:26:56-07	2160326
/	198.51.100.95	GET	200 OK	2016-07-09 18:26:20-07	2160327
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-09 18:26:49-07	2160328
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-09 18:27:17-07	2160329
/	198.51.100.153	GET	200 OK	2016-07-09 18:26:28-07	2160330
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 18:27:05-07	2160331
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-09 18:27:18-07	2160332
/	192.0.2.53	GET	200 OK	2016-07-09 18:26:37-07	2160333
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-09 18:27:33-07	2160334
/	203.0.113.228	GET	200 OK	2016-07-09 18:26:41-07	2160335
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 18:27:11-07	2160336
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 18:27:24-07	2160337
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-09 18:27:30-07	2160338
/	198.51.100.48	GET	200 OK	2016-07-09 18:26:50-07	2160339
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-09 18:27:32-07	2160340
/	198.51.100.23	GET	200 OK	2016-07-09 18:26:59-07	2160341
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-09 18:27:50-07	2160342
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 18:27:15-07	2160343
/	192.0.2.146	GET	200 OK	2016-07-09 18:27:09-07	2160344
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-09 18:27:33-07	2160345
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-09 18:27:48-07	2160346
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 18:27:37-07	2160347
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-09 18:27:49-07	2160348
/	192.0.2.91	GET	200 OK	2016-07-09 18:27:17-07	2160349
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-09 18:28:01-07	2160350
/	192.0.2.72	GET	200 OK	2016-07-09 18:27:23-07	2160351
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-09 18:28:23-07	2160352
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-09 18:27:52-07	2160353
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-09 18:28:06-07	2160354
/	198.51.100.180	GET	200 OK	2016-07-09 18:27:31-07	2160355
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-09 18:28:01-07	2160356
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-09 18:28:08-07	2160357
/	203.0.113.91	GET	200 OK	2016-07-09 18:27:35-07	2160358
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-09 18:28:30-07	2160359
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-09 18:27:55-07	2160360
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-09 18:27:53-07	2160361
/	192.0.2.137	GET	200 OK	2016-07-09 18:27:40-07	2160362
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-09 18:28:02-07	2160363
/	192.0.2.239	GET	200 OK	2016-07-09 18:27:44-07	2160364
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-09 18:28:35-07	2160365
/	192.0.2.62	GET	200 OK	2016-07-09 18:27:48-07	2160366
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-09 18:28:33-07	2160367
/	203.0.113.149	GET	200 OK	2016-07-09 18:27:50-07	2160368
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 18:28:41-07	2160369
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-09 18:28:14-07	2160370
/	198.51.100.47	GET	200 OK	2016-07-09 18:27:51-07	2160371
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-09 18:28:50-07	2160372
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 18:28:48-07	2160373
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 18:28:13-07	2160374
/	203.0.113.18	GET	200 OK	2016-07-09 18:27:55-07	2160375
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-09 18:28:35-07	2160376
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-09 18:28:40-07	2160377
/	198.51.100.91	GET	200 OK	2016-07-09 18:27:59-07	2160378
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 18:28:15-07	2160379
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 18:28:23-07	2160380
/	192.0.2.47	GET	200 OK	2016-07-09 18:28:07-07	2160381
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-09 18:28:25-07	2160382
/	192.0.2.241	GET	200 OK	2016-07-09 18:28:16-07	2160383
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-09 18:29:10-07	2160384
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-09 18:28:56-07	2160385
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-09 18:29:11-07	2160386
/	198.51.100.181	GET	200 OK	2016-07-09 18:28:19-07	2160387
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 18:29:15-07	2160388
/	198.51.100.156	GET	200 OK	2016-07-09 18:28:24-07	2160389
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 18:29:20-07	2160390
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 18:29:20-07	2160391
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-09 18:29:20-07	2160392
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 18:28:39-07	2160393
/	203.0.113.247	GET	200 OK	2016-07-09 18:28:26-07	2160394
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-09 18:28:57-07	2160395
/	192.0.2.51	GET	200 OK	2016-07-09 18:28:36-07	2160396
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 18:29:34-07	2160397
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 18:29:29-07	2160398
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 18:29:18-07	2160399
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-09 18:29:35-07	2160400
/	203.0.113.201	GET	200 OK	2016-07-09 18:28:44-07	2160401
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 18:29:38-07	2160402
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-09 18:29:39-07	2160403
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-09 18:29:25-07	2160404
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-09 18:29:01-07	2160405
/	192.0.2.204	GET	200 OK	2016-07-09 18:28:47-07	2160406
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 18:29:17-07	2160407
/	198.51.100.88	GET	200 OK	2016-07-09 18:28:55-07	2160408
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-09 18:29:48-07	2160409
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-09 18:29:55-07	2160410
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 18:29:16-07	2160411
/	198.51.100.62	GET	200 OK	2016-07-09 18:28:57-07	2160412
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 18:29:56-07	2160413
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-09 18:29:18-07	2160414
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 18:29:52-07	2160415
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-09 18:29:18-07	2160416
/	203.0.113.38	GET	200 OK	2016-07-09 18:29:00-07	2160417
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 18:29:18-07	2160418
/	198.51.100.42	GET	200 OK	2016-07-09 18:29:10-07	2160419
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-09 18:29:36-07	2160420
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-09 18:29:40-07	2160421
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-09 18:29:32-07	2160422
/	203.0.113.222	GET	200 OK	2016-07-09 18:29:15-07	2160423
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-09 18:29:33-07	2160424
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-09 18:30:05-07	2160425
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-09 18:30:04-07	2160426
/	192.0.2.121	GET	200 OK	2016-07-09 18:29:20-07	2160427
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-09 18:30:08-07	2160428
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-09 18:30:16-07	2160429
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-09 18:29:37-07	2160430
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-09 18:29:42-07	2160431
/	198.51.100.196	GET	200 OK	2016-07-09 18:29:30-07	2160432
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-09 18:29:51-07	2160433
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-09 18:30:14-07	2160434
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 18:30:00-07	2160435
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-09 18:30:16-07	2160436
/	203.0.113.68	GET	200 OK	2016-07-09 18:29:37-07	2160437
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-09 18:30:02-07	2160438
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 18:30:30-07	2160439
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 18:30:30-07	2160440
/	192.0.2.56	GET	200 OK	2016-07-09 18:29:42-07	2160441
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-09 18:30:33-07	2160442
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-09 18:30:09-07	2160443
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-09 18:30:36-07	2160444
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-09 18:30:25-07	2160445
/	192.0.2.73	GET	200 OK	2016-07-09 18:29:43-07	2160446
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-09 18:30:26-07	2160447
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-09 18:30:23-07	2160448
/	192.0.2.232	GET	200 OK	2016-07-09 18:29:51-07	2160449
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-09 18:30:51-07	2160450
/	192.0.2.39	GET	200 OK	2016-07-09 18:30:00-07	2160451
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-09 18:30:54-07	2160452
/	203.0.113.187	GET	200 OK	2016-07-09 18:30:08-07	2160453
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 18:30:51-07	2160454
/	192.0.2.57	GET	200 OK	2016-07-09 18:30:18-07	2160455
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-09 18:30:34-07	2160456
/	198.51.100.4	GET	200 OK	2016-07-09 18:30:22-07	2160457
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-09 18:30:50-07	2160458
/	203.0.113.111	GET	200 OK	2016-07-09 18:30:27-07	2160459
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-09 18:30:57-07	2160460
/	198.51.100.131	GET	200 OK	2016-07-09 18:30:30-07	2160461
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-09 18:30:55-07	2160462
/article/bad-things-gonem	198.51.100.131	GET	404 NOT FOUND	2016-07-09 18:31:02-07	2160463
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 18:30:47-07	2160464
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-09 18:31:06-07	2160465
/	203.0.113.49	GET	200 OK	2016-07-09 18:30:36-07	2160466
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-09 18:31:22-07	2160467
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-09 18:31:22-07	2160468
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 18:31:15-07	2160469
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 18:31:36-07	2160470
/	198.51.100.53	GET	200 OK	2016-07-09 18:30:42-07	2160471
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 18:30:57-07	2160472
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-09 18:31:35-07	2160473
/	198.51.100.71	GET	200 OK	2016-07-09 18:30:46-07	2160474
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 18:31:07-07	2160475
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-09 18:31:11-07	2160476
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-09 18:31:23-07	2160477
/	198.51.100.46	GET	200 OK	2016-07-09 18:30:51-07	2160478
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-09 18:31:29-07	2160479
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-09 18:31:09-07	2160480
/	203.0.113.7	GET	200 OK	2016-07-09 18:30:53-07	2160481
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 18:31:20-07	2160482
/	203.0.113.228	GET	200 OK	2016-07-09 18:30:56-07	2160483
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-09 18:31:19-07	2160484
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-09 18:31:51-07	2160485
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 18:31:38-07	2160486
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-09 18:31:39-07	2160487
/	203.0.113.238	GET	200 OK	2016-07-09 18:31:01-07	2160488
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-09 18:31:20-07	2160489
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-09 18:31:40-07	2160490
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-09 18:31:44-07	2160491
/	192.0.2.26	GET	200 OK	2016-07-09 18:31:02-07	2160492
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-09 18:31:36-07	2160493
/	203.0.113.129	GET	200 OK	2016-07-09 18:31:09-07	2160494
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-09 18:31:40-07	2160495
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-09 18:32:09-07	2160496
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-09 18:31:53-07	2160497
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-09 18:31:58-07	2160498
/	192.0.2.89	GET	200 OK	2016-07-09 18:31:13-07	2160499
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-09 18:31:40-07	2160500
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-09 18:32:03-07	2160501
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-09 18:32:06-07	2160502
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-09 18:31:57-07	2160503
/	203.0.113.39	GET	200 OK	2016-07-09 18:31:17-07	2160504
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 18:31:39-07	2160505
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 18:31:41-07	2160506
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 18:32:11-07	2160507
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 18:31:36-07	2160508
/	203.0.113.173	GET	200 OK	2016-07-09 18:31:21-07	2160509
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-09 18:31:44-07	2160510
/	192.0.2.175	GET	200 OK	2016-07-09 18:31:31-07	2160511
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-09 18:32:22-07	2160512
/	198.51.100.55	GET	200 OK	2016-07-09 18:31:37-07	2160513
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-09 18:31:57-07	2160514
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-09 18:32:15-07	2160515
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-09 18:32:04-07	2160516
/	203.0.113.70	GET	200 OK	2016-07-09 18:31:47-07	2160517
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-09 18:32:11-07	2160518
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-09 18:32:06-07	2160519
/	198.51.100.164	GET	200 OK	2016-07-09 18:31:49-07	2160520
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-09 18:32:07-07	2160521
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-09 18:32:08-07	2160522
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-09 18:32:32-07	2160523
/	198.51.100.2	GET	200 OK	2016-07-09 18:31:56-07	2160524
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 18:32:53-07	2160525
/	192.0.2.13	GET	200 OK	2016-07-09 18:31:58-07	2160526
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-09 18:32:30-07	2160527
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-09 18:32:18-07	2160528
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-09 18:32:16-07	2160529
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-09 18:32:27-07	2160530
/	192.0.2.206	GET	200 OK	2016-07-09 18:32:03-07	2160531
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-09 18:32:36-07	2160532
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-09 18:32:33-07	2160533
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-09 18:32:40-07	2160534
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-09 18:32:32-07	2160535
/	198.51.100.65	GET	200 OK	2016-07-09 18:32:10-07	2160536
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 18:33:02-07	2160537
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-09 18:32:27-07	2160538
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-09 18:32:34-07	2160539
/	192.0.2.241	GET	200 OK	2016-07-09 20:56:36-07	2165964
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-09 18:32:30-07	2160540
/	198.51.100.86	GET	200 OK	2016-07-09 18:32:12-07	2160541
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 18:33:02-07	2160542
/	203.0.113.151	GET	200 OK	2016-07-09 18:32:20-07	2160543
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-09 18:33:12-07	2160544
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-09 18:32:39-07	2160545
/	198.51.100.111	GET	200 OK	2016-07-09 18:32:29-07	2160546
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-09 18:32:58-07	2160547
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 18:33:07-07	2160548
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 18:33:29-07	2160549
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-09 18:32:51-07	2160550
/	203.0.113.160	GET	200 OK	2016-07-09 18:32:39-07	2160551
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-09 18:33:02-07	2160552
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 18:33:24-07	2160553
/	198.51.100.160	GET	200 OK	2016-07-09 18:32:44-07	2160554
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 18:33:32-07	2160555
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-09 18:33:43-07	2160556
/	198.51.100.88	GET	200 OK	2016-07-09 18:32:53-07	2160557
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-09 18:33:33-07	2160558
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-09 18:33:24-07	2160559
/	203.0.113.232	GET	200 OK	2016-07-09 18:32:56-07	2160560
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 18:33:52-07	2160561
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 18:33:21-07	2160562
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 18:33:24-07	2160563
/	203.0.113.233	GET	200 OK	2016-07-09 18:32:57-07	2160564
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-09 18:33:49-07	2160565
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-09 18:33:52-07	2160566
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-09 18:33:28-07	2160567
/	198.51.100.185	GET	200 OK	2016-07-09 18:32:58-07	2160568
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-09 18:33:22-07	2160569
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-09 18:33:42-07	2160570
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-09 18:33:24-07	2160571
/	192.0.2.129	GET	200 OK	2016-07-09 18:33:02-07	2160572
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-09 18:33:30-07	2160573
/	198.51.100.139	GET	200 OK	2016-07-09 18:33:09-07	2160574
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-09 18:34:05-07	2160575
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-09 18:33:26-07	2160576
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 18:33:25-07	2160577
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-09 18:33:49-07	2160578
/	203.0.113.43	GET	200 OK	2016-07-09 18:33:17-07	2160579
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-09 18:34:14-07	2160580
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-09 18:33:39-07	2160581
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-09 18:33:50-07	2160582
/	198.51.100.209	GET	200 OK	2016-07-09 18:33:24-07	2160583
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 18:34:07-07	2160584
/	198.51.100.192	GET	200 OK	2016-07-09 18:33:31-07	2160585
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 18:33:59-07	2160586
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-09 18:34:06-07	2160587
/	198.51.100.5	GET	200 OK	2016-07-09 18:33:35-07	2160588
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 18:34:00-07	2160589
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 18:34:30-07	2160590
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 18:34:03-07	2160591
/	203.0.113.188	GET	200 OK	2016-07-09 18:33:38-07	2160592
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-09 18:34:28-07	2160593
/	203.0.113.76	GET	200 OK	2016-07-09 18:33:40-07	2160594
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-09 18:34:22-07	2160595
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-09 18:34:14-07	2160596
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 18:34:20-07	2160597
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-09 18:34:01-07	2160598
/	203.0.113.37	GET	200 OK	2016-07-09 18:33:45-07	2160599
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-09 18:34:10-07	2160600
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-09 18:34:43-07	2160601
/	192.0.2.108	GET	200 OK	2016-07-09 18:33:53-07	2160602
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-09 18:34:23-07	2160603
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-09 18:34:53-07	2160604
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-09 18:34:34-07	2160605
/	192.0.2.107	GET	200 OK	2016-07-09 18:33:59-07	2160606
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-09 18:34:24-07	2160607
/	198.51.100.71	GET	200 OK	2016-07-09 18:34:02-07	2160608
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-09 18:34:36-07	2160609
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-09 18:34:59-07	2160610
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-09 18:34:50-07	2160611
/article/bears-love-berriesg	198.51.100.71	GET	404 NOT FOUND	2016-07-09 18:34:47-07	2160612
/	203.0.113.22	GET	200 OK	2016-07-09 18:34:05-07	2160613
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 18:34:20-07	2160614
/	203.0.113.157	GET	200 OK	2016-07-09 18:34:10-07	2160615
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-09 18:34:34-07	2160616
/	192.0.2.56	GET	200 OK	2016-07-09 18:34:13-07	2160617
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-09 18:34:33-07	2160618
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-09 18:34:30-07	2160619
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-09 18:35:08-07	2160620
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-09 18:35:12-07	2160621
/	203.0.113.232	GET	200 OK	2016-07-09 18:34:16-07	2160622
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-09 18:34:35-07	2160623
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-09 18:35:00-07	2160624
/	192.0.2.175	GET	200 OK	2016-07-09 18:34:25-07	2160625
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 18:35:24-07	2160626
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-09 18:34:58-07	2160627
/	203.0.113.120	GET	200 OK	2016-07-09 18:34:33-07	2160628
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-09 18:35:22-07	2160629
/	192.0.2.10	GET	200 OK	2016-07-09 18:34:34-07	2160630
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-09 18:35:06-07	2160631
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-09 18:35:09-07	2160632
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-09 18:35:17-07	2160633
/	192.0.2.247	GET	200 OK	2016-07-09 18:34:39-07	2160634
/	203.0.113.119	GET	200 OK	2016-07-09 21:12:51-07	2166536
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-09 18:35:01-07	2160635
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-09 18:35:01-07	2160636
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 18:35:31-07	2160637
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-09 18:35:18-07	2160638
/	203.0.113.108	GET	200 OK	2016-07-09 18:34:49-07	2160639
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-09 18:35:22-07	2160640
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 18:35:42-07	2160641
/	203.0.113.122	GET	200 OK	2016-07-09 18:34:54-07	2160642
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-09 18:35:32-07	2160643
/	203.0.113.110	GET	200 OK	2016-07-09 18:34:59-07	2160644
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-09 18:35:34-07	2160645
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 18:35:28-07	2160646
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-09 18:35:43-07	2160647
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-09 18:35:14-07	2160648
/	198.51.100.223	GET	200 OK	2016-07-09 18:35:00-07	2160649
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-09 18:35:25-07	2160650
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-09 18:35:35-07	2160651
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-09 18:35:17-07	2160652
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-09 18:35:27-07	2160653
/	198.51.100.17	GET	200 OK	2016-07-09 18:35:10-07	2160654
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-09 18:35:32-07	2160655
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-09 18:35:52-07	2160656
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-09 18:35:41-07	2160657
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-09 18:36:05-07	2160658
/	203.0.113.68	GET	200 OK	2016-07-09 18:35:17-07	2160659
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-09 18:36:06-07	2160660
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-09 18:35:58-07	2160661
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 18:35:48-07	2160662
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 18:36:17-07	2160663
/	203.0.113.225	GET	200 OK	2016-07-09 18:35:26-07	2160664
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-09 18:36:12-07	2160665
/	192.0.2.116	GET	200 OK	2016-07-09 18:35:34-07	2160666
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-09 18:35:54-07	2160667
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-09 18:36:33-07	2160668
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 18:35:56-07	2160669
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-09 18:35:57-07	2160670
/	192.0.2.151	GET	200 OK	2016-07-09 18:35:39-07	2160671
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-09 18:35:59-07	2160672
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-09 18:36:12-07	2160673
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-09 18:36:38-07	2160674
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-09 18:36:38-07	2160675
/	203.0.113.12	GET	200 OK	2016-07-09 18:35:43-07	2160676
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-09 18:36:00-07	2160677
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 18:36:36-07	2160678
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-09 18:36:36-07	2160679
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-09 18:36:34-07	2160680
/	198.51.100.149	GET	200 OK	2016-07-09 18:35:46-07	2160681
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-09 18:36:04-07	2160682
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-09 18:36:12-07	2160683
/	203.0.113.145	GET	200 OK	2016-07-09 18:35:52-07	2160684
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-09 18:36:52-07	2160685
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-09 18:36:47-07	2160686
/	192.0.2.85	GET	200 OK	2016-07-09 18:35:59-07	2160687
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-09 18:36:53-07	2160688
/	198.51.100.69	GET	200 OK	2016-07-09 18:36:05-07	2160689
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-09 18:37:04-07	2160690
/	203.0.113.81	GET	200 OK	2016-07-09 18:36:09-07	2160691
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-09 18:37:09-07	2160692
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 18:36:44-07	2160693
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-09 18:36:24-07	2160694
/	192.0.2.81	GET	200 OK	2016-07-09 18:36:19-07	2160695
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-09 18:37:02-07	2160696
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-09 18:36:34-07	2160697
/	192.0.2.161	GET	200 OK	2016-07-09 18:36:26-07	2160698
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-09 18:37:25-07	2160699
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-09 18:36:55-07	2160700
/	192.0.2.238	GET	200 OK	2016-07-09 18:36:28-07	2160701
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-09 18:36:50-07	2160702
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-09 18:36:56-07	2160703
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-09 18:37:14-07	2160704
/	192.0.2.54	GET	200 OK	2016-07-09 18:36:31-07	2160705
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-09 18:37:16-07	2160706
/	192.0.2.144	GET	200 OK	2016-07-09 18:36:39-07	2160707
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-09 18:37:31-07	2160708
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-09 18:37:31-07	2160709
/	192.0.2.251	GET	200 OK	2016-07-09 18:36:44-07	2160710
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 18:37:08-07	2160711
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 18:37:13-07	2160712
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-09 18:37:13-07	2160713
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-09 18:37:34-07	2160714
/	198.51.100.57	GET	200 OK	2016-07-09 18:36:49-07	2160715
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 18:37:07-07	2160716
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 18:37:49-07	2160717
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-09 18:37:30-07	2160718
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-09 18:37:28-07	2160719
/	198.51.100.152	GET	200 OK	2016-07-09 18:36:53-07	2160720
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-09 18:37:52-07	2160721
/	198.51.100.24	GET	200 OK	2016-07-09 18:36:59-07	2160722
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-09 18:37:42-07	2160723
/	192.0.2.162	GET	200 OK	2016-07-09 18:37:05-07	2160724
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-09 18:37:29-07	2160725
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-09 18:37:30-07	2160726
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-09 18:37:35-07	2160727
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-09 18:37:22-07	2160728
/	192.0.2.147	GET	200 OK	2016-07-09 18:37:15-07	2160729
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-09 18:38:08-07	2160730
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-09 18:37:31-07	2160731
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-09 18:38:06-07	2160732
/	198.51.100.214	GET	200 OK	2016-07-09 18:37:19-07	2160733
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-09 18:37:46-07	2160734
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 18:37:47-07	2160735
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-09 18:37:50-07	2160736
/	192.0.2.212	GET	200 OK	2016-07-09 18:37:26-07	2160737
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 18:37:46-07	2160738
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 18:37:58-07	2160739
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-09 18:37:53-07	2160740
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 18:38:15-07	2160741
/	203.0.113.138	GET	200 OK	2016-07-09 18:37:34-07	2160742
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-09 18:37:54-07	2160743
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-09 18:37:57-07	2160744
/	203.0.113.114	GET	200 OK	2016-07-09 18:37:41-07	2160745
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-09 18:38:16-07	2160746
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-09 18:38:03-07	2160747
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-09 18:38:22-07	2160748
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-09 18:38:05-07	2160749
/	192.0.2.131	GET	200 OK	2016-07-09 18:37:43-07	2160750
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 18:38:09-07	2160751
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 18:38:00-07	2160752
/	203.0.113.42	GET	200 OK	2016-07-09 18:37:44-07	2160753
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-09 18:38:42-07	2160754
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-09 18:37:59-07	2160755
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-09 18:38:20-07	2160756
/	198.51.100.69	GET	200 OK	2016-07-09 18:37:47-07	2160757
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-09 18:38:10-07	2160758
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-09 18:38:16-07	2160759
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-09 18:38:23-07	2160760
/	203.0.113.168	GET	200 OK	2016-07-09 18:37:57-07	2160761
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 18:38:22-07	2160762
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 18:38:27-07	2160763
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-09 18:38:41-07	2160764
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-09 18:38:48-07	2160765
/	203.0.113.242	GET	200 OK	2016-07-09 18:38:03-07	2160766
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 18:39:01-07	2160767
/	198.51.100.1	GET	200 OK	2016-07-09 18:38:05-07	2160768
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-09 18:39:01-07	2160769
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-09 18:38:20-07	2160770
/	198.51.100.9	GET	200 OK	2016-07-09 18:38:08-07	2160771
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 18:39:01-07	2160772
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-09 18:38:34-07	2160773
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-09 18:39:06-07	2160774
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-09 18:39:01-07	2160775
/	203.0.113.225	GET	200 OK	2016-07-09 18:38:10-07	2160776
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 18:38:50-07	2160777
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 18:38:55-07	2160778
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 18:38:51-07	2160779
/	203.0.113.126	GET	200 OK	2016-07-09 18:38:19-07	2160780
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-09 18:39:06-07	2160781
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-09 18:38:35-07	2160782
/	192.0.2.78	GET	200 OK	2016-07-09 18:38:22-07	2160783
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-09 18:38:37-07	2160784
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-09 18:38:46-07	2160785
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-09 18:38:42-07	2160786
/	192.0.2.50	GET	200 OK	2016-07-09 18:38:26-07	2160787
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-09 18:39:20-07	2160788
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-09 18:38:46-07	2160789
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 18:39:09-07	2160790
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-09 18:39:24-07	2160791
/	192.0.2.131	GET	200 OK	2016-07-09 18:38:29-07	2160792
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-09 18:39:17-07	2160793
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-09 18:38:47-07	2160794
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 18:39:00-07	2160795
/	198.51.100.215	GET	200 OK	2016-07-09 18:38:36-07	2160796
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-09 18:39:10-07	2160797
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 18:39:26-07	2160798
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-09 18:39:03-07	2160799
/	203.0.113.31	GET	200 OK	2016-07-09 18:38:44-07	2160800
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-09 18:39:14-07	2160801
/	192.0.2.144	GET	200 OK	2016-07-09 18:38:53-07	2160802
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-09 18:39:18-07	2160803
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-09 18:39:46-07	2160804
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 18:39:28-07	2160805
/	198.51.100.197	GET	200 OK	2016-07-09 18:38:55-07	2160806
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-09 18:39:50-07	2160807
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 18:39:10-07	2160808
/	203.0.113.229	GET	200 OK	2016-07-09 18:39:00-07	2160809
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-09 18:39:32-07	2160810
/	198.51.100.227	GET	200 OK	2016-07-09 18:39:02-07	2160811
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 18:39:20-07	2160812
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 18:39:29-07	2160813
/	192.0.2.121	GET	200 OK	2016-07-09 18:39:09-07	2160814
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-09 18:40:04-07	2160815
/	198.51.100.129	GET	200 OK	2016-07-09 18:39:10-07	2160816
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-09 18:40:04-07	2160817
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 18:39:46-07	2160818
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 18:39:33-07	2160819
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 18:39:32-07	2160820
/	192.0.2.132	GET	200 OK	2016-07-09 18:39:12-07	2160821
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-09 18:39:37-07	2160822
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-09 18:40:07-07	2160823
/	203.0.113.229	GET	200 OK	2016-07-09 18:39:18-07	2160824
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-09 18:39:44-07	2160825
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-09 18:40:15-07	2160826
/article/candidate-is-jerkn	203.0.113.229	GET	404 NOT FOUND	2016-07-09 18:40:09-07	2160827
/	192.0.2.222	GET	200 OK	2016-07-09 18:39:27-07	2160828
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-09 18:40:10-07	2160829
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-09 18:40:26-07	2160830
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-09 18:40:18-07	2160831
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-09 18:39:58-07	2160832
/	192.0.2.55	GET	200 OK	2016-07-09 18:39:35-07	2160833
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-09 18:40:01-07	2160834
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-09 18:40:19-07	2160835
/	198.51.100.178	GET	200 OK	2016-07-09 18:39:39-07	2160836
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-09 18:39:58-07	2160837
/	192.0.2.231	GET	200 OK	2016-07-09 18:39:48-07	2160838
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-09 18:40:10-07	2160839
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-09 18:40:20-07	2160840
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 18:40:24-07	2160841
/	198.51.100.151	GET	200 OK	2016-07-09 18:39:54-07	2160842
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 18:40:11-07	2160843
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 18:40:49-07	2160844
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 18:40:11-07	2160845
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 18:40:21-07	2160846
/	192.0.2.126	GET	200 OK	2016-07-09 18:39:58-07	2160847
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 18:40:14-07	2160848
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-09 18:40:47-07	2160849
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 18:40:51-07	2160850
/	203.0.113.63	GET	200 OK	2016-07-09 18:40:03-07	2160851
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-09 18:40:18-07	2160852
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-09 18:40:58-07	2160853
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-09 18:40:58-07	2160854
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-09 18:40:46-07	2160855
/	203.0.113.101	GET	200 OK	2016-07-09 18:40:13-07	2160856
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 18:40:39-07	2160857
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-09 18:41:07-07	2160858
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-09 18:40:41-07	2160859
/	203.0.113.244	GET	200 OK	2016-07-09 18:40:17-07	2160860
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-09 18:41:02-07	2160861
/	192.0.2.221	GET	200 OK	2016-07-09 18:40:23-07	2160862
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-09 18:41:11-07	2160863
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 18:41:22-07	2160864
/	203.0.113.66	GET	200 OK	2016-07-09 18:40:31-07	2160865
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-09 18:41:12-07	2160866
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-09 18:41:03-07	2160867
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-09 18:40:55-07	2160868
/	203.0.113.18	GET	200 OK	2016-07-09 18:40:33-07	2160869
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-09 18:41:23-07	2160870
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-09 18:40:57-07	2160871
/	203.0.113.48	GET	200 OK	2016-07-09 18:40:37-07	2160872
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-09 18:41:25-07	2160873
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-09 18:41:05-07	2160874
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 18:41:26-07	2160875
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 18:40:59-07	2160876
/	198.51.100.183	GET	200 OK	2016-07-09 18:40:41-07	2160877
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-09 18:41:31-07	2160878
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-09 18:41:12-07	2160879
/	198.51.100.126	GET	200 OK	2016-07-09 18:40:46-07	2160880
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-09 18:41:05-07	2160881
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 18:41:08-07	2160882
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-09 18:41:32-07	2160883
/	192.0.2.15	GET	200 OK	2016-07-09 18:40:54-07	2160884
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-09 18:41:14-07	2160885
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-09 18:41:11-07	2160886
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-09 18:41:42-07	2160887
/	192.0.2.8	GET	200 OK	2016-07-09 18:41:02-07	2160888
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 18:41:50-07	2160889
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-09 18:41:35-07	2160890
/	192.0.2.38	GET	200 OK	2016-07-09 18:41:03-07	2160891
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 18:41:52-07	2160892
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-09 18:41:59-07	2160893
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-09 18:41:28-07	2160894
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-09 18:41:19-07	2160895
/	198.51.100.157	GET	200 OK	2016-07-09 18:41:04-07	2160896
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-09 18:42:02-07	2160897
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-09 18:41:45-07	2160898
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-09 18:41:32-07	2160899
/	192.0.2.150	GET	200 OK	2016-07-09 18:41:09-07	2160900
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-09 18:41:54-07	2160901
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-09 18:41:34-07	2160902
/	203.0.113.119	GET	200 OK	2016-07-09 18:41:10-07	2160903
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 18:41:44-07	2160904
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 18:41:52-07	2160905
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 18:41:52-07	2160906
/	198.51.100.244	GET	200 OK	2016-07-09 18:41:11-07	2160907
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-09 18:41:33-07	2160908
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-09 18:41:58-07	2160909
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-09 18:42:06-07	2160910
/	203.0.113.64	GET	200 OK	2016-07-09 18:41:20-07	2160911
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 18:42:13-07	2160912
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 18:41:45-07	2160913
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-09 18:41:41-07	2160914
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 18:42:16-07	2160915
/	192.0.2.190	GET	200 OK	2016-07-09 18:41:23-07	2160916
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-09 18:41:44-07	2160917
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-09 18:41:58-07	2160918
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-09 18:41:42-07	2160920
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 18:41:50-07	2160921
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 18:42:15-07	2160922
/	192.0.2.155	GET	200 OK	2016-07-09 18:41:36-07	2160923
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 18:42:35-07	2160924
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-09 18:42:24-07	2160925
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 18:42:04-07	2160926
/	198.51.100.34	GET	200 OK	2016-07-09 18:41:39-07	2160927
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 18:42:27-07	2160928
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 18:42:13-07	2160929
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-09 18:42:02-07	2160930
/	203.0.113.49	GET	200 OK	2016-07-09 18:41:43-07	2160931
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 18:42:12-07	2160932
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-09 18:42:12-07	2160933
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-09 18:42:11-07	2160934
/	192.0.2.231	GET	200 OK	2016-07-09 18:41:45-07	2160935
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-09 18:42:38-07	2160936
/	198.51.100.116	GET	200 OK	2016-07-09 18:41:52-07	2160937
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-09 18:42:38-07	2160938
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 18:42:32-07	2160939
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 18:42:27-07	2160940
/	203.0.113.34	GET	200 OK	2016-07-09 18:41:59-07	2160941
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 18:42:42-07	2160942
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 18:42:38-07	2160943
/	203.0.113.177	GET	200 OK	2016-07-09 18:42:07-07	2160944
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-09 18:42:49-07	2160945
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-09 18:43:06-07	2160946
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-09 18:42:25-07	2160947
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-09 18:43:07-07	2160948
/	203.0.113.190	GET	200 OK	2016-07-09 18:42:10-07	2160949
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-09 18:42:34-07	2160950
/	203.0.113.53	GET	200 OK	2016-07-09 18:42:13-07	2160951
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-09 18:43:08-07	2160952
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-09 18:42:46-07	2160953
/	198.51.100.149	GET	200 OK	2016-07-09 18:42:15-07	2160954
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 18:43:13-07	2160955
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 18:42:43-07	2160956
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 18:42:57-07	2160957
/	198.51.100.99	GET	200 OK	2016-07-09 18:42:22-07	2160958
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-09 18:43:21-07	2160959
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 18:42:46-07	2160960
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-09 18:43:04-07	2160961
/	192.0.2.131	GET	200 OK	2016-07-09 18:42:28-07	2160962
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 18:43:00-07	2160963
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 18:43:14-07	2160964
/article/media-obsessed-with-bearsl	192.0.2.131	GET	404 NOT FOUND	2016-07-09 18:42:46-07	2160965
/	192.0.2.21	GET	200 OK	2016-07-09 18:42:36-07	2160966
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-09 18:43:33-07	2160967
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-09 18:43:16-07	2160968
/	203.0.113.227	GET	200 OK	2016-07-09 18:42:38-07	2160969
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-09 18:42:54-07	2160970
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-09 18:43:01-07	2160971
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 18:43:29-07	2160972
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-09 18:43:03-07	2160973
/	192.0.2.48	GET	200 OK	2016-07-09 18:42:43-07	2160974
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-09 18:43:30-07	2160975
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-09 18:43:08-07	2160976
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-09 18:43:07-07	2160977
/	192.0.2.73	GET	200 OK	2016-07-09 18:42:51-07	2160978
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-09 18:43:47-07	2160979
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 18:43:16-07	2160980
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 18:43:20-07	2160981
/	198.51.100.18	GET	200 OK	2016-07-09 18:42:58-07	2160982
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-09 18:43:26-07	2160983
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-09 18:43:45-07	2160984
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-09 18:43:38-07	2160985
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-09 18:43:51-07	2160986
/	203.0.113.22	GET	200 OK	2016-07-09 18:43:04-07	2160987
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-09 18:43:29-07	2160988
/	192.0.2.183	GET	200 OK	2016-07-09 18:43:08-07	2160989
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-09 18:43:50-07	2160990
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-09 18:44:03-07	2160991
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 18:43:44-07	2160992
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 18:43:59-07	2160993
/	192.0.2.49	GET	200 OK	2016-07-09 18:43:17-07	2160994
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-09 18:43:41-07	2160995
/	203.0.113.53	GET	200 OK	2016-07-09 18:43:21-07	2160996
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-09 18:43:40-07	2160997
/	198.51.100.186	GET	200 OK	2016-07-09 18:43:26-07	2160998
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-09 18:44:16-07	2160999
/	192.0.2.75	GET	200 OK	2016-07-09 18:43:34-07	2161000
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-09 18:44:07-07	2161001
/	192.0.2.171	GET	200 OK	2016-07-09 18:43:37-07	2161002
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 18:44:08-07	2161003
/	203.0.113.234	GET	200 OK	2016-07-09 18:43:41-07	2161004
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-09 18:44:27-07	2161005
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-09 18:44:25-07	2161006
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-09 18:44:30-07	2161007
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-09 18:44:22-07	2161008
/	203.0.113.41	GET	200 OK	2016-07-09 18:43:42-07	2161009
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-09 18:44:04-07	2161010
/	198.51.100.252	GET	200 OK	2016-07-09 18:43:44-07	2161011
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 18:44:10-07	2161012
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-09 18:44:35-07	2161013
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 18:44:01-07	2161014
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-09 18:44:09-07	2161015
/	198.51.100.205	GET	200 OK	2016-07-09 18:43:53-07	2161016
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-09 18:44:39-07	2161017
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-09 18:44:30-07	2161018
/	198.51.100.121	GET	200 OK	2016-07-09 18:43:54-07	2161019
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 18:44:12-07	2161020
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-09 18:44:27-07	2161021
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-09 18:44:26-07	2161022
/	198.51.100.2	GET	200 OK	2016-07-09 18:43:56-07	2161023
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 18:44:15-07	2161024
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 18:44:21-07	2161025
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 18:44:24-07	2161026
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 18:44:52-07	2161027
/	198.51.100.229	GET	200 OK	2016-07-09 18:44:05-07	2161028
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-09 18:44:57-07	2161029
/	198.51.100.171	GET	200 OK	2016-07-09 18:44:08-07	2161030
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-09 18:44:54-07	2161031
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-09 18:44:44-07	2161032
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-09 18:44:35-07	2161033
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 18:44:56-07	2161034
/	203.0.113.165	GET	200 OK	2016-07-09 18:44:14-07	2161035
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-09 18:45:14-07	2161036
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-09 18:44:31-07	2161037
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-09 18:44:55-07	2161038
/	198.51.100.169	GET	200 OK	2016-07-09 18:44:17-07	2161039
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-09 18:44:37-07	2161040
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-09 18:45:17-07	2161041
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-09 18:44:41-07	2161042
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-09 18:44:53-07	2161043
/	203.0.113.8	GET	200 OK	2016-07-09 18:44:22-07	2161044
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-09 18:44:51-07	2161045
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 18:44:59-07	2161046
/	203.0.113.15	GET	200 OK	2016-07-09 18:44:23-07	2161047
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 18:44:42-07	2161048
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-09 18:45:14-07	2161049
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-09 18:45:20-07	2161050
/	198.51.100.20	GET	200 OK	2016-07-09 18:44:32-07	2161051
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 18:45:18-07	2161052
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 18:45:25-07	2161053
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-09 18:44:49-07	2161054
/	192.0.2.133	GET	200 OK	2016-07-09 18:44:35-07	2161055
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 18:45:16-07	2161056
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-09 18:45:35-07	2161057
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-09 18:45:07-07	2161058
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 18:45:25-07	2161059
/	198.51.100.179	GET	200 OK	2016-07-09 18:44:45-07	2161060
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-09 18:45:12-07	2161061
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-09 18:45:00-07	2161062
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-09 18:45:04-07	2161063
/	198.51.100.80	GET	200 OK	2016-07-09 18:44:55-07	2161064
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-09 18:45:16-07	2161065
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 18:45:51-07	2161066
/	198.51.100.145	GET	200 OK	2016-07-09 18:45:05-07	2161067
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-09 18:45:43-07	2161068
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-09 18:45:45-07	2161069
/	198.51.100.66	GET	200 OK	2016-07-09 18:45:08-07	2161070
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-09 18:45:31-07	2161071
/	192.0.2.172	GET	200 OK	2016-07-09 18:45:09-07	2161072
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 18:45:58-07	2161073
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 18:45:24-07	2161074
/	203.0.113.115	GET	200 OK	2016-07-09 18:45:14-07	2161075
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-09 18:45:42-07	2161076
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-09 18:45:55-07	2161077
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-09 18:45:41-07	2161078
/	203.0.113.29	GET	200 OK	2016-07-09 18:45:16-07	2161079
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-09 18:45:49-07	2161080
/	203.0.113.176	GET	200 OK	2016-07-09 18:45:18-07	2161081
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 18:45:44-07	2161082
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-09 18:45:54-07	2161083
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-09 18:46:09-07	2161084
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-09 18:45:33-07	2161085
/	203.0.113.183	GET	200 OK	2016-07-09 18:45:21-07	2161086
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 18:46:17-07	2161087
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-09 18:46:01-07	2161088
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 18:45:44-07	2161089
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 18:45:58-07	2161090
/	203.0.113.19	GET	200 OK	2016-07-09 18:45:30-07	2161091
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-09 18:46:16-07	2161092
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-09 18:46:12-07	2161093
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-09 18:46:08-07	2161094
/	198.51.100.62	GET	200 OK	2016-07-09 18:45:35-07	2161095
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 18:45:57-07	2161096
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-09 18:46:05-07	2161097
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 18:46:32-07	2161098
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 18:46:08-07	2161099
/	192.0.2.1	GET	200 OK	2016-07-09 18:45:39-07	2161100
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 18:46:23-07	2161101
/	203.0.113.84	GET	200 OK	2016-07-09 18:45:48-07	2161102
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 18:46:46-07	2161103
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 18:46:35-07	2161104
/	198.51.100.62	GET	200 OK	2016-07-09 18:45:56-07	2161105
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-09 18:46:56-07	2161106
/	203.0.113.185	GET	200 OK	2016-07-09 18:46:01-07	2161107
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 18:46:40-07	2161108
/	192.0.2.73	GET	200 OK	2016-07-09 18:46:08-07	2161109
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-09 18:46:55-07	2161110
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-09 18:46:31-07	2161111
/	192.0.2.212	GET	200 OK	2016-07-09 18:46:10-07	2161112
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-09 18:46:35-07	2161113
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 18:46:47-07	2161114
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 18:46:49-07	2161115
/	203.0.113.51	GET	200 OK	2016-07-09 18:46:16-07	2161116
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 18:47:05-07	2161117
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-09 18:46:35-07	2161118
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-09 18:46:56-07	2161119
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 18:46:47-07	2161120
/	198.51.100.184	GET	200 OK	2016-07-09 18:46:25-07	2161121
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-09 18:47:03-07	2161122
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-09 18:47:22-07	2161123
/	198.51.100.196	GET	200 OK	2016-07-09 18:46:33-07	2161124
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 18:47:07-07	2161125
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-09 18:47:12-07	2161126
/	192.0.2.148	GET	200 OK	2016-07-09 18:46:37-07	2161127
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-09 18:47:07-07	2161128
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 18:46:53-07	2161129
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 18:47:16-07	2161130
/	203.0.113.45	GET	200 OK	2016-07-09 18:46:41-07	2161131
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 18:46:57-07	2161132
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-09 18:47:38-07	2161133
/	198.51.100.171	GET	200 OK	2016-07-09 18:46:51-07	2161134
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 18:47:39-07	2161135
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-09 18:47:18-07	2161136
/	198.51.100.232	GET	200 OK	2016-07-09 18:46:52-07	2161137
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-09 18:47:47-07	2161138
/	198.51.100.184	GET	200 OK	2016-07-09 18:46:58-07	2161139
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-09 18:47:23-07	2161140
/	192.0.2.185	GET	200 OK	2016-07-09 18:47:02-07	2161141
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-09 18:47:17-07	2161142
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 18:47:35-07	2161143
/	192.0.2.95	GET	200 OK	2016-07-09 18:47:03-07	2161144
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-09 18:47:44-07	2161145
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-09 18:47:22-07	2161146
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-09 18:47:18-07	2161147
/	198.51.100.127	GET	200 OK	2016-07-09 18:47:04-07	2161148
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 18:47:27-07	2161149
/	198.51.100.133	GET	200 OK	2016-07-09 18:47:10-07	2161150
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-09 18:48:09-07	2161151
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-09 18:47:34-07	2161152
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-09 18:47:33-07	2161153
/	198.51.100.22	GET	200 OK	2016-07-09 18:47:13-07	2161154
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-09 18:47:59-07	2161155
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 18:47:57-07	2161156
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-09 18:48:07-07	2161157
/	198.51.100.160	GET	200 OK	2016-07-09 18:47:17-07	2161158
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-09 18:47:54-07	2161159
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-09 18:48:12-07	2161160
/	203.0.113.72	GET	200 OK	2016-07-09 18:47:22-07	2161161
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-09 18:48:02-07	2161162
/	203.0.113.93	GET	200 OK	2016-07-09 18:47:27-07	2161163
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 18:47:58-07	2161164
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-09 18:47:55-07	2161165
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 18:48:22-07	2161166
/	198.51.100.225	GET	200 OK	2016-07-09 18:47:31-07	2161167
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-09 18:47:55-07	2161168
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-09 18:48:24-07	2161169
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-09 18:48:14-07	2161170
/	198.51.100.43	GET	200 OK	2016-07-09 18:47:32-07	2161171
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-09 18:48:19-07	2161172
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 18:47:50-07	2161173
/	203.0.113.213	GET	200 OK	2016-07-09 18:47:39-07	2161174
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-09 18:48:06-07	2161175
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 18:48:02-07	2161176
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-09 18:48:04-07	2161177
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 18:48:17-07	2161178
/	198.51.100.172	GET	200 OK	2016-07-09 18:47:42-07	2161179
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-09 18:48:27-07	2161180
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 18:48:34-07	2161181
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-09 18:48:07-07	2161182
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 18:48:05-07	2161183
/	203.0.113.130	GET	200 OK	2016-07-09 18:47:51-07	2161184
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 18:48:25-07	2161185
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-09 18:48:22-07	2161186
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-09 18:48:50-07	2161187
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 18:48:11-07	2161188
/	198.51.100.41	GET	200 OK	2016-07-09 18:47:57-07	2161189
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-09 18:48:50-07	2161190
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-09 18:48:46-07	2161191
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-09 18:48:28-07	2161192
/	198.51.100.195	GET	200 OK	2016-07-09 18:47:58-07	2161193
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-09 18:48:28-07	2161194
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-09 18:48:44-07	2161195
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-09 18:48:41-07	2161196
/	203.0.113.191	GET	200 OK	2016-07-09 18:48:08-07	2161197
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 18:48:36-07	2161198
/	198.51.100.149	GET	200 OK	2016-07-09 18:48:10-07	2161199
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-09 18:48:38-07	2161200
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-09 18:49:00-07	2161201
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-09 18:48:49-07	2161202
/	192.0.2.67	GET	200 OK	2016-07-09 18:48:15-07	2161203
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-09 18:48:30-07	2161204
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-09 18:49:09-07	2161205
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-09 18:48:52-07	2161206
/	198.51.100.52	GET	200 OK	2016-07-09 18:48:17-07	2161207
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-09 18:49:16-07	2161208
/	203.0.113.134	GET	200 OK	2016-07-09 18:48:23-07	2161209
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-09 18:48:39-07	2161210
/	203.0.113.188	GET	200 OK	2016-07-09 18:48:31-07	2161211
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-09 18:49:17-07	2161212
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 18:49:00-07	2161213
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-09 18:49:03-07	2161214
/	203.0.113.111	GET	200 OK	2016-07-09 18:48:41-07	2161215
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 18:49:06-07	2161216
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-09 18:48:58-07	2161217
/	203.0.113.96	GET	200 OK	2016-07-09 18:48:50-07	2161218
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-09 18:49:42-07	2161219
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-09 18:49:06-07	2161220
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-09 18:49:38-07	2161221
/	203.0.113.1	GET	200 OK	2016-07-09 18:48:59-07	2161222
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-09 18:49:38-07	2161223
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-09 18:49:29-07	2161224
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-09 18:49:38-07	2161225
/	192.0.2.167	GET	200 OK	2016-07-09 18:49:00-07	2161226
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-09 18:49:28-07	2161227
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-09 18:49:39-07	2161228
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-09 18:50:00-07	2161229
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-09 18:49:17-07	2161230
/	203.0.113.92	GET	200 OK	2016-07-09 18:49:09-07	2161231
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-09 18:49:44-07	2161232
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-09 18:49:57-07	2161233
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-09 18:49:43-07	2161234
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 18:49:34-07	2161235
/	198.51.100.96	GET	200 OK	2016-07-09 18:49:12-07	2161236
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-09 18:50:08-07	2161237
/	203.0.113.203	GET	200 OK	2016-07-09 18:49:20-07	2161238
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-09 18:50:18-07	2161239
/	198.51.100.89	GET	200 OK	2016-07-09 18:49:21-07	2161240
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-09 18:50:08-07	2161241
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 18:49:51-07	2161242
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 18:49:57-07	2161243
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-09 18:49:58-07	2161244
/	198.51.100.34	GET	200 OK	2016-07-09 18:49:22-07	2161245
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-09 18:49:39-07	2161246
/	203.0.113.156	GET	200 OK	2016-07-09 18:49:27-07	2161247
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 18:50:18-07	2161248
/	192.0.2.163	GET	200 OK	2016-07-09 18:49:34-07	2161249
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-09 18:50:29-07	2161250
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 18:50:32-07	2161251
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 18:49:56-07	2161252
/	192.0.2.216	GET	200 OK	2016-07-09 18:49:36-07	2161253
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-09 18:49:55-07	2161254
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 18:50:26-07	2161255
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 18:50:36-07	2161256
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 18:50:29-07	2161257
/	203.0.113.153	GET	200 OK	2016-07-09 18:49:45-07	2161258
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-09 18:50:20-07	2161259
/	198.51.100.59	GET	200 OK	2016-07-09 18:49:55-07	2161260
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 18:50:28-07	2161261
/	192.0.2.136	GET	200 OK	2016-07-09 18:49:57-07	2161262
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-09 18:50:45-07	2161263
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-09 18:50:54-07	2161264
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-09 18:50:35-07	2161265
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-09 18:50:15-07	2161266
/	203.0.113.23	GET	200 OK	2016-07-09 18:50:05-07	2161267
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-09 18:50:51-07	2161268
/	203.0.113.42	GET	200 OK	2016-07-09 18:50:10-07	2161269
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-09 18:50:33-07	2161270
/	192.0.2.192	GET	200 OK	2016-07-09 18:50:11-07	2161271
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 18:50:44-07	2161272
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 18:50:28-07	2161273
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 18:51:03-07	2161274
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-09 18:50:31-07	2161275
/	203.0.113.152	GET	200 OK	2016-07-09 18:50:17-07	2161276
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 18:50:57-07	2161277
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 18:50:58-07	2161278
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-09 18:51:11-07	2161279
/	198.51.100.105	GET	200 OK	2016-07-09 18:50:19-07	2161280
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-09 18:51:11-07	2161281
/	203.0.113.245	GET	200 OK	2016-07-09 18:50:27-07	2161282
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-09 18:50:50-07	2161283
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 18:51:21-07	2161284
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-09 18:51:14-07	2161285
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 18:51:20-07	2161286
/	192.0.2.176	GET	200 OK	2016-07-09 18:50:31-07	2161287
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 18:51:15-07	2161288
/	198.51.100.122	GET	200 OK	2016-07-09 18:50:37-07	2161289
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-09 18:51:24-07	2161290
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-09 18:51:02-07	2161291
/	192.0.2.118	GET	200 OK	2016-07-09 18:50:47-07	2161292
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 18:51:35-07	2161293
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 18:51:33-07	2161294
/	203.0.113.176	GET	200 OK	2016-07-09 18:50:48-07	2161295
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 18:51:16-07	2161296
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 18:51:37-07	2161297
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 18:51:45-07	2161298
/	203.0.113.187	GET	200 OK	2016-07-09 18:50:54-07	2161299
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-09 18:51:35-07	2161300
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 18:51:12-07	2161301
/	192.0.2.176	GET	200 OK	2016-07-09 18:50:56-07	2161302
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-09 18:51:28-07	2161303
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 18:51:30-07	2161304
/	198.51.100.239	GET	200 OK	2016-07-09 18:51:06-07	2161305
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-09 18:51:48-07	2161306
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-09 18:51:55-07	2161307
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-09 18:51:46-07	2161308
/	198.51.100.113	GET	200 OK	2016-07-09 18:51:14-07	2161309
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 18:51:45-07	2161310
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-09 18:52:02-07	2161311
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-09 18:51:54-07	2161312
/	192.0.2.1	GET	200 OK	2016-07-09 18:51:18-07	2161313
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 18:51:38-07	2161314
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-09 18:51:47-07	2161315
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-09 18:51:44-07	2161316
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 18:52:03-07	2161317
/	203.0.113.250	GET	200 OK	2016-07-09 18:51:23-07	2161318
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-09 18:51:50-07	2161319
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-09 18:52:00-07	2161320
/	192.0.2.48	GET	200 OK	2016-07-09 18:51:28-07	2161321
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 18:52:19-07	2161322
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-09 18:52:02-07	2161323
/	198.51.100.175	GET	200 OK	2016-07-09 18:51:32-07	2161324
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-09 18:52:19-07	2161325
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-09 18:52:11-07	2161326
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 18:52:01-07	2161327
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 18:52:21-07	2161328
/	203.0.113.37	GET	200 OK	2016-07-09 18:51:40-07	2161329
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-09 18:52:28-07	2161330
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-09 18:52:09-07	2161331
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 18:52:14-07	2161332
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-09 18:52:23-07	2161333
/	198.51.100.242	GET	200 OK	2016-07-09 18:51:47-07	2161334
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 18:52:27-07	2161335
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 18:52:34-07	2161336
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-09 18:52:46-07	2161337
/	203.0.113.131	GET	200 OK	2016-07-09 18:51:49-07	2161338
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-09 18:52:21-07	2161339
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-09 18:52:13-07	2161340
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 18:52:36-07	2161341
/	203.0.113.38	GET	200 OK	2016-07-09 18:51:59-07	2161342
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-09 18:52:38-07	2161343
/	192.0.2.62	GET	200 OK	2016-07-09 18:52:04-07	2161344
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-09 18:52:27-07	2161345
/	192.0.2.117	GET	200 OK	2016-07-09 18:52:09-07	2161346
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-09 18:52:29-07	2161347
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 18:53:04-07	2161348
/	198.51.100.35	GET	200 OK	2016-07-09 18:52:11-07	2161349
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 18:52:31-07	2161350
/	192.0.2.221	GET	200 OK	2016-07-09 18:52:18-07	2161351
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-09 18:52:41-07	2161352
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 18:52:50-07	2161353
/	192.0.2.136	GET	200 OK	2016-07-09 18:52:22-07	2161354
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-09 18:53:07-07	2161355
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-09 18:52:38-07	2161356
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-09 18:53:18-07	2161357
/	192.0.2.135	GET	200 OK	2016-07-09 18:52:26-07	2161358
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 18:53:18-07	2161359
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 18:53:13-07	2161360
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 18:53:17-07	2161361
/	203.0.113.177	GET	200 OK	2016-07-09 18:52:32-07	2161362
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-09 18:52:53-07	2161363
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-09 18:53:23-07	2161364
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-09 18:53:11-07	2161365
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-09 18:53:32-07	2161366
/	192.0.2.168	GET	200 OK	2016-07-09 18:52:39-07	2161367
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 18:53:01-07	2161368
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 18:53:01-07	2161369
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-09 18:53:23-07	2161370
/	192.0.2.216	GET	200 OK	2016-07-09 18:52:46-07	2161371
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 18:53:01-07	2161372
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 18:53:39-07	2161373
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-09 18:53:44-07	2161374
/	198.51.100.71	GET	200 OK	2016-07-09 18:52:55-07	2161375
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-09 18:53:36-07	2161376
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-09 18:53:38-07	2161377
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 18:53:40-07	2161378
/	192.0.2.89	GET	200 OK	2016-07-09 18:53:01-07	2161379
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-09 18:53:47-07	2161380
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-09 18:53:33-07	2161381
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-09 18:53:39-07	2161382
/	192.0.2.122	GET	200 OK	2016-07-09 18:53:05-07	2161383
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-09 18:53:33-07	2161384
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-09 18:53:57-07	2161385
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-09 18:54:05-07	2161386
/	192.0.2.220	GET	200 OK	2016-07-09 18:53:14-07	2161387
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 18:53:46-07	2161388
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 18:53:55-07	2161389
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 18:54:12-07	2161390
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-09 18:53:33-07	2161391
/	203.0.113.23	GET	200 OK	2016-07-09 18:53:17-07	2161392
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-09 18:53:59-07	2161393
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-09 18:54:09-07	2161394
/	198.51.100.6	GET	200 OK	2016-07-09 18:53:24-07	2161395
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 18:53:46-07	2161396
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-09 18:53:45-07	2161397
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 18:53:41-07	2161398
/	203.0.113.40	GET	200 OK	2016-07-09 18:53:33-07	2161399
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-09 18:54:30-07	2161400
/	203.0.113.237	GET	200 OK	2016-07-09 18:53:34-07	2161401
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 18:54:15-07	2161402
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-09 18:54:11-07	2161403
/	192.0.2.36	GET	200 OK	2016-07-09 18:53:42-07	2161404
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 18:53:59-07	2161405
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-09 18:54:39-07	2161406
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-09 18:54:03-07	2161407
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-09 18:54:26-07	2161408
/	198.51.100.227	GET	200 OK	2016-07-09 18:53:45-07	2161409
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-09 18:54:39-07	2161410
/	198.51.100.247	GET	200 OK	2016-07-09 18:53:55-07	2161411
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-09 18:54:30-07	2161412
/	203.0.113.220	GET	200 OK	2016-07-09 18:53:59-07	2161413
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-09 18:54:38-07	2161414
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-09 18:54:17-07	2161415
/	198.51.100.249	GET	200 OK	2016-07-09 18:54:04-07	2161416
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-09 18:54:40-07	2161417
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 18:55:04-07	2161418
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 18:54:46-07	2161419
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 18:54:54-07	2161420
/	192.0.2.224	GET	200 OK	2016-07-09 18:54:14-07	2161421
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-09 18:55:07-07	2161422
/	203.0.113.149	GET	200 OK	2016-07-09 18:54:21-07	2161423
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 18:55:12-07	2161424
/	203.0.113.243	GET	200 OK	2016-07-09 18:54:25-07	2161425
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 18:54:47-07	2161426
/	198.51.100.26	GET	200 OK	2016-07-09 18:54:29-07	2161427
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-09 18:55:14-07	2161428
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 18:54:45-07	2161429
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 18:54:44-07	2161430
/	198.51.100.29	GET	200 OK	2016-07-09 18:54:34-07	2161431
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-09 18:54:52-07	2161432
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-09 18:55:25-07	2161433
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-09 18:54:54-07	2161434
/	198.51.100.111	GET	200 OK	2016-07-09 18:54:41-07	2161435
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 18:55:38-07	2161436
/	198.51.100.117	GET	200 OK	2016-07-09 18:54:44-07	2161437
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 18:55:24-07	2161438
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 18:55:35-07	2161439
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-09 18:55:04-07	2161440
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 18:55:14-07	2161441
/	203.0.113.160	GET	200 OK	2016-07-09 18:54:52-07	2161442
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 18:55:27-07	2161443
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-09 18:55:16-07	2161444
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 18:55:33-07	2161445
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-09 18:55:44-07	2161446
/	192.0.2.249	GET	200 OK	2016-07-09 18:54:54-07	2161447
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-09 18:55:39-07	2161448
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-09 18:55:27-07	2161449
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-09 18:55:28-07	2161450
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-09 18:55:12-07	2161451
/	192.0.2.40	GET	200 OK	2016-07-09 18:54:56-07	2161452
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-09 18:55:40-07	2161453
/	192.0.2.235	GET	200 OK	2016-07-09 18:54:59-07	2161454
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-09 18:55:39-07	2161455
/	198.51.100.186	GET	200 OK	2016-07-09 18:55:06-07	2161456
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-09 18:56:00-07	2161457
/	203.0.113.150	GET	200 OK	2016-07-09 18:55:08-07	2161458
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-09 18:55:57-07	2161459
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-09 18:55:53-07	2161460
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-09 18:56:00-07	2161461
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-09 18:55:23-07	2161462
/	192.0.2.232	GET	200 OK	2016-07-09 18:55:10-07	2161463
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-09 18:55:36-07	2161464
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-09 18:55:58-07	2161465
/	203.0.113.106	GET	200 OK	2016-07-09 18:55:20-07	2161466
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 18:56:05-07	2161467
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 18:55:59-07	2161468
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 18:55:46-07	2161469
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 18:55:41-07	2161470
/	203.0.113.124	GET	200 OK	2016-07-09 18:55:21-07	2161471
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-09 18:55:45-07	2161472
/	192.0.2.103	GET	200 OK	2016-07-09 18:55:22-07	2161473
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-09 18:56:15-07	2161474
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 18:56:09-07	2161475
/	192.0.2.1	GET	200 OK	2016-07-09 18:55:28-07	2161476
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 18:55:57-07	2161477
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 18:55:44-07	2161478
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 18:55:55-07	2161479
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 18:55:44-07	2161480
/	198.51.100.90	GET	200 OK	2016-07-09 18:55:32-07	2161481
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-09 18:56:30-07	2161482
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 18:56:25-07	2161483
/	198.51.100.223	GET	200 OK	2016-07-09 18:55:40-07	2161484
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 18:56:33-07	2161485
/	198.51.100.118	GET	200 OK	2016-07-09 18:55:49-07	2161486
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-09 18:56:47-07	2161487
/	203.0.113.228	GET	200 OK	2016-07-09 18:55:52-07	2161488
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-09 18:56:43-07	2161489
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 18:56:34-07	2161490
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 18:56:45-07	2161491
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-09 18:56:42-07	2161493
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-09 18:56:16-07	2161494
/	192.0.2.186	GET	200 OK	2016-07-09 18:55:58-07	2161495
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 18:56:56-07	2161496
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-09 18:56:22-07	2161497
/	198.51.100.18	GET	200 OK	2016-07-09 18:56:06-07	2161498
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-09 18:56:35-07	2161499
/	192.0.2.62	GET	200 OK	2016-07-09 18:56:14-07	2161500
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-09 18:56:45-07	2161501
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-09 18:56:46-07	2161502
/	203.0.113.147	GET	200 OK	2016-07-09 18:56:17-07	2161503
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-09 18:56:37-07	2161504
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-09 18:57:11-07	2161505
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-09 18:56:50-07	2161506
/	192.0.2.174	GET	200 OK	2016-07-09 18:56:24-07	2161507
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 18:57:16-07	2161508
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 18:57:20-07	2161509
/	203.0.113.119	GET	200 OK	2016-07-09 18:56:33-07	2161510
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-09 18:56:49-07	2161511
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 18:57:15-07	2161512
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-09 18:57:19-07	2161513
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-09 18:57:28-07	2161514
/	198.51.100.239	GET	200 OK	2016-07-09 18:56:42-07	2161515
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-09 18:57:06-07	2161516
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-09 18:57:37-07	2161517
/	192.0.2.240	GET	200 OK	2016-07-09 18:56:44-07	2161518
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-09 18:57:07-07	2161519
/	203.0.113.31	GET	200 OK	2016-07-09 18:56:48-07	2161520
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-09 18:57:36-07	2161521
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-09 18:57:35-07	2161522
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-09 18:57:11-07	2161523
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-09 18:57:33-07	2161524
/	198.51.100.37	GET	200 OK	2016-07-09 18:56:56-07	2161525
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 18:57:45-07	2161526
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 18:57:44-07	2161527
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-09 18:57:51-07	2161528
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-09 18:57:40-07	2161529
/	192.0.2.54	GET	200 OK	2016-07-09 18:56:58-07	2161530
/article/bears-love-berriesu	192.0.2.54	GET	404 NOT FOUND	2016-07-09 18:57:28-07	2161531
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-09 18:57:33-07	2161532
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-09 18:57:35-07	2161533
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-09 18:57:19-07	2161534
/	198.51.100.252	GET	200 OK	2016-07-09 18:57:02-07	2161535
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 18:57:35-07	2161536
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-09 18:57:21-07	2161537
/	192.0.2.251	GET	200 OK	2016-07-09 18:57:05-07	2161538
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 18:57:58-07	2161539
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 18:57:34-07	2161540
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 18:57:58-07	2161541
/	192.0.2.151	GET	200 OK	2016-07-09 18:57:14-07	2161542
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-09 18:58:03-07	2161543
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-09 18:58:04-07	2161544
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-09 18:58:09-07	2161545
/	198.51.100.62	GET	200 OK	2016-07-09 18:57:17-07	2161546
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 18:57:51-07	2161547
/	192.0.2.11	GET	200 OK	2016-07-09 18:57:26-07	2161548
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-09 18:58:21-07	2161549
/	203.0.113.193	GET	200 OK	2016-07-09 18:57:27-07	2161550
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-09 18:58:26-07	2161551
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 18:58:10-07	2161552
/	198.51.100.98	GET	200 OK	2016-07-09 18:57:36-07	2161553
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 18:58:08-07	2161554
/	192.0.2.75	GET	200 OK	2016-07-09 18:57:46-07	2161555
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-09 18:58:35-07	2161556
/	192.0.2.76	GET	200 OK	2016-07-09 18:57:56-07	2161557
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-09 18:58:43-07	2161558
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-09 18:58:55-07	2161559
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-09 18:58:22-07	2161560
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-09 18:58:32-07	2161561
/	203.0.113.81	GET	200 OK	2016-07-09 18:57:57-07	2161562
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 18:58:55-07	2161563
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 18:58:42-07	2161564
/	198.51.100.201	GET	200 OK	2016-07-09 18:57:59-07	2161565
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 18:58:26-07	2161566
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-09 18:58:31-07	2161567
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-09 18:58:23-07	2161568
/	192.0.2.36	GET	200 OK	2016-07-09 18:58:02-07	2161569
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-09 18:58:49-07	2161570
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-09 18:58:34-07	2161571
/	192.0.2.142	GET	200 OK	2016-07-09 18:58:08-07	2161572
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 18:58:57-07	2161573
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-09 18:58:27-07	2161574
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 18:58:40-07	2161575
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-09 18:59:02-07	2161576
/	203.0.113.43	GET	200 OK	2016-07-09 18:58:14-07	2161577
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-09 18:58:30-07	2161578
/	198.51.100.140	GET	200 OK	2016-07-09 18:58:24-07	2161579
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-09 18:58:41-07	2161580
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 18:58:51-07	2161581
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-09 18:59:12-07	2161582
/	203.0.113.111	GET	200 OK	2016-07-09 18:58:25-07	2161583
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-09 18:58:46-07	2161584
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-09 18:58:55-07	2161585
/	198.51.100.242	GET	200 OK	2016-07-09 18:58:32-07	2161586
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-09 18:58:56-07	2161587
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 18:58:52-07	2161588
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-09 18:59:25-07	2161589
/	198.51.100.239	GET	200 OK	2016-07-09 18:58:41-07	2161590
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-09 18:59:30-07	2161591
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-09 18:59:33-07	2161592
/	198.51.100.185	GET	200 OK	2016-07-09 18:58:42-07	2161593
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-09 18:59:00-07	2161594
/	198.51.100.143	GET	200 OK	2016-07-09 18:58:43-07	2161595
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-09 18:58:59-07	2161596
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 18:59:41-07	2161597
/	192.0.2.6	GET	200 OK	2016-07-09 18:58:47-07	2161598
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 18:59:45-07	2161599
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-09 18:59:16-07	2161600
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 18:59:13-07	2161601
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-09 18:59:20-07	2161602
/	198.51.100.94	GET	200 OK	2016-07-09 18:58:51-07	2161603
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-09 18:59:18-07	2161604
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-09 18:59:20-07	2161605
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-09 18:59:38-07	2161606
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-09 18:59:28-07	2161607
/	192.0.2.184	GET	200 OK	2016-07-09 18:58:57-07	2161608
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-09 18:59:44-07	2161609
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-09 18:59:18-07	2161610
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 18:59:26-07	2161611
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 18:59:32-07	2161612
/	198.51.100.65	GET	200 OK	2016-07-09 18:59:01-07	2161613
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 18:59:27-07	2161614
/	203.0.113.246	GET	200 OK	2016-07-09 18:59:07-07	2161615
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-09 18:59:55-07	2161616
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-09 18:59:44-07	2161617
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 18:59:42-07	2161618
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-09 18:59:48-07	2161619
/	203.0.113.158	GET	200 OK	2016-07-09 18:59:16-07	2161620
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 19:00:04-07	2161621
/	203.0.113.212	GET	200 OK	2016-07-09 18:59:25-07	2161622
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-09 19:00:00-07	2161623
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-09 18:59:43-07	2161624
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-09 19:00:24-07	2161625
/	192.0.2.216	GET	200 OK	2016-07-09 18:59:35-07	2161626
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 19:00:13-07	2161627
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 19:00:24-07	2161628
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-09 19:00:12-07	2161629
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 19:00:26-07	2161630
/	203.0.113.220	GET	200 OK	2016-07-09 18:59:43-07	2161631
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-09 19:00:03-07	2161632
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-09 19:00:02-07	2161633
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-09 19:00:27-07	2161634
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-09 19:00:07-07	2161635
/	198.51.100.36	GET	200 OK	2016-07-09 18:59:47-07	2161636
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-09 19:00:26-07	2161637
/	192.0.2.101	GET	200 OK	2016-07-09 18:59:48-07	2161638
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-09 19:00:17-07	2161639
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-09 19:00:35-07	2161640
/	198.51.100.218	GET	200 OK	2016-07-09 18:59:50-07	2161641
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 19:00:49-07	2161642
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-09 19:00:07-07	2161643
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-09 19:00:05-07	2161644
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 19:00:31-07	2161645
/	198.51.100.85	GET	200 OK	2016-07-09 18:59:57-07	2161646
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 19:00:37-07	2161647
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 19:00:16-07	2161648
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 19:00:15-07	2161649
/	198.51.100.128	GET	200 OK	2016-07-09 19:00:05-07	2161650
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 19:00:33-07	2161651
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 19:00:36-07	2161652
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 19:00:29-07	2161653
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-09 19:00:35-07	2161654
/	198.51.100.184	GET	200 OK	2016-07-09 19:00:08-07	2161655
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-09 19:00:42-07	2161656
/	198.51.100.221	GET	200 OK	2016-07-09 19:00:13-07	2161657
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-09 19:00:43-07	2161658
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 19:00:29-07	2161659
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-09 19:00:41-07	2161660
/	198.51.100.144	GET	200 OK	2016-07-09 19:00:14-07	2161661
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-09 19:00:43-07	2161662
/	198.51.100.214	GET	200 OK	2016-07-09 19:00:24-07	2161663
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 19:00:57-07	2161664
/	198.51.100.156	GET	200 OK	2016-07-09 19:00:34-07	2161665
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-09 19:01:00-07	2161666
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-09 19:01:22-07	2161667
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-09 19:01:31-07	2161668
/	203.0.113.25	GET	200 OK	2016-07-09 19:00:39-07	2161669
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-09 19:01:13-07	2161670
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-09 19:01:31-07	2161671
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-09 19:01:11-07	2161672
/	198.51.100.7	GET	200 OK	2016-07-09 19:00:41-07	2161673
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-09 19:01:02-07	2161674
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 19:01:15-07	2161675
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 19:01:27-07	2161676
/	192.0.2.194	GET	200 OK	2016-07-09 19:00:45-07	2161677
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-09 19:01:44-07	2161678
/	203.0.113.149	GET	200 OK	2016-07-09 19:00:48-07	2161679
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-09 19:01:15-07	2161680
/	192.0.2.108	GET	200 OK	2016-07-09 19:00:52-07	2161681
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-09 19:01:41-07	2161682
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-09 19:01:10-07	2161683
/	198.51.100.171	GET	200 OK	2016-07-09 19:01:00-07	2161684
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-09 19:01:45-07	2161685
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 19:01:29-07	2161686
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-09 19:02:00-07	2161687
/	192.0.2.31	GET	200 OK	2016-07-09 19:01:09-07	2161688
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-09 19:01:30-07	2161689
/	203.0.113.170	GET	200 OK	2016-07-09 19:01:15-07	2161690
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-09 19:01:39-07	2161691
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-09 19:01:59-07	2161692
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-09 19:02:01-07	2161693
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-09 19:01:52-07	2161694
/	198.51.100.234	GET	200 OK	2016-07-09 19:01:20-07	2161695
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-09 19:01:37-07	2161696
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-09 19:01:39-07	2161697
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 19:01:41-07	2161698
/	192.0.2.223	GET	200 OK	2016-07-09 19:01:26-07	2161699
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-09 19:01:47-07	2161700
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 19:02:11-07	2161701
/	203.0.113.178	GET	200 OK	2016-07-09 19:01:35-07	2161702
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 19:02:23-07	2161703
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 19:02:26-07	2161704
/	203.0.113.235	GET	200 OK	2016-07-09 19:01:42-07	2161705
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-09 19:02:37-07	2161706
/	192.0.2.135	GET	200 OK	2016-07-09 19:01:51-07	2161707
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 19:02:45-07	2161708
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-09 19:02:11-07	2161709
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 19:02:16-07	2161710
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-09 19:02:45-07	2161711
/	198.51.100.181	GET	200 OK	2016-07-09 19:01:57-07	2161712
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 19:02:18-07	2161713
/	198.51.100.6	GET	200 OK	2016-07-09 19:01:59-07	2161714
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-09 19:02:18-07	2161715
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-09 19:02:57-07	2161716
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 19:02:48-07	2161717
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 19:02:33-07	2161718
/	198.51.100.119	GET	200 OK	2016-07-09 19:02:03-07	2161719
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 19:02:45-07	2161720
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-09 19:02:43-07	2161721
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 19:02:26-07	2161722
/	192.0.2.139	GET	200 OK	2016-07-09 19:02:05-07	2161723
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-09 19:02:47-07	2161724
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-09 19:03:02-07	2161725
/	203.0.113.56	GET	200 OK	2016-07-09 19:02:12-07	2161726
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 19:02:55-07	2161727
/	198.51.100.213	GET	200 OK	2016-07-09 19:02:16-07	2161728
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 19:02:38-07	2161729
/	203.0.113.205	GET	200 OK	2016-07-09 19:02:18-07	2161730
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 19:03:05-07	2161731
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 19:03:07-07	2161732
/	198.51.100.5	GET	200 OK	2016-07-09 19:02:23-07	2161733
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 19:02:43-07	2161734
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 19:03:09-07	2161735
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-09 19:03:21-07	2161736
/	192.0.2.166	GET	200 OK	2016-07-09 19:02:33-07	2161737
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 19:02:49-07	2161738
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 19:02:56-07	2161739
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-09 19:03:16-07	2161740
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-09 19:03:17-07	2161741
/	203.0.113.166	GET	200 OK	2016-07-09 19:02:39-07	2161742
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-09 19:03:31-07	2161743
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-09 19:03:38-07	2161744
/	203.0.113.214	GET	200 OK	2016-07-09 19:02:48-07	2161745
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-09 19:03:28-07	2161746
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-09 19:03:37-07	2161747
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 19:03:30-07	2161748
/	198.51.100.40	GET	200 OK	2016-07-09 19:02:56-07	2161749
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-09 19:03:56-07	2161750
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-09 19:03:22-07	2161751
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-09 19:03:26-07	2161752
/	198.51.100.236	GET	200 OK	2016-07-09 19:02:57-07	2161753
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 19:03:35-07	2161754
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-09 19:03:57-07	2161755
/	203.0.113.129	GET	200 OK	2016-07-09 19:02:59-07	2161756
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-09 19:03:47-07	2161757
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-09 19:03:29-07	2161758
/	192.0.2.234	GET	200 OK	2016-07-09 19:03:06-07	2161759
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 19:03:27-07	2161760
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 19:03:59-07	2161761
/	192.0.2.235	GET	200 OK	2016-07-09 19:03:10-07	2161762
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 19:03:25-07	2161763
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-09 19:03:27-07	2161764
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-09 19:03:26-07	2161765
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 19:03:51-07	2161766
/	203.0.113.240	GET	200 OK	2016-07-09 19:03:15-07	2161767
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-09 19:03:50-07	2161768
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 19:03:47-07	2161769
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-09 19:04:00-07	2161770
/	203.0.113.124	GET	200 OK	2016-07-09 19:03:23-07	2161771
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 19:04:08-07	2161772
/	192.0.2.186	GET	200 OK	2016-07-09 19:03:30-07	2161773
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 19:04:06-07	2161774
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-09 19:04:07-07	2161775
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 19:04:21-07	2161776
/	198.51.100.100	GET	200 OK	2016-07-09 19:03:36-07	2161777
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 19:04:00-07	2161778
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 19:04:22-07	2161779
/	203.0.113.59	GET	200 OK	2016-07-09 19:03:46-07	2161780
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-09 19:04:14-07	2161781
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 19:04:20-07	2161782
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 19:04:21-07	2161783
/	198.51.100.207	GET	200 OK	2016-07-09 19:03:49-07	2161784
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-09 19:04:49-07	2161785
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-09 19:04:20-07	2161786
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 19:04:43-07	2161787
/	198.51.100.227	GET	200 OK	2016-07-09 19:03:54-07	2161788
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 19:04:51-07	2161789
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-09 19:04:20-07	2161790
/	198.51.100.223	GET	200 OK	2016-07-09 19:04:04-07	2161791
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-09 19:05:04-07	2161792
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-09 19:04:59-07	2161793
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-09 19:04:21-07	2161794
/	198.51.100.203	GET	200 OK	2016-07-09 19:04:07-07	2161795
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-09 19:04:35-07	2161796
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-09 19:05:01-07	2161797
/	192.0.2.67	GET	200 OK	2016-07-09 19:04:12-07	2161798
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-09 19:04:27-07	2161799
/	203.0.113.25	GET	200 OK	2016-07-09 19:04:17-07	2161800
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-09 19:05:01-07	2161801
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-09 19:04:36-07	2161802
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-09 19:05:09-07	2161803
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 19:04:44-07	2161804
/	198.51.100.45	GET	200 OK	2016-07-09 19:04:20-07	2161805
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-09 19:05:10-07	2161806
/	192.0.2.236	GET	200 OK	2016-07-09 19:04:21-07	2161807
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-09 19:05:12-07	2161808
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-09 19:04:40-07	2161809
/	203.0.113.115	GET	200 OK	2016-07-09 19:04:26-07	2161810
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 19:05:08-07	2161811
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-09 19:05:23-07	2161812
/	203.0.113.49	GET	200 OK	2016-07-09 19:04:32-07	2161813
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-09 19:04:57-07	2161814
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-09 19:05:03-07	2161815
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-09 19:05:14-07	2161816
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 19:05:26-07	2161817
/	192.0.2.82	GET	200 OK	2016-07-09 19:04:40-07	2161818
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-09 19:05:21-07	2161819
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-09 19:05:36-07	2161820
/	203.0.113.124	GET	200 OK	2016-07-09 19:04:48-07	2161821
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-09 19:05:28-07	2161822
/	198.51.100.146	GET	200 OK	2016-07-09 19:04:49-07	2161823
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-09 19:05:39-07	2161824
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-09 19:05:43-07	2161825
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 19:05:31-07	2161826
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 19:05:17-07	2161827
/	203.0.113.165	GET	200 OK	2016-07-09 19:04:50-07	2161828
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 19:05:42-07	2161829
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-09 19:05:08-07	2161830
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-09 19:05:39-07	2161831
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-09 19:05:22-07	2161832
/	192.0.2.128	GET	200 OK	2016-07-09 19:04:58-07	2161833
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-09 19:05:16-07	2161834
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-09 19:05:22-07	2161835
/	192.0.2.78	GET	200 OK	2016-07-09 19:05:00-07	2161836
/article/bears-love-berriesm	192.0.2.78	GET	404 NOT FOUND	2016-07-09 19:05:49-07	2161837
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-09 19:05:31-07	2161838
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-09 19:05:26-07	2161839
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-09 19:05:30-07	2161840
/	198.51.100.68	GET	200 OK	2016-07-09 19:05:05-07	2161841
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-09 19:05:29-07	2161842
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-09 19:05:41-07	2161843
/	203.0.113.153	GET	200 OK	2016-07-09 19:05:15-07	2161844
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-09 19:06:15-07	2161845
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-09 19:06:12-07	2161846
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-09 19:05:48-07	2161847
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-09 19:06:15-07	2161848
/	203.0.113.183	GET	200 OK	2016-07-09 19:05:23-07	2161849
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 19:05:45-07	2161850
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-09 19:05:44-07	2161851
/	198.51.100.207	GET	200 OK	2016-07-09 19:05:29-07	2161852
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-09 19:06:02-07	2161853
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 19:05:55-07	2161854
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-09 19:06:14-07	2161855
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 19:06:15-07	2161856
/	192.0.2.124	GET	200 OK	2016-07-09 19:05:39-07	2161857
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-09 19:06:11-07	2161858
/	203.0.113.129	GET	200 OK	2016-07-09 19:05:44-07	2161859
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-09 19:06:06-07	2161860
/	203.0.113.143	GET	200 OK	2016-07-09 19:05:49-07	2161861
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-09 19:06:12-07	2161862
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 19:06:22-07	2161863
/	198.51.100.110	GET	200 OK	2016-07-09 19:05:57-07	2161864
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-09 19:06:13-07	2161865
/	192.0.2.234	GET	200 OK	2016-07-09 19:06:04-07	2161866
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-09 19:06:25-07	2161867
/	192.0.2.8	GET	200 OK	2016-07-09 19:06:05-07	2161868
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 19:06:52-07	2161869
/	192.0.2.46	GET	200 OK	2016-07-09 19:06:12-07	2161870
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 19:06:31-07	2161871
/	192.0.2.36	GET	200 OK	2016-07-09 19:06:22-07	2161872
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 19:07:02-07	2161873
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-09 19:07:05-07	2161874
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-09 19:06:50-07	2161875
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-09 19:07:08-07	2161876
/	203.0.113.113	GET	200 OK	2016-07-09 19:06:31-07	2161877
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 19:06:46-07	2161878
/	192.0.2.225	GET	200 OK	2016-07-09 19:06:41-07	2161879
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-09 19:07:31-07	2161880
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-09 19:07:35-07	2161881
/	203.0.113.97	GET	200 OK	2016-07-09 19:06:50-07	2161882
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-09 19:07:30-07	2161883
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-09 19:07:14-07	2161884
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-09 19:07:18-07	2161885
/	198.51.100.129	GET	200 OK	2016-07-09 19:07:00-07	2161886
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-09 19:07:24-07	2161887
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 19:07:42-07	2161888
/	203.0.113.116	GET	200 OK	2016-07-09 19:07:05-07	2161889
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-09 19:07:40-07	2161890
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 19:07:20-07	2161891
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-09 19:07:54-07	2161892
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-09 19:07:52-07	2161893
/	198.51.100.248	GET	200 OK	2016-07-09 19:07:15-07	2161894
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-09 19:08:07-07	2161895
/	198.51.100.216	GET	200 OK	2016-07-09 19:07:18-07	2161896
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-09 19:07:55-07	2161897
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-09 19:07:36-07	2161898
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-09 19:07:45-07	2161899
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-09 19:07:49-07	2161900
/	198.51.100.89	GET	200 OK	2016-07-09 19:07:26-07	2161901
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-09 19:08:08-07	2161902
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 19:08:21-07	2161903
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-09 19:08:04-07	2161904
/	203.0.113.33	GET	200 OK	2016-07-09 19:07:31-07	2161905
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-09 19:07:51-07	2161906
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 19:08:09-07	2161907
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-09 19:07:49-07	2161908
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-09 19:08:12-07	2161909
/	198.51.100.72	GET	200 OK	2016-07-09 19:07:35-07	2161910
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-09 19:08:13-07	2161911
/	198.51.100.72	GET	200 OK	2016-07-09 19:07:43-07	2161912
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-09 19:08:29-07	2161913
/	203.0.113.11	GET	200 OK	2016-07-09 19:07:49-07	2161914
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-09 19:08:10-07	2161915
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 19:08:11-07	2161916
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 19:08:47-07	2161917
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 19:08:09-07	2161918
/	192.0.2.193	GET	200 OK	2016-07-09 19:07:57-07	2161919
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-09 19:08:56-07	2161920
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-09 19:08:55-07	2161921
/	203.0.113.219	GET	200 OK	2016-07-09 19:08:00-07	2161922
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 19:08:41-07	2161923
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-09 19:08:36-07	2161924
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-09 19:08:27-07	2161925
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-09 19:08:21-07	2161926
/	203.0.113.174	GET	200 OK	2016-07-09 19:08:01-07	2161927
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-09 19:08:51-07	2161928
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-09 19:08:37-07	2161929
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-09 19:08:58-07	2161930
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-09 19:08:27-07	2161931
/	198.51.100.148	GET	200 OK	2016-07-09 19:08:09-07	2161932
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 19:08:37-07	2161933
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 19:09:05-07	2161934
/	203.0.113.81	GET	200 OK	2016-07-09 19:08:19-07	2161935
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 19:08:51-07	2161936
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 19:08:39-07	2161937
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 19:09:03-07	2161938
/	198.51.100.169	GET	200 OK	2016-07-09 19:08:27-07	2161939
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 19:09:23-07	2161940
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-09 19:09:00-07	2161941
/	203.0.113.228	GET	200 OK	2016-07-09 19:08:37-07	2161942
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 19:08:53-07	2161943
/	203.0.113.250	GET	200 OK	2016-07-09 19:08:38-07	2161944
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-09 19:09:11-07	2161945
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-09 19:08:58-07	2161946
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 19:09:17-07	2161947
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-09 19:09:28-07	2161948
/	192.0.2.85	GET	200 OK	2016-07-09 19:08:44-07	2161949
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-09 19:09:29-07	2161950
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 19:09:38-07	2161951
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-09 19:09:14-07	2161952
/	198.51.100.62	GET	200 OK	2016-07-09 19:08:48-07	2161953
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 19:09:12-07	2161954
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-09 19:09:46-07	2161955
/	192.0.2.188	GET	200 OK	2016-07-09 19:08:50-07	2161956
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-09 19:09:24-07	2161957
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 19:09:25-07	2161958
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 19:09:17-07	2161959
/	192.0.2.168	GET	200 OK	2016-07-09 19:08:55-07	2161960
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-09 19:09:32-07	2161961
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 19:09:18-07	2161962
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 19:09:30-07	2161963
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 19:09:22-07	2161964
/	198.51.100.189	GET	200 OK	2016-07-09 19:08:57-07	2161965
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-09 19:09:46-07	2161966
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-09 19:09:12-07	2161967
/	203.0.113.78	GET	200 OK	2016-07-09 21:18:49-07	2166727
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-09 19:09:24-07	2161968
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-09 19:09:25-07	2161969
/	192.0.2.45	GET	200 OK	2016-07-09 19:09:00-07	2161970
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 19:09:55-07	2161971
/	198.51.100.15	GET	200 OK	2016-07-09 19:09:04-07	2161972
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-09 19:10:03-07	2161973
/	198.51.100.36	GET	200 OK	2016-07-09 19:09:08-07	2161974
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-09 19:09:47-07	2161975
/	203.0.113.160	GET	200 OK	2016-07-09 19:09:18-07	2161976
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-09 19:10:05-07	2161977
/	198.51.100.33	GET	200 OK	2016-07-09 19:09:20-07	2161978
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-09 19:10:12-07	2161979
/	192.0.2.130	GET	200 OK	2016-07-09 19:09:29-07	2161980
/article/candidate-is-jerkx	192.0.2.130	GET	404 NOT FOUND	2016-07-09 19:10:29-07	2161981
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-09 19:10:07-07	2161982
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-09 19:10:22-07	2161983
/	203.0.113.194	GET	200 OK	2016-07-09 19:09:37-07	2161984
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 19:10:36-07	2161985
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-09 19:10:28-07	2161986
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-09 19:10:13-07	2161987
/	192.0.2.84	GET	200 OK	2016-07-09 19:09:41-07	2161988
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 19:10:22-07	2161989
/	192.0.2.6	GET	200 OK	2016-07-09 19:09:48-07	2161990
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 19:10:41-07	2161991
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 19:10:04-07	2161992
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-09 19:10:19-07	2161993
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 19:10:21-07	2161994
/	192.0.2.104	GET	200 OK	2016-07-09 19:09:55-07	2161995
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-09 19:10:23-07	2161996
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 19:10:45-07	2161997
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-09 19:10:21-07	2161998
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-09 19:10:26-07	2161999
/	198.51.100.183	GET	200 OK	2016-07-09 19:10:00-07	2162000
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 19:10:59-07	2162001
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 19:10:41-07	2162002
/	203.0.113.151	GET	200 OK	2016-07-09 19:10:07-07	2162003
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 19:11:06-07	2162004
/	198.51.100.136	GET	200 OK	2016-07-09 19:10:16-07	2162005
/article/bad-things-gonep	198.51.100.136	GET	404 NOT FOUND	2016-07-09 19:10:32-07	2162006
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-09 19:10:45-07	2162007
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-09 19:11:05-07	2162008
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-09 19:10:54-07	2162009
/	203.0.113.109	GET	200 OK	2016-07-09 19:10:19-07	2162010
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 19:10:54-07	2162011
/	198.51.100.133	GET	200 OK	2016-07-09 19:10:24-07	2162012
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-09 19:11:11-07	2162013
/	192.0.2.237	GET	200 OK	2016-07-09 19:10:33-07	2162014
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 19:11:31-07	2162015
/	192.0.2.95	GET	200 OK	2016-07-09 19:10:39-07	2162016
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-09 19:10:56-07	2162017
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 19:11:22-07	2162018
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-09 19:11:30-07	2162019
/	203.0.113.24	GET	200 OK	2016-07-09 19:10:40-07	2162020
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-09 19:10:55-07	2162021
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-09 19:11:31-07	2162022
/	198.51.100.230	GET	200 OK	2016-07-09 19:10:44-07	2162023
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-09 19:11:04-07	2162024
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-09 19:11:12-07	2162025
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-09 19:11:29-07	2162026
/	203.0.113.241	GET	200 OK	2016-07-09 19:10:51-07	2162027
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-09 19:11:38-07	2162028
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-09 19:11:20-07	2162029
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-09 19:11:35-07	2162030
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-09 19:11:09-07	2162031
/	198.51.100.57	GET	200 OK	2016-07-09 19:10:52-07	2162032
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 19:11:19-07	2162033
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-09 19:11:10-07	2162034
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 19:11:24-07	2162035
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-09 19:11:43-07	2162036
/	192.0.2.247	GET	200 OK	2016-07-09 19:10:59-07	2162037
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 19:11:43-07	2162038
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 19:11:44-07	2162039
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-09 19:11:47-07	2162040
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-09 19:11:16-07	2162041
/	192.0.2.58	GET	200 OK	2016-07-09 19:11:02-07	2162042
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 19:11:30-07	2162043
/	198.51.100.6	GET	200 OK	2016-07-09 19:11:06-07	2162044
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 19:12:03-07	2162045
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 19:11:45-07	2162046
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 19:12:00-07	2162047
/	198.51.100.219	GET	200 OK	2016-07-09 19:11:13-07	2162048
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-09 19:11:36-07	2162049
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-09 19:11:50-07	2162050
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-09 19:12:05-07	2162051
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-09 19:12:12-07	2162052
/	192.0.2.156	GET	200 OK	2016-07-09 19:11:16-07	2162053
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-09 19:11:55-07	2162054
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-09 19:12:06-07	2162055
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-09 19:12:08-07	2162056
/	203.0.113.91	GET	200 OK	2016-07-09 19:11:17-07	2162057
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-09 19:11:49-07	2162058
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 19:11:54-07	2162059
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-09 19:12:11-07	2162060
/	203.0.113.229	GET	200 OK	2016-07-09 19:11:21-07	2162061
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 19:11:58-07	2162062
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 19:12:19-07	2162063
/	198.51.100.39	GET	200 OK	2016-07-09 19:11:30-07	2162064
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 19:12:07-07	2162065
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-09 19:12:27-07	2162066
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-09 19:11:55-07	2162067
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-09 19:12:13-07	2162068
/	203.0.113.149	GET	200 OK	2016-07-09 19:11:36-07	2162069
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-09 19:12:26-07	2162070
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 19:11:57-07	2162071
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 19:12:23-07	2162072
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 19:11:52-07	2162073
/	198.51.100.152	GET	200 OK	2016-07-09 19:11:45-07	2162074
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-09 19:12:05-07	2162075
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 19:12:12-07	2162076
/	203.0.113.117	GET	200 OK	2016-07-09 19:11:55-07	2162077
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-09 19:12:47-07	2162078
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-09 19:12:52-07	2162079
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-09 19:12:24-07	2162080
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 19:12:46-07	2162081
/	198.51.100.142	GET	200 OK	2016-07-09 19:12:00-07	2162082
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-09 19:12:45-07	2162083
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 19:12:27-07	2162084
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-09 19:12:39-07	2162085
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-09 19:12:29-07	2162086
/	198.51.100.109	GET	200 OK	2016-07-09 19:12:01-07	2162087
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 19:12:24-07	2162088
/	198.51.100.56	GET	200 OK	2016-07-09 19:12:09-07	2162089
/article/media-obsessed-with-bearsh	198.51.100.56	GET	404 NOT FOUND	2016-07-09 19:12:42-07	2162090
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-09 19:12:25-07	2162091
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-09 19:12:58-07	2162092
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-09 19:12:42-07	2162093
/	203.0.113.122	GET	200 OK	2016-07-09 19:12:19-07	2162094
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-09 19:13:04-07	2162095
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-09 19:12:57-07	2162096
/	192.0.2.254	GET	200 OK	2016-07-09 19:12:26-07	2162097
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-09 19:13:05-07	2162098
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-09 19:12:42-07	2162099
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-09 19:13:10-07	2162100
/	192.0.2.165	GET	200 OK	2016-07-09 19:12:32-07	2162101
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-09 19:13:32-07	2162102
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-09 19:13:02-07	2162103
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 19:13:07-07	2162104
/	198.51.100.40	GET	200 OK	2016-07-09 19:12:41-07	2162105
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-09 19:12:59-07	2162106
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-09 19:12:59-07	2162107
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-09 19:13:02-07	2162108
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-09 19:12:58-07	2162109
/	203.0.113.147	GET	200 OK	2016-07-09 19:12:49-07	2162110
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 19:13:13-07	2162111
/	203.0.113.56	GET	200 OK	2016-07-09 19:12:59-07	2162112
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-09 19:13:53-07	2162113
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 19:13:54-07	2162114
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 19:13:36-07	2162115
/	203.0.113.16	GET	200 OK	2016-07-09 19:13:08-07	2162116
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-09 19:13:57-07	2162117
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 19:13:25-07	2162118
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-09 19:13:56-07	2162119
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-09 19:13:47-07	2162120
/	198.51.100.247	GET	200 OK	2016-07-09 19:13:09-07	2162121
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 19:13:25-07	2162122
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-09 19:14:03-07	2162123
/	198.51.100.91	GET	200 OK	2016-07-09 19:13:15-07	2162124
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-09 19:13:38-07	2162125
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-09 19:13:45-07	2162126
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 19:14:13-07	2162127
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-09 19:14:11-07	2162128
/	192.0.2.143	GET	200 OK	2016-07-09 19:13:25-07	2162129
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-09 19:14:03-07	2162130
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 19:13:51-07	2162131
/	192.0.2.136	GET	200 OK	2016-07-09 19:13:27-07	2162132
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-09 19:13:56-07	2162133
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-09 19:13:54-07	2162134
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-09 19:14:17-07	2162135
/	192.0.2.32	GET	200 OK	2016-07-09 19:13:32-07	2162136
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 19:14:29-07	2162137
/	192.0.2.45	GET	200 OK	2016-07-09 19:13:33-07	2162138
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 19:13:48-07	2162139
/	192.0.2.67	GET	200 OK	2016-07-09 19:13:43-07	2162140
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-09 19:14:20-07	2162141
/	203.0.113.36	GET	200 OK	2016-07-09 19:13:49-07	2162142
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-09 19:14:35-07	2162143
/	198.51.100.76	GET	200 OK	2016-07-09 19:13:50-07	2162144
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-09 19:14:16-07	2162145
/	203.0.113.109	GET	200 OK	2016-07-09 19:13:56-07	2162146
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-09 19:14:36-07	2162147
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 19:14:31-07	2162148
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 19:14:54-07	2162149
/	203.0.113.107	GET	200 OK	2016-07-09 19:13:57-07	2162150
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-09 19:14:39-07	2162151
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 19:14:48-07	2162152
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-09 19:14:48-07	2162153
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 19:14:46-07	2162154
/	203.0.113.107	GET	200 OK	2016-07-09 19:13:58-07	2162155
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-09 19:14:41-07	2162156
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-09 19:14:42-07	2162157
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-09 19:14:45-07	2162158
/	203.0.113.232	GET	200 OK	2016-07-09 19:14:04-07	2162159
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 19:14:44-07	2162160
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 19:14:54-07	2162161
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-09 19:14:34-07	2162162
/	203.0.113.191	GET	200 OK	2016-07-09 19:14:10-07	2162163
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 19:15:00-07	2162164
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 19:14:40-07	2162165
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-09 19:14:25-07	2162166
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-09 19:14:40-07	2162167
/	203.0.113.207	GET	200 OK	2016-07-09 19:14:17-07	2162168
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 19:14:40-07	2162169
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 19:15:08-07	2162170
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-09 19:15:06-07	2162171
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 19:14:56-07	2162172
/	192.0.2.166	GET	200 OK	2016-07-09 19:14:22-07	2162173
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-09 19:15:14-07	2162174
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 19:15:03-07	2162175
/	192.0.2.241	GET	200 OK	2016-07-09 19:14:28-07	2162176
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-09 19:14:54-07	2162177
/	203.0.113.126	GET	200 OK	2016-07-09 19:14:30-07	2162178
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-09 19:15:01-07	2162179
/	203.0.113.14	GET	200 OK	2016-07-09 19:14:36-07	2162180
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-09 19:15:13-07	2162181
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-09 19:14:51-07	2162182
/	192.0.2.219	GET	200 OK	2016-07-09 19:14:42-07	2162183
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-09 19:15:27-07	2162184
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-09 19:15:05-07	2162185
/	198.51.100.142	GET	200 OK	2016-07-09 19:14:46-07	2162186
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 19:15:39-07	2162187
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-09 19:15:33-07	2162188
/	203.0.113.118	GET	200 OK	2016-07-09 19:14:56-07	2162189
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-09 19:15:56-07	2162190
/	192.0.2.96	GET	200 OK	2016-07-09 19:14:57-07	2162191
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 19:15:24-07	2162192
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-09 19:15:40-07	2162193
/	198.51.100.96	GET	200 OK	2016-07-09 19:15:04-07	2162194
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-09 19:15:36-07	2162195
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 19:15:38-07	2162196
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 19:15:50-07	2162197
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 19:15:32-07	2162198
/	192.0.2.204	GET	200 OK	2016-07-09 19:15:09-07	2162199
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-09 19:15:43-07	2162200
/	203.0.113.233	GET	200 OK	2016-07-09 19:15:17-07	2162201
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-09 19:15:47-07	2162202
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-09 19:15:38-07	2162203
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 19:15:39-07	2162204
/	192.0.2.135	GET	200 OK	2016-07-09 19:15:25-07	2162205
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-09 19:16:18-07	2162206
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 19:15:50-07	2162207
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-09 19:15:43-07	2162208
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-09 19:16:25-07	2162209
/	192.0.2.63	GET	200 OK	2016-07-09 19:15:34-07	2162210
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-09 19:15:52-07	2162211
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 19:16:10-07	2162212
/	203.0.113.135	GET	200 OK	2016-07-09 19:15:37-07	2162213
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-09 19:16:28-07	2162214
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-09 19:16:20-07	2162215
/	192.0.2.95	GET	200 OK	2016-07-09 19:15:41-07	2162216
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 19:16:02-07	2162217
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-09 19:16:40-07	2162218
/	198.51.100.70	GET	200 OK	2016-07-09 19:15:49-07	2162219
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-09 19:16:22-07	2162220
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 19:16:32-07	2162221
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 19:16:21-07	2162222
/	192.0.2.163	GET	200 OK	2016-07-09 19:15:51-07	2162223
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-09 19:16:48-07	2162224
/	203.0.113.102	GET	200 OK	2016-07-09 19:15:52-07	2162225
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-09 19:16:48-07	2162226
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-09 19:16:46-07	2162227
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-09 19:16:31-07	2162228
/	203.0.113.82	GET	200 OK	2016-07-09 19:15:56-07	2162229
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-09 19:16:30-07	2162230
/	203.0.113.132	GET	200 OK	2016-07-09 19:16:01-07	2162231
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-09 19:16:45-07	2162232
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 19:16:21-07	2162233
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 19:16:18-07	2162234
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-09 19:16:44-07	2162235
/	203.0.113.157	GET	200 OK	2016-07-09 19:16:08-07	2162236
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-09 19:16:48-07	2162237
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-09 19:16:37-07	2162238
/	203.0.113.165	GET	200 OK	2016-07-09 19:16:12-07	2162239
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-09 19:17:05-07	2162240
/	192.0.2.232	GET	200 OK	2016-07-09 19:16:16-07	2162241
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-09 19:16:36-07	2162242
/	203.0.113.64	GET	200 OK	2016-07-09 19:16:26-07	2162243
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-09 19:17:06-07	2162244
/	203.0.113.46	GET	200 OK	2016-07-09 19:16:34-07	2162245
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-09 19:17:13-07	2162246
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-09 19:17:12-07	2162247
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 19:17:19-07	2162248
/	198.51.100.25	GET	200 OK	2016-07-09 19:16:44-07	2162249
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 19:17:32-07	2162250
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-09 19:17:42-07	2162251
/	192.0.2.104	GET	200 OK	2016-07-09 21:26:18-07	2167011
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-09 19:17:08-07	2162252
/	198.51.100.159	GET	200 OK	2016-07-09 19:16:54-07	2162253
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-09 19:17:49-07	2162254
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-09 19:17:44-07	2162255
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-09 19:17:21-07	2162256
/	192.0.2.100	GET	200 OK	2016-07-09 19:17:01-07	2162257
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-09 19:17:43-07	2162258
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-09 19:17:30-07	2162259
/	198.51.100.22	GET	200 OK	2016-07-09 19:17:11-07	2162260
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 19:18:02-07	2162261
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-09 19:17:28-07	2162262
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-09 19:17:28-07	2162263
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 19:18:04-07	2162264
/	192.0.2.2	GET	200 OK	2016-07-09 19:17:18-07	2162265
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 19:17:36-07	2162266
/	203.0.113.25	GET	200 OK	2016-07-09 19:17:22-07	2162267
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-09 19:17:59-07	2162268
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 19:18:14-07	2162269
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-09 19:17:43-07	2162270
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-09 19:18:16-07	2162271
/	198.51.100.163	GET	200 OK	2016-07-09 19:17:25-07	2162272
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-09 19:17:45-07	2162273
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 19:18:01-07	2162274
/	198.51.100.25	GET	200 OK	2016-07-09 19:17:33-07	2162275
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 19:18:18-07	2162276
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-09 19:18:06-07	2162277
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-09 19:17:50-07	2162278
/	198.51.100.152	GET	200 OK	2016-07-09 19:17:41-07	2162279
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-09 19:18:18-07	2162280
/	198.51.100.94	GET	200 OK	2016-07-09 19:17:49-07	2162281
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-09 19:18:36-07	2162282
/	203.0.113.181	GET	200 OK	2016-07-09 19:17:50-07	2162283
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-09 19:18:22-07	2162284
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-09 19:18:37-07	2162285
/	203.0.113.201	GET	200 OK	2016-07-09 19:17:53-07	2162286
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 19:18:29-07	2162287
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-09 19:18:15-07	2162288
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-09 19:18:33-07	2162289
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-09 19:18:21-07	2162290
/	198.51.100.144	GET	200 OK	2016-07-09 19:17:54-07	2162291
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-09 19:18:19-07	2162292
/	203.0.113.40	GET	200 OK	2016-07-09 19:18:04-07	2162293
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-09 19:18:54-07	2162294
/	203.0.113.157	GET	200 OK	2016-07-09 19:18:08-07	2162295
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-09 19:18:50-07	2162296
/	203.0.113.230	GET	200 OK	2016-07-09 19:18:17-07	2162297
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-09 19:19:15-07	2162298
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-09 19:19:15-07	2162299
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-09 19:18:39-07	2162300
/	203.0.113.214	GET	200 OK	2016-07-09 19:18:25-07	2162301
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 19:18:45-07	2162302
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-09 19:19:18-07	2162303
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-09 19:19:13-07	2162304
/	198.51.100.246	GET	200 OK	2016-07-09 19:18:31-07	2162305
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 19:19:29-07	2162306
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 19:19:01-07	2162307
/	198.51.100.140	GET	200 OK	2016-07-09 19:18:34-07	2162308
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-09 19:19:30-07	2162309
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-09 19:19:26-07	2162310
/	198.51.100.115	GET	200 OK	2016-07-09 19:18:41-07	2162311
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-09 19:19:39-07	2162312
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-09 19:19:02-07	2162313
/	198.51.100.121	GET	200 OK	2016-07-09 19:18:45-07	2162314
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 19:19:38-07	2162315
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-09 19:19:13-07	2162316
/	192.0.2.145	GET	200 OK	2016-07-09 19:18:53-07	2162317
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-09 19:19:15-07	2162318
/	203.0.113.12	GET	200 OK	2016-07-09 19:18:57-07	2162319
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-09 19:19:26-07	2162320
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-09 19:19:57-07	2162321
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-09 19:19:21-07	2162322
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-09 19:19:33-07	2162323
/	203.0.113.14	GET	200 OK	2016-07-09 19:19:07-07	2162324
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-09 19:20:00-07	2162325
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-09 19:19:28-07	2162326
/	203.0.113.30	GET	200 OK	2016-07-09 19:19:09-07	2162327
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-09 19:20:08-07	2162328
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-09 19:19:55-07	2162329
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-09 19:20:05-07	2162330
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-09 19:19:42-07	2162331
/	192.0.2.240	GET	200 OK	2016-07-09 19:19:13-07	2162332
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-09 19:19:41-07	2162333
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 19:20:05-07	2162334
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 19:20:04-07	2162335
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-09 19:20:07-07	2162336
/	203.0.113.152	GET	200 OK	2016-07-09 19:19:21-07	2162337
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 19:20:11-07	2162338
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-09 19:19:49-07	2162339
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-09 19:20:16-07	2162340
/	198.51.100.23	GET	200 OK	2016-07-09 19:19:31-07	2162341
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-09 19:19:50-07	2162342
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 19:20:24-07	2162343
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-09 19:20:18-07	2162344
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-09 19:20:14-07	2162345
/	198.51.100.228	GET	200 OK	2016-07-09 19:19:33-07	2162346
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-09 19:19:58-07	2162347
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-09 19:20:08-07	2162348
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-09 19:20:17-07	2162349
/	198.51.100.119	GET	200 OK	2016-07-09 19:19:43-07	2162350
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-09 19:20:26-07	2162351
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 19:20:39-07	2162352
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 19:20:02-07	2162353
/	198.51.100.152	GET	200 OK	2016-07-09 19:19:48-07	2162354
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-09 19:20:26-07	2162355
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 19:20:46-07	2162356
/	198.51.100.37	GET	200 OK	2016-07-09 19:19:57-07	2162357
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 19:20:42-07	2162358
/	192.0.2.50	GET	200 OK	2016-07-09 19:20:04-07	2162359
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-09 19:20:28-07	2162360
/article/balloon-goons-doomedk	192.0.2.50	GET	404 NOT FOUND	2016-07-09 19:20:20-07	2162361
/	192.0.2.87	GET	200 OK	2016-07-09 19:20:13-07	2162362
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-09 19:20:53-07	2162363
/	198.51.100.235	GET	200 OK	2016-07-09 19:20:17-07	2162364
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 19:21:15-07	2162365
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-09 19:20:55-07	2162366
/	198.51.100.114	GET	200 OK	2016-07-09 19:20:19-07	2162367
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 19:20:59-07	2162368
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 19:20:47-07	2162369
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 19:21:16-07	2162370
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 19:21:18-07	2162371
/	198.51.100.248	GET	200 OK	2016-07-09 19:20:29-07	2162372
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-09 19:21:19-07	2162373
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-09 19:21:08-07	2162374
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 19:21:28-07	2162375
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-09 19:20:47-07	2162376
/	192.0.2.215	GET	200 OK	2016-07-09 19:20:39-07	2162377
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-09 19:21:32-07	2162378
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-09 19:20:55-07	2162379
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-09 19:21:22-07	2162380
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-09 19:21:08-07	2162381
/	203.0.113.69	GET	200 OK	2016-07-09 19:20:49-07	2162382
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-09 19:21:24-07	2162383
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 19:21:18-07	2162384
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-09 19:21:37-07	2162385
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 19:21:20-07	2162386
/	192.0.2.254	GET	200 OK	2016-07-09 19:20:57-07	2162387
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-09 19:21:27-07	2162388
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-09 19:21:37-07	2162389
/	192.0.2.235	GET	200 OK	2016-07-09 19:21:05-07	2162390
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 19:21:26-07	2162391
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 19:21:26-07	2162392
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 19:21:37-07	2162393
/	192.0.2.168	GET	200 OK	2016-07-09 19:21:06-07	2162394
/article/candidate-is-jerkh	192.0.2.168	GET	404 NOT FOUND	2016-07-09 19:21:42-07	2162395
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 19:21:53-07	2162396
/	203.0.113.192	GET	200 OK	2016-07-09 19:21:16-07	2162397
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-09 19:21:41-07	2162398
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-09 19:21:53-07	2162399
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-09 19:21:32-07	2162400
/	198.51.100.2	GET	200 OK	2016-07-09 19:21:21-07	2162401
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 19:22:17-07	2162402
/	198.51.100.136	GET	200 OK	2016-07-09 19:21:30-07	2162403
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-09 19:22:05-07	2162404
/	203.0.113.213	GET	200 OK	2016-07-09 19:21:32-07	2162405
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-09 19:21:54-07	2162406
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-09 19:21:52-07	2162407
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 19:22:00-07	2162408
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-09 19:21:48-07	2162409
/	198.51.100.121	GET	200 OK	2016-07-09 19:21:36-07	2162410
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-09 19:22:26-07	2162411
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 19:22:22-07	2162412
/	198.51.100.125	GET	200 OK	2016-07-09 19:21:39-07	2162413
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-09 19:22:14-07	2162414
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 19:22:02-07	2162415
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 19:22:39-07	2162416
/	203.0.113.153	GET	200 OK	2016-07-09 19:21:45-07	2162417
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-09 19:22:28-07	2162418
/	198.51.100.106	GET	200 OK	2016-07-09 19:21:47-07	2162419
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 19:22:22-07	2162420
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-09 19:22:39-07	2162421
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 19:22:04-07	2162422
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 19:22:31-07	2162423
/	192.0.2.208	GET	200 OK	2016-07-09 19:21:56-07	2162424
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-09 19:22:19-07	2162425
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-09 19:22:27-07	2162426
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-09 19:22:19-07	2162427
/	198.51.100.152	GET	200 OK	2016-07-09 19:21:59-07	2162428
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-09 19:22:16-07	2162429
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-09 19:22:23-07	2162430
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-09 19:22:56-07	2162431
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-09 19:22:24-07	2162432
/	192.0.2.151	GET	200 OK	2016-07-09 19:22:03-07	2162433
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-09 19:22:32-07	2162434
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-09 19:23:01-07	2162435
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-09 19:22:54-07	2162436
/	203.0.113.88	GET	200 OK	2016-07-09 19:22:11-07	2162437
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-09 19:22:42-07	2162438
/	203.0.113.121	GET	200 OK	2016-07-09 19:22:14-07	2162439
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 19:22:50-07	2162440
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-09 19:22:53-07	2162441
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-09 19:22:50-07	2162443
/	192.0.2.224	GET	200 OK	2016-07-09 19:22:20-07	2162444
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 19:23:04-07	2162445
/	203.0.113.218	GET	200 OK	2016-07-09 19:22:28-07	2162446
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-09 19:22:44-07	2162447
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 19:22:49-07	2162448
/	203.0.113.242	GET	200 OK	2016-07-09 19:22:38-07	2162449
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 19:22:57-07	2162450
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 19:23:17-07	2162451
/	198.51.100.190	GET	200 OK	2016-07-09 19:22:41-07	2162452
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-09 19:23:17-07	2162453
/	203.0.113.34	GET	200 OK	2016-07-09 19:22:42-07	2162454
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-09 19:23:14-07	2162455
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 19:23:19-07	2162456
/	192.0.2.207	GET	200 OK	2016-07-09 19:22:48-07	2162457
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 19:23:46-07	2162458
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 19:23:11-07	2162459
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-09 19:23:12-07	2162460
/	198.51.100.116	GET	200 OK	2016-07-09 19:22:55-07	2162461
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 19:23:10-07	2162462
/	192.0.2.235	GET	200 OK	2016-07-09 19:23:05-07	2162463
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 19:23:25-07	2162464
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 19:23:33-07	2162465
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 19:24:02-07	2162466
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 19:23:20-07	2162467
/	192.0.2.129	GET	200 OK	2016-07-09 19:23:13-07	2162468
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-09 19:23:56-07	2162469
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-09 19:23:43-07	2162470
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 19:23:34-07	2162471
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 19:24:11-07	2162472
/	198.51.100.173	GET	200 OK	2016-07-09 19:23:22-07	2162473
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-09 19:23:53-07	2162474
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-09 19:23:58-07	2162475
/	203.0.113.219	GET	200 OK	2016-07-09 19:23:31-07	2162476
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-09 19:24:07-07	2162477
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 19:24:00-07	2162478
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-09 19:24:27-07	2162479
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-09 19:23:46-07	2162480
/	192.0.2.207	GET	200 OK	2016-07-09 19:23:34-07	2162481
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-09 19:24:27-07	2162482
/	203.0.113.6	GET	200 OK	2016-07-09 19:23:35-07	2162483
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-09 19:24:26-07	2162484
/	198.51.100.206	GET	200 OK	2016-07-09 19:23:41-07	2162485
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-09 19:24:17-07	2162486
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-09 19:23:59-07	2162487
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-09 19:24:19-07	2162488
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-09 19:24:23-07	2162489
/	198.51.100.19	GET	200 OK	2016-07-09 19:23:43-07	2162490
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-09 19:24:12-07	2162491
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 19:24:41-07	2162492
/	192.0.2.9	GET	200 OK	2016-07-09 19:23:48-07	2162493
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 19:24:26-07	2162494
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 19:24:21-07	2162495
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-09 19:24:21-07	2162496
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-09 19:24:46-07	2162497
/	198.51.100.189	GET	200 OK	2016-07-09 19:23:55-07	2162498
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-09 19:24:48-07	2162499
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-09 19:24:36-07	2162500
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-09 19:24:35-07	2162501
/	198.51.100.226	GET	200 OK	2016-07-09 19:23:57-07	2162502
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 19:24:44-07	2162503
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 19:24:32-07	2162504
/	203.0.113.239	GET	200 OK	2016-07-09 19:23:58-07	2162505
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-09 19:24:21-07	2162506
/	192.0.2.224	GET	200 OK	2016-07-09 19:24:06-07	2162507
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 19:24:38-07	2162508
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-09 19:24:59-07	2162509
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-09 19:24:50-07	2162510
/	198.51.100.221	GET	200 OK	2016-07-09 19:24:15-07	2162511
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-09 19:24:37-07	2162512
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 19:24:51-07	2162513
/	192.0.2.22	GET	200 OK	2016-07-09 19:24:18-07	2162514
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-09 19:25:10-07	2162515
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-09 19:24:41-07	2162516
/	198.51.100.12	GET	200 OK	2016-07-09 19:24:26-07	2162517
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-09 19:24:41-07	2162518
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-09 19:24:47-07	2162519
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-09 19:25:16-07	2162520
/	203.0.113.201	GET	200 OK	2016-07-09 19:24:30-07	2162521
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-09 19:25:30-07	2162522
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-09 19:25:07-07	2162523
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-09 19:25:03-07	2162524
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-09 19:25:14-07	2162525
/	198.51.100.215	GET	200 OK	2016-07-09 19:24:34-07	2162526
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-09 19:25:28-07	2162527
/	192.0.2.15	GET	200 OK	2016-07-09 19:24:40-07	2162528
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-09 19:25:28-07	2162529
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-09 19:25:10-07	2162530
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-09 19:25:40-07	2162531
/	203.0.113.207	GET	200 OK	2016-07-09 19:24:49-07	2162532
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-09 19:25:22-07	2162533
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 19:25:12-07	2162534
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 19:25:31-07	2162535
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 19:25:10-07	2162536
/	192.0.2.13	GET	200 OK	2016-07-09 19:24:56-07	2162537
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-09 19:25:17-07	2162538
/	203.0.113.185	GET	200 OK	2016-07-09 19:25:01-07	2162539
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 19:25:35-07	2162540
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 19:25:46-07	2162541
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 19:25:37-07	2162542
/	203.0.113.254	GET	200 OK	2016-07-09 19:25:08-07	2162543
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 19:26:01-07	2162544
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 19:25:59-07	2162545
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-09 19:25:54-07	2162546
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-09 19:25:54-07	2162547
/	198.51.100.151	GET	200 OK	2016-07-09 19:25:10-07	2162548
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-09 19:26:02-07	2162549
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-09 19:25:28-07	2162550
/	192.0.2.249	GET	200 OK	2016-07-09 19:25:17-07	2162551
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-09 19:26:16-07	2162552
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 19:26:14-07	2162553
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-09 19:26:10-07	2162554
/	192.0.2.22	GET	200 OK	2016-07-09 19:25:27-07	2162555
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-09 19:26:00-07	2162556
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-09 19:25:54-07	2162557
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-09 19:26:21-07	2162558
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-09 19:26:21-07	2162559
/	203.0.113.193	GET	200 OK	2016-07-09 19:25:34-07	2162560
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 19:26:25-07	2162561
/	203.0.113.223	GET	200 OK	2016-07-09 19:25:43-07	2162562
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-09 19:26:41-07	2162563
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-09 19:26:20-07	2162564
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-09 19:26:25-07	2162565
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 19:26:20-07	2162566
/	198.51.100.20	GET	200 OK	2016-07-09 19:25:45-07	2162567
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 19:26:42-07	2162568
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-09 19:26:45-07	2162569
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-09 19:26:03-07	2162570
/	192.0.2.153	GET	200 OK	2016-07-09 19:25:46-07	2162571
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-09 19:26:33-07	2162572
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 19:26:42-07	2162573
/	192.0.2.221	GET	200 OK	2016-07-09 19:25:50-07	2162574
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 19:26:46-07	2162575
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-09 19:26:22-07	2162576
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 19:26:50-07	2162577
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 19:26:22-07	2162578
/	192.0.2.166	GET	200 OK	2016-07-09 19:25:54-07	2162579
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 19:26:26-07	2162580
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 19:26:30-07	2162581
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-09 19:26:27-07	2162582
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 19:26:40-07	2162583
/	192.0.2.222	GET	200 OK	2016-07-09 19:25:59-07	2162584
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-09 19:26:14-07	2162585
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-09 19:26:34-07	2162586
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-09 19:26:16-07	2162587
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-09 19:26:48-07	2162588
/	192.0.2.128	GET	200 OK	2016-07-09 19:26:01-07	2162589
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-09 19:26:26-07	2162590
/	203.0.113.247	GET	200 OK	2016-07-09 19:26:07-07	2162591
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-09 19:26:30-07	2162592
/	203.0.113.193	GET	200 OK	2016-07-09 19:26:11-07	2162593
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-09 19:26:49-07	2162594
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-09 19:26:54-07	2162595
/	198.51.100.114	GET	200 OK	2016-07-09 19:26:19-07	2162596
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-09 19:27:12-07	2162597
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-09 19:27:03-07	2162598
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-09 19:27:16-07	2162599
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 19:27:03-07	2162600
/	198.51.100.78	GET	200 OK	2016-07-09 19:26:27-07	2162601
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-09 19:26:45-07	2162602
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 19:27:18-07	2162603
/	198.51.100.111	GET	200 OK	2016-07-09 19:26:30-07	2162604
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 19:26:57-07	2162605
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-09 19:26:56-07	2162606
/	203.0.113.222	GET	200 OK	2016-07-09 19:26:37-07	2162607
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-09 19:26:54-07	2162608
/	192.0.2.95	GET	200 OK	2016-07-09 19:26:39-07	2162609
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-09 19:27:29-07	2162610
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 19:27:17-07	2162611
/	198.51.100.141	GET	200 OK	2016-07-09 19:26:46-07	2162612
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-09 19:27:12-07	2162613
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 19:27:40-07	2162614
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-09 19:27:32-07	2162615
/	192.0.2.253	GET	200 OK	2016-07-09 19:26:52-07	2162616
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-09 19:27:17-07	2162617
/	198.51.100.194	GET	200 OK	2016-07-09 19:26:58-07	2162618
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-09 19:27:15-07	2162619
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-09 19:27:31-07	2162620
/	198.51.100.125	GET	200 OK	2016-07-09 19:27:03-07	2162621
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 19:27:56-07	2162622
/	198.51.100.64	GET	200 OK	2016-07-09 19:27:05-07	2162623
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-09 19:28:05-07	2162624
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 19:27:35-07	2162625
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-09 19:27:36-07	2162626
/	203.0.113.159	GET	200 OK	2016-07-09 19:27:08-07	2162627
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-09 19:27:44-07	2162628
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-09 19:27:54-07	2162629
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 19:27:56-07	2162630
/	198.51.100.127	GET	200 OK	2016-07-09 19:27:12-07	2162631
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 19:27:49-07	2162632
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-09 19:27:28-07	2162633
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-09 19:27:36-07	2162634
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-09 19:28:10-07	2162635
/	203.0.113.24	GET	200 OK	2016-07-09 19:27:18-07	2162636
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-09 19:28:01-07	2162637
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-09 19:27:39-07	2162638
/	203.0.113.8	GET	200 OK	2016-07-09 19:27:22-07	2162639
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 19:27:49-07	2162640
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-09 19:27:39-07	2162641
/	198.51.100.132	GET	200 OK	2016-07-09 19:27:32-07	2162642
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 19:28:15-07	2162643
/	203.0.113.7	GET	200 OK	2016-07-09 19:27:37-07	2162644
/article/candidate-is-jerkw	203.0.113.7	GET	404 NOT FOUND	2016-07-09 19:28:36-07	2162645
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-09 19:28:07-07	2162646
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-09 19:27:59-07	2162647
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-09 19:28:00-07	2162648
/	203.0.113.242	GET	200 OK	2016-07-09 19:27:40-07	2162649
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 19:28:18-07	2162650
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-09 19:28:18-07	2162651
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-09 19:28:31-07	2162652
/	203.0.113.164	GET	200 OK	2016-07-09 19:27:47-07	2162653
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 19:28:15-07	2162654
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-09 19:28:30-07	2162655
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-09 19:28:32-07	2162656
/	192.0.2.164	GET	200 OK	2016-07-09 19:27:56-07	2162657
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-09 19:28:50-07	2162658
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-09 19:28:11-07	2162659
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-09 19:28:29-07	2162660
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-09 19:28:41-07	2162661
/	198.51.100.231	GET	200 OK	2016-07-09 19:27:58-07	2162662
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-09 19:28:45-07	2162663
/	198.51.100.220	GET	200 OK	2016-07-09 19:28:00-07	2162664
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-09 19:28:27-07	2162665
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-09 19:28:23-07	2162666
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-09 19:28:32-07	2162667
/	203.0.113.84	GET	200 OK	2016-07-09 19:28:09-07	2162668
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-09 19:29:08-07	2162669
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-09 19:28:53-07	2162670
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-09 19:28:42-07	2162671
/	192.0.2.25	GET	200 OK	2016-07-09 19:28:13-07	2162672
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 19:28:42-07	2162673
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-09 19:29:07-07	2162674
/	203.0.113.22	GET	200 OK	2016-07-09 19:28:22-07	2162675
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-09 19:29:15-07	2162676
/article/candidate-is-jerkq	203.0.113.22	GET	404 NOT FOUND	2016-07-09 19:29:22-07	2162677
/	192.0.2.9	GET	200 OK	2016-07-09 19:28:25-07	2162678
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-09 19:28:45-07	2162679
/	192.0.2.138	GET	200 OK	2016-07-09 19:28:30-07	2162680
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 19:29:03-07	2162681
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 19:29:03-07	2162682
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 19:29:10-07	2162683
/	203.0.113.124	GET	200 OK	2016-07-09 19:28:31-07	2162684
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-09 19:29:23-07	2162685
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-09 19:28:55-07	2162686
/article/balloon-goons-doomedi	203.0.113.124	GET	404 NOT FOUND	2016-07-09 19:29:23-07	2162687
/	198.51.100.15	GET	200 OK	2016-07-09 19:28:38-07	2162688
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-09 19:29:07-07	2162689
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 19:28:57-07	2162690
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-09 19:28:56-07	2162691
/	203.0.113.213	GET	200 OK	2016-07-09 19:28:46-07	2162692
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-09 19:29:29-07	2162693
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-09 19:29:01-07	2162694
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 19:29:25-07	2162695
/	198.51.100.20	GET	200 OK	2016-07-09 19:28:53-07	2162696
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 19:29:26-07	2162697
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-09 19:29:35-07	2162698
/	192.0.2.229	GET	200 OK	2016-07-09 19:29:03-07	2162699
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 19:29:50-07	2162700
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 19:29:53-07	2162701
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 19:29:41-07	2162702
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 19:30:01-07	2162703
/	192.0.2.105	GET	200 OK	2016-07-09 19:29:13-07	2162704
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-09 19:30:12-07	2162705
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-09 19:30:11-07	2162706
/	198.51.100.37	GET	200 OK	2016-07-09 19:29:17-07	2162707
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-09 19:29:49-07	2162708
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 19:29:39-07	2162709
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-09 19:30:06-07	2162710
/	203.0.113.13	GET	200 OK	2016-07-09 19:29:23-07	2162711
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-09 19:30:12-07	2162712
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 19:30:22-07	2162713
/	192.0.2.36	GET	200 OK	2016-07-09 19:29:26-07	2162714
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-09 19:30:25-07	2162715
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-09 19:30:03-07	2162716
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 19:29:56-07	2162717
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 19:29:47-07	2162718
/	203.0.113.194	GET	200 OK	2016-07-09 19:29:28-07	2162719
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-09 19:29:44-07	2162720
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-09 19:29:43-07	2162721
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-09 19:29:53-07	2162722
/	203.0.113.173	GET	200 OK	2016-07-09 19:29:34-07	2162723
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-09 19:30:12-07	2162724
/	203.0.113.187	GET	200 OK	2016-07-09 19:29:35-07	2162725
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-09 19:30:31-07	2162726
/	192.0.2.156	GET	200 OK	2016-07-09 19:29:39-07	2162727
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 19:30:26-07	2162728
/	198.51.100.187	GET	200 OK	2016-07-09 19:29:48-07	2162729
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-09 19:30:08-07	2162730
/	192.0.2.18	GET	200 OK	2016-07-09 19:29:51-07	2162731
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-09 19:30:41-07	2162732
/article/candidate-is-jerkw	192.0.2.18	GET	404 NOT FOUND	2016-07-09 19:30:18-07	2162733
/	203.0.113.78	GET	200 OK	2016-07-09 19:29:55-07	2162734
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-09 19:30:43-07	2162735
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-09 19:30:43-07	2162736
/	198.51.100.50	GET	200 OK	2016-07-09 19:29:56-07	2162737
/article/bad-things-gonej	198.51.100.50	GET	404 NOT FOUND	2016-07-09 19:30:50-07	2162738
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-09 19:30:14-07	2162739
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-09 19:30:49-07	2162740
/	203.0.113.58	GET	200 OK	2016-07-09 19:30:03-07	2162741
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-09 19:30:34-07	2162742
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-09 19:30:37-07	2162743
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-09 19:30:28-07	2162744
/	192.0.2.226	GET	200 OK	2016-07-09 19:30:06-07	2162745
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-09 19:30:36-07	2162746
/	198.51.100.75	GET	200 OK	2016-07-09 19:30:07-07	2162747
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 19:30:44-07	2162748
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 19:30:39-07	2162749
/	198.51.100.74	GET	200 OK	2016-07-09 19:30:15-07	2162750
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-09 19:31:12-07	2162751
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 19:30:55-07	2162752
/	203.0.113.227	GET	200 OK	2016-07-09 19:30:21-07	2162753
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-09 19:30:38-07	2162754
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-09 19:31:15-07	2162755
/	198.51.100.110	GET	200 OK	2016-07-09 19:30:23-07	2162756
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-09 19:30:40-07	2162757
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-09 19:30:46-07	2162758
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-09 19:31:09-07	2162759
/	198.51.100.56	GET	200 OK	2016-07-09 19:30:27-07	2162760
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-09 19:30:57-07	2162761
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-09 19:31:14-07	2162762
/	198.51.100.136	GET	200 OK	2016-07-09 19:30:31-07	2162763
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-09 19:31:04-07	2162764
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-09 19:30:52-07	2162765
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-09 19:31:20-07	2162766
/	203.0.113.149	GET	200 OK	2016-07-09 19:30:32-07	2162767
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-09 19:30:53-07	2162768
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-09 19:31:02-07	2162769
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 19:31:15-07	2162770
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 19:31:06-07	2162771
/	198.51.100.191	GET	200 OK	2016-07-09 19:30:34-07	2162772
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-09 19:30:59-07	2162773
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-09 19:31:04-07	2162774
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 19:30:56-07	2162775
/	198.51.100.47	GET	200 OK	2016-07-09 19:30:43-07	2162776
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-09 19:31:34-07	2162777
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 19:31:40-07	2162778
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 19:31:02-07	2162779
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-09 19:31:27-07	2162780
/	203.0.113.231	GET	200 OK	2016-07-09 19:30:52-07	2162781
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-09 19:31:35-07	2162782
/	192.0.2.196	GET	200 OK	2016-07-09 19:30:53-07	2162783
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-09 19:31:39-07	2162784
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-09 19:31:16-07	2162785
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 19:31:32-07	2162786
/	198.51.100.9	GET	200 OK	2016-07-09 19:31:03-07	2162787
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-09 19:31:50-07	2162788
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-09 19:31:24-07	2162789
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 19:31:29-07	2162790
/	198.51.100.238	GET	200 OK	2016-07-09 19:31:06-07	2162791
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-09 19:31:34-07	2162792
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-09 19:31:28-07	2162793
/	192.0.2.205	GET	200 OK	2016-07-09 19:31:10-07	2162794
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 19:31:34-07	2162795
/	203.0.113.56	GET	200 OK	2016-07-09 19:31:18-07	2162796
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-09 19:31:36-07	2162797
/	192.0.2.45	GET	200 OK	2016-07-09 19:31:25-07	2162798
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 19:32:06-07	2162799
/	203.0.113.160	GET	200 OK	2016-07-09 19:31:26-07	2162800
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 19:31:52-07	2162801
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-09 19:31:52-07	2162802
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-09 19:31:45-07	2162803
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-09 19:31:46-07	2162804
/	198.51.100.118	GET	200 OK	2016-07-09 19:31:36-07	2162805
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-09 19:32:30-07	2162806
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-09 19:32:33-07	2162807
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-09 19:32:30-07	2162808
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-09 19:32:03-07	2162809
/	198.51.100.114	GET	200 OK	2016-07-09 19:31:46-07	2162810
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 19:32:01-07	2162811
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-09 19:32:31-07	2162812
/	203.0.113.65	GET	200 OK	2016-07-09 19:31:47-07	2162813
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-09 19:32:17-07	2162814
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-09 19:32:16-07	2162815
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-09 19:32:14-07	2162816
/	203.0.113.199	GET	200 OK	2016-07-09 19:31:56-07	2162817
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-09 19:32:44-07	2162818
/	203.0.113.216	GET	200 OK	2016-07-09 19:32:03-07	2162819
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-09 19:32:19-07	2162820
/	198.51.100.125	GET	200 OK	2016-07-09 19:32:13-07	2162821
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-09 19:32:28-07	2162822
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 19:32:35-07	2162824
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 19:33:12-07	2162825
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-09 19:33:06-07	2162826
/	198.51.100.114	GET	200 OK	2016-07-09 19:32:26-07	2162827
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-09 19:32:55-07	2162828
/article/bears-love-berriesb	198.51.100.114	GET	404 NOT FOUND	2016-07-09 19:33:10-07	2162829
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 19:33:13-07	2162830
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-09 19:33:09-07	2162831
/	198.51.100.101	GET	200 OK	2016-07-09 19:32:29-07	2162832
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-09 19:33:19-07	2162833
/	198.51.100.204	GET	200 OK	2016-07-09 19:32:34-07	2162834
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-09 19:32:50-07	2162835
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-09 19:32:55-07	2162836
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-09 19:33:03-07	2162837
/	192.0.2.84	GET	200 OK	2016-07-09 19:32:40-07	2162838
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 19:33:27-07	2162839
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 19:33:37-07	2162840
/	203.0.113.227	GET	200 OK	2016-07-09 19:32:48-07	2162841
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-09 19:33:39-07	2162842
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 19:33:04-07	2162843
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 19:33:47-07	2162844
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-09 19:33:24-07	2162845
/	203.0.113.120	GET	200 OK	2016-07-09 19:32:55-07	2162846
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-09 19:33:39-07	2162847
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-09 19:33:21-07	2162848
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-09 19:33:31-07	2162849
/	192.0.2.130	GET	200 OK	2016-07-09 19:33:04-07	2162850
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-09 19:33:29-07	2162851
/	198.51.100.71	GET	200 OK	2016-07-09 19:33:13-07	2162852
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 19:33:49-07	2162853
/	192.0.2.22	GET	200 OK	2016-07-09 19:33:19-07	2162854
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-09 19:33:37-07	2162855
/	192.0.2.154	GET	200 OK	2016-07-09 19:33:26-07	2162856
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 19:34:18-07	2162857
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-09 19:33:41-07	2162858
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 19:33:59-07	2162859
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 19:33:50-07	2162860
/	192.0.2.117	GET	200 OK	2016-07-09 19:33:29-07	2162861
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-09 19:33:53-07	2162862
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-09 19:33:56-07	2162863
/	198.51.100.191	GET	200 OK	2016-07-09 19:33:31-07	2162864
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 19:34:11-07	2162865
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 19:34:00-07	2162866
/	203.0.113.63	GET	200 OK	2016-07-09 19:33:32-07	2162867
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-09 19:34:31-07	2162868
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-09 19:33:49-07	2162869
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-09 19:33:58-07	2162870
/	192.0.2.244	GET	200 OK	2016-07-09 19:33:35-07	2162871
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-09 19:33:50-07	2162872
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-09 19:34:33-07	2162873
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-09 19:34:07-07	2162874
/	192.0.2.173	GET	200 OK	2016-07-09 19:33:38-07	2162875
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-09 19:34:15-07	2162876
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-09 19:34:27-07	2162877
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 19:34:24-07	2162878
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 19:34:06-07	2162879
/	198.51.100.102	GET	200 OK	2016-07-09 19:33:48-07	2162880
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 19:34:47-07	2162881
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 19:34:41-07	2162882
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 19:34:39-07	2162883
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-09 19:34:33-07	2162884
/	198.51.100.157	GET	200 OK	2016-07-09 19:33:56-07	2162885
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-09 19:34:11-07	2162886
/	203.0.113.200	GET	200 OK	2016-07-09 19:33:59-07	2162887
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-09 19:34:37-07	2162888
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 19:34:45-07	2162889
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-09 19:34:57-07	2162890
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-09 19:34:59-07	2162891
/	198.51.100.91	GET	200 OK	2016-07-09 19:34:07-07	2162892
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-09 19:34:28-07	2162893
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-09 19:35:01-07	2162894
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-09 19:34:35-07	2162895
/	198.51.100.93	GET	200 OK	2016-07-09 19:34:15-07	2162896
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 19:34:59-07	2162897
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-09 19:34:55-07	2162898
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-09 19:34:38-07	2162899
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 19:34:42-07	2162900
/	198.51.100.242	GET	200 OK	2016-07-09 19:34:22-07	2162901
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-09 19:35:05-07	2162902
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 19:35:00-07	2162903
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-09 19:35:17-07	2162904
/	203.0.113.94	GET	200 OK	2016-07-09 19:34:30-07	2162905
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-09 19:35:17-07	2162906
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-09 19:34:57-07	2162907
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-09 19:35:10-07	2162908
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-09 19:35:18-07	2162909
/	192.0.2.99	GET	200 OK	2016-07-09 19:34:33-07	2162910
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-09 19:35:31-07	2162911
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-09 19:35:20-07	2162912
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-09 19:35:17-07	2162913
/	192.0.2.206	GET	200 OK	2016-07-09 19:34:43-07	2162914
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-09 19:35:00-07	2162915
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-09 19:35:05-07	2162916
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 19:35:37-07	2162917
/	192.0.2.133	GET	200 OK	2016-07-09 21:39:00-07	2167487
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-09 19:35:24-07	2162918
/	203.0.113.186	GET	200 OK	2016-07-09 19:34:51-07	2162919
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-09 19:35:09-07	2162920
/	198.51.100.168	GET	200 OK	2016-07-09 19:34:52-07	2162921
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-09 19:35:08-07	2162922
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-09 19:35:29-07	2162923
/	203.0.113.250	GET	200 OK	2016-07-09 19:34:56-07	2162924
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 19:35:25-07	2162925
/	198.51.100.164	GET	200 OK	2016-07-09 19:35:05-07	2162926
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 19:36:04-07	2162927
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-09 19:36:04-07	2162928
/	192.0.2.144	GET	200 OK	2016-07-09 19:35:13-07	2162929
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-09 19:35:52-07	2162930
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-09 19:36:11-07	2162931
/	198.51.100.166	GET	200 OK	2016-07-09 19:35:19-07	2162932
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 19:36:08-07	2162933
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 19:35:34-07	2162934
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-09 19:36:06-07	2162935
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 19:35:53-07	2162936
/	198.51.100.16	GET	200 OK	2016-07-09 19:35:29-07	2162937
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 19:36:02-07	2162938
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-09 19:35:52-07	2162939
/	203.0.113.161	GET	200 OK	2016-07-09 19:35:35-07	2162940
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 19:36:17-07	2162941
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 19:36:07-07	2162942
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 19:36:09-07	2162943
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 19:36:05-07	2162944
/	203.0.113.95	GET	200 OK	2016-07-09 19:35:38-07	2162945
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-09 19:36:31-07	2162946
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-09 19:35:53-07	2162947
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-09 19:36:00-07	2162948
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-09 19:36:05-07	2162949
/	198.51.100.164	GET	200 OK	2016-07-09 19:35:45-07	2162950
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-09 19:36:08-07	2162951
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-09 19:36:45-07	2162952
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 19:36:15-07	2162953
/	203.0.113.179	GET	200 OK	2016-07-09 19:35:51-07	2162954
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-09 19:36:10-07	2162955
/	192.0.2.124	GET	200 OK	2016-07-09 19:35:59-07	2162956
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 19:36:42-07	2162957
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-09 19:36:47-07	2162958
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-09 19:36:18-07	2162959
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-09 19:36:46-07	2162960
/	192.0.2.61	GET	200 OK	2016-07-09 19:36:00-07	2162961
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-09 19:36:19-07	2162962
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-09 19:36:59-07	2162963
/	203.0.113.240	GET	200 OK	2016-07-09 19:36:04-07	2162964
/article/bears-love-berriesj	203.0.113.240	GET	404 NOT FOUND	2016-07-09 19:36:44-07	2162965
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-09 19:36:50-07	2162966
/	192.0.2.76	GET	200 OK	2016-07-09 19:36:13-07	2162967
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-09 19:37:12-07	2162968
/	198.51.100.167	GET	200 OK	2016-07-09 19:36:18-07	2162969
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-09 19:36:45-07	2162970
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-09 19:36:56-07	2162971
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-09 19:36:34-07	2162972
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-09 19:37:10-07	2162973
/	192.0.2.223	GET	200 OK	2016-07-09 19:36:19-07	2162974
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-09 19:37:18-07	2162975
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-09 19:37:00-07	2162976
/	198.51.100.139	GET	200 OK	2016-07-09 19:36:27-07	2162977
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-09 19:37:10-07	2162978
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 19:37:25-07	2162979
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-09 19:37:11-07	2162980
/	203.0.113.118	GET	200 OK	2016-07-09 19:36:29-07	2162981
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-09 19:36:44-07	2162982
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 19:36:45-07	2162983
/	192.0.2.156	GET	200 OK	2016-07-09 19:36:33-07	2162984
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 19:36:48-07	2162985
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-09 19:36:51-07	2162986
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-09 19:37:28-07	2162987
/	192.0.2.106	GET	200 OK	2016-07-09 19:36:34-07	2162988
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-09 19:37:34-07	2162989
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 19:37:28-07	2162990
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-09 19:37:34-07	2162991
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 19:37:25-07	2162992
/	198.51.100.93	GET	200 OK	2016-07-09 19:36:35-07	2162993
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-09 19:37:03-07	2162994
/	198.51.100.130	GET	200 OK	2016-07-09 19:36:44-07	2162995
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 19:37:38-07	2162996
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 19:37:13-07	2162997
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-09 19:37:12-07	2162998
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-09 19:37:35-07	2162999
/	192.0.2.57	GET	200 OK	2016-07-09 19:36:47-07	2163000
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 19:37:34-07	2163001
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-09 19:37:36-07	2163002
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-09 19:37:33-07	2163003
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-09 19:37:16-07	2163004
/	198.51.100.184	GET	200 OK	2016-07-09 19:36:55-07	2163005
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 19:37:24-07	2163006
/	192.0.2.153	GET	200 OK	2016-07-09 19:37:00-07	2163007
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-09 19:37:49-07	2163008
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-09 19:37:23-07	2163009
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-09 19:38:00-07	2163010
/	198.51.100.192	GET	200 OK	2016-07-09 19:37:04-07	2163011
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-09 19:38:02-07	2163012
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-09 19:37:48-07	2163013
/	198.51.100.165	GET	200 OK	2016-07-09 19:37:05-07	2163014
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 19:37:28-07	2163015
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-09 19:37:40-07	2163016
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 19:38:00-07	2163017
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-09 19:37:33-07	2163018
/	192.0.2.154	GET	200 OK	2016-07-09 19:37:12-07	2163019
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 19:37:59-07	2163020
/	198.51.100.183	GET	200 OK	2016-07-09 19:37:20-07	2163021
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 19:38:06-07	2163022
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-09 19:38:03-07	2163023
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-09 19:37:48-07	2163024
/	192.0.2.30	GET	200 OK	2016-07-09 19:37:25-07	2163025
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-09 19:37:40-07	2163026
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-09 19:37:41-07	2163027
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-09 19:38:01-07	2163028
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-09 19:37:58-07	2163029
/	203.0.113.239	GET	200 OK	2016-07-09 19:37:35-07	2163030
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 19:38:21-07	2163031
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 19:37:59-07	2163032
/article/goats-eat-googlesd	203.0.113.239	GET	404 NOT FOUND	2016-07-09 19:38:12-07	2163033
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-09 19:38:19-07	2163034
/	203.0.113.105	GET	200 OK	2016-07-09 19:37:38-07	2163035
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-09 19:38:38-07	2163036
/article/candidate-is-jerkh	203.0.113.105	GET	404 NOT FOUND	2016-07-09 19:38:26-07	2163037
/	198.51.100.159	GET	200 OK	2016-07-09 19:37:48-07	2163038
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-09 19:38:27-07	2163039
/	198.51.100.175	GET	200 OK	2016-07-09 19:37:52-07	2163040
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 19:38:15-07	2163041
/	198.51.100.27	GET	200 OK	2016-07-09 19:37:59-07	2163042
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-09 19:38:33-07	2163043
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 19:38:47-07	2163044
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-09 19:38:41-07	2163045
/	198.51.100.140	GET	200 OK	2016-07-09 19:38:07-07	2163046
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-09 19:38:23-07	2163047
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-09 19:38:55-07	2163048
/	192.0.2.14	GET	200 OK	2016-07-09 19:38:09-07	2163049
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-09 19:38:32-07	2163050
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 19:38:41-07	2163051
/	203.0.113.240	GET	200 OK	2016-07-09 19:38:11-07	2163052
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 19:38:38-07	2163053
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-09 19:38:47-07	2163054
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-09 19:38:38-07	2163055
/	192.0.2.36	GET	200 OK	2016-07-09 19:38:18-07	2163056
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 19:39:03-07	2163057
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-09 19:39:06-07	2163058
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-09 19:39:04-07	2163059
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-09 19:39:17-07	2163060
/	203.0.113.171	GET	200 OK	2016-07-09 19:38:25-07	2163061
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-09 19:38:50-07	2163062
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-09 19:39:00-07	2163063
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-09 19:38:52-07	2163064
/	203.0.113.119	GET	200 OK	2016-07-09 19:38:33-07	2163065
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 19:39:26-07	2163066
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 19:39:11-07	2163067
/	198.51.100.238	GET	200 OK	2016-07-09 19:38:42-07	2163068
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-09 19:39:14-07	2163069
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-09 19:39:38-07	2163070
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-09 19:39:09-07	2163071
/	192.0.2.14	GET	200 OK	2016-07-09 19:38:51-07	2163072
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-09 19:39:39-07	2163073
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 19:39:15-07	2163074
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-09 19:39:09-07	2163075
/	198.51.100.77	GET	200 OK	2016-07-09 19:39:00-07	2163076
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-09 19:39:55-07	2163077
/	198.51.100.26	GET	200 OK	2016-07-09 19:39:03-07	2163078
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-09 19:39:49-07	2163079
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-09 19:39:39-07	2163080
/	192.0.2.7	GET	200 OK	2016-07-09 19:39:10-07	2163081
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 19:39:54-07	2163082
/	198.51.100.74	GET	200 OK	2016-07-09 19:39:17-07	2163083
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-09 19:39:44-07	2163084
/	203.0.113.121	GET	200 OK	2016-07-09 19:39:27-07	2163085
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 19:40:23-07	2163086
/	203.0.113.93	GET	200 OK	2016-07-09 19:39:37-07	2163087
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-09 19:40:07-07	2163088
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 19:40:19-07	2163089
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 19:40:13-07	2163090
/	192.0.2.46	GET	200 OK	2016-07-09 19:39:43-07	2163091
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-09 19:40:43-07	2163092
/	192.0.2.72	GET	200 OK	2016-07-09 19:39:50-07	2163093
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 19:40:08-07	2163094
/	203.0.113.43	GET	200 OK	2016-07-09 19:39:59-07	2163095
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-09 19:40:27-07	2163096
/	198.51.100.73	GET	200 OK	2016-07-09 19:40:02-07	2163097
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-09 19:40:56-07	2163098
/	198.51.100.153	GET	200 OK	2016-07-09 19:40:10-07	2163099
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 19:40:25-07	2163100
/	198.51.100.2	GET	200 OK	2016-07-09 19:40:16-07	2163101
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-09 19:41:16-07	2163102
/	203.0.113.67	GET	200 OK	2016-07-09 19:40:22-07	2163103
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 19:40:56-07	2163104
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 19:41:10-07	2163105
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-09 19:41:06-07	2163106
/	198.51.100.230	GET	200 OK	2016-07-09 19:40:26-07	2163107
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 19:40:48-07	2163108
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-09 19:41:10-07	2163109
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 19:40:45-07	2163110
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-09 19:41:23-07	2163111
/	192.0.2.118	GET	200 OK	2016-07-09 19:40:31-07	2163112
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-09 19:41:29-07	2163113
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-09 19:41:30-07	2163114
/	192.0.2.217	GET	200 OK	2016-07-09 19:40:35-07	2163115
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-09 19:41:07-07	2163116
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 19:41:14-07	2163117
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 19:41:03-07	2163118
/	198.51.100.214	GET	200 OK	2016-07-09 19:40:38-07	2163119
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 19:41:08-07	2163120
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-09 19:41:26-07	2163121
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-09 19:41:07-07	2163122
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 19:41:11-07	2163123
/	203.0.113.183	GET	200 OK	2016-07-09 19:40:43-07	2163124
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 19:41:01-07	2163125
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-09 19:41:34-07	2163126
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 19:41:00-07	2163127
/	198.51.100.105	GET	200 OK	2016-07-09 19:40:50-07	2163128
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-09 19:41:36-07	2163129
/	192.0.2.109	GET	200 OK	2016-07-09 19:40:59-07	2163130
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-09 19:41:26-07	2163131
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-09 19:41:46-07	2163132
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-09 19:41:32-07	2163133
/	203.0.113.17	GET	200 OK	2016-07-09 19:41:07-07	2163134
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-09 19:42:02-07	2163135
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-09 19:41:33-07	2163136
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-09 19:41:47-07	2163137
/	198.51.100.168	GET	200 OK	2016-07-09 19:41:12-07	2163138
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-09 19:41:57-07	2163139
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-09 19:41:47-07	2163140
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-09 19:42:00-07	2163141
/	192.0.2.152	GET	200 OK	2016-07-09 19:41:18-07	2163142
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 19:41:50-07	2163143
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-09 19:41:59-07	2163144
/	192.0.2.187	GET	200 OK	2016-07-09 19:41:20-07	2163145
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-09 19:41:40-07	2163146
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 19:41:35-07	2163147
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-09 19:41:35-07	2163148
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-09 19:41:55-07	2163149
/	203.0.113.3	GET	200 OK	2016-07-09 19:41:26-07	2163150
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-09 19:41:53-07	2163151
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-09 19:41:50-07	2163152
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-09 19:41:45-07	2163153
/	198.51.100.43	GET	200 OK	2016-07-09 19:41:32-07	2163154
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-09 19:42:19-07	2163155
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-09 19:42:12-07	2163156
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-09 19:41:54-07	2163157
/	192.0.2.5	GET	200 OK	2016-07-09 19:41:37-07	2163158
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-09 19:42:25-07	2163159
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-09 19:42:00-07	2163160
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-09 19:41:53-07	2163161
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-09 19:41:52-07	2163162
/	203.0.113.46	GET	200 OK	2016-07-09 19:41:44-07	2163163
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-09 19:42:17-07	2163164
/	203.0.113.98	GET	200 OK	2016-07-09 19:41:46-07	2163165
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-09 19:42:26-07	2163166
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-09 19:42:42-07	2163167
/	192.0.2.94	GET	200 OK	2016-07-09 19:41:47-07	2163168
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-09 19:42:12-07	2163169
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-09 19:42:12-07	2163170
/	198.51.100.62	GET	200 OK	2016-07-09 19:41:49-07	2163171
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-09 19:42:40-07	2163172
/	192.0.2.144	GET	200 OK	2016-07-09 19:41:52-07	2163173
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 19:42:24-07	2163174
/	198.51.100.231	GET	200 OK	2016-07-09 19:41:59-07	2163175
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 19:42:31-07	2163176
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-09 19:42:15-07	2163177
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-09 19:42:52-07	2163178
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-09 19:42:41-07	2163179
/	198.51.100.232	GET	200 OK	2016-07-09 19:42:09-07	2163180
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-09 19:42:48-07	2163181
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-09 19:42:40-07	2163182
/	198.51.100.60	GET	200 OK	2016-07-09 19:42:16-07	2163183
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-09 19:42:50-07	2163184
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-09 19:42:57-07	2163185
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-09 19:42:50-07	2163186
/	203.0.113.239	GET	200 OK	2016-07-09 19:42:21-07	2163187
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-09 19:43:07-07	2163188
/	192.0.2.168	GET	200 OK	2016-07-09 19:42:30-07	2163189
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-09 19:43:02-07	2163190
/article/balloon-goons-doomedy	192.0.2.168	GET	404 NOT FOUND	2016-07-09 19:43:24-07	2163191
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-09 19:43:05-07	2163192
/	192.0.2.5	GET	200 OK	2016-07-09 19:42:31-07	2163193
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-09 19:43:10-07	2163194
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-09 19:42:56-07	2163195
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-09 19:43:09-07	2163196
/	192.0.2.115	GET	200 OK	2016-07-09 19:42:37-07	2163197
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-09 19:43:24-07	2163198
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-09 19:43:05-07	2163199
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-09 19:43:37-07	2163200
/	198.51.100.60	GET	200 OK	2016-07-09 19:42:44-07	2163201
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-09 19:43:23-07	2163202
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-09 19:43:15-07	2163203
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-09 19:43:15-07	2163204
/	198.51.100.8	GET	200 OK	2016-07-09 19:42:45-07	2163205
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-09 19:43:28-07	2163206
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-09 19:43:03-07	2163207
/	203.0.113.230	GET	200 OK	2016-07-09 19:42:52-07	2163208
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-09 19:43:38-07	2163209
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-09 19:43:48-07	2163210
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-09 19:43:31-07	2163211
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-09 19:43:47-07	2163212
/	198.51.100.74	GET	200 OK	2016-07-09 19:42:56-07	2163213
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 19:43:11-07	2163214
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-09 19:43:25-07	2163215
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 19:43:15-07	2163216
/	203.0.113.94	GET	200 OK	2016-07-09 19:43:03-07	2163217
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-09 19:43:59-07	2163218
/	198.51.100.110	GET	200 OK	2016-07-09 19:43:09-07	2163219
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-09 19:43:46-07	2163220
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-09 19:44:06-07	2163221
/	203.0.113.178	GET	200 OK	2016-07-09 19:43:19-07	2163222
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 19:43:49-07	2163223
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 19:44:14-07	2163224
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-09 19:43:41-07	2163225
/	198.51.100.180	GET	200 OK	2016-07-09 19:43:25-07	2163226
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-09 19:43:47-07	2163227
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-09 19:44:21-07	2163228
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-09 19:43:42-07	2163229
/	192.0.2.134	GET	200 OK	2016-07-09 19:43:26-07	2163230
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-09 19:44:02-07	2163231
/	198.51.100.158	GET	200 OK	2016-07-09 19:43:35-07	2163232
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-09 19:44:34-07	2163233
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-09 19:44:23-07	2163234
/	192.0.2.163	GET	200 OK	2016-07-09 19:43:42-07	2163235
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-09 19:44:42-07	2163236
/article/bears-love-berriesf	192.0.2.163	GET	404 NOT FOUND	2016-07-09 19:44:36-07	2163237
/	203.0.113.57	GET	200 OK	2016-07-09 19:43:49-07	2163238
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-09 19:44:43-07	2163239
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-09 19:44:23-07	2163240
/	203.0.113.60	GET	200 OK	2016-07-09 19:43:57-07	2163241
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-09 19:44:45-07	2163242
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-09 19:44:30-07	2163243
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-09 19:44:54-07	2163244
/	198.51.100.85	GET	200 OK	2016-07-09 19:43:58-07	2163245
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 19:44:16-07	2163246
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 19:44:54-07	2163247
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-09 19:44:46-07	2163248
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-09 19:44:43-07	2163249
/	192.0.2.3	GET	200 OK	2016-07-09 19:44:07-07	2163250
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-09 19:44:37-07	2163251
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 19:44:51-07	2163252
/article/balloon-goons-doomedc	192.0.2.3	GET	404 NOT FOUND	2016-07-09 19:44:51-07	2163253
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 19:44:32-07	2163254
/	198.51.100.204	GET	200 OK	2016-07-09 19:44:11-07	2163255
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-09 19:45:04-07	2163256
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-09 19:44:40-07	2163257
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-09 19:45:02-07	2163258
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-09 19:44:47-07	2163259
/	198.51.100.218	GET	200 OK	2016-07-09 19:44:14-07	2163260
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-09 19:45:12-07	2163261
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-09 19:44:57-07	2163262
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-09 19:44:51-07	2163263
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-09 19:45:07-07	2163264
/	198.51.100.253	GET	200 OK	2016-07-09 19:44:22-07	2163265
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-09 19:45:01-07	2163266
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-09 19:44:52-07	2163267
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-09 19:45:13-07	2163268
/	192.0.2.162	GET	200 OK	2016-07-09 19:44:32-07	2163269
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-09 19:44:58-07	2163270
/	203.0.113.117	GET	200 OK	2016-07-09 19:44:40-07	2163271
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 19:45:02-07	2163272
/	203.0.113.182	GET	200 OK	2016-07-09 19:44:46-07	2163273
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-09 19:45:28-07	2163274
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-09 19:45:29-07	2163275
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-09 19:45:11-07	2163276
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-09 19:45:31-07	2163277
/	198.51.100.161	GET	200 OK	2016-07-09 19:44:48-07	2163278
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-09 19:45:21-07	2163279
/	198.51.100.46	GET	200 OK	2016-07-09 19:44:54-07	2163280
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-09 19:45:42-07	2163281
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-09 19:45:14-07	2163282
/	192.0.2.110	GET	200 OK	2016-07-09 19:44:59-07	2163283
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-09 19:45:38-07	2163284
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-09 19:45:18-07	2163285
/	192.0.2.148	GET	200 OK	2016-07-09 19:45:01-07	2163286
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 19:45:45-07	2163287
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-09 19:45:42-07	2163288
/	192.0.2.107	GET	200 OK	2016-07-09 19:45:03-07	2163289
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-09 19:45:33-07	2163290
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-09 19:45:25-07	2163291
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-09 19:45:29-07	2163292
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-09 19:45:45-07	2163293
/	203.0.113.232	GET	200 OK	2016-07-09 19:45:07-07	2163294
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-09 19:45:38-07	2163295
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-09 19:45:23-07	2163296
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 19:45:33-07	2163297
/	192.0.2.51	GET	200 OK	2016-07-09 19:45:08-07	2163298
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-09 19:46:00-07	2163299
/	192.0.2.47	GET	200 OK	2016-07-09 19:45:17-07	2163300
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 19:45:47-07	2163301
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-09 19:46:11-07	2163302
/	203.0.113.175	GET	200 OK	2016-07-09 19:45:20-07	2163303
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-09 19:45:47-07	2163304
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 19:46:11-07	2163305
/	198.51.100.125	GET	200 OK	2016-07-09 19:45:24-07	2163306
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-09 19:46:15-07	2163307
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-09 19:45:41-07	2163308
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-09 19:45:54-07	2163309
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-09 19:46:24-07	2163310
/	192.0.2.87	GET	200 OK	2016-07-09 19:45:27-07	2163311
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 19:46:05-07	2163312
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-09 19:45:42-07	2163313
/	198.51.100.233	GET	200 OK	2016-07-09 19:45:31-07	2163314
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-09 19:45:58-07	2163315
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-09 19:45:47-07	2163316
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 19:45:52-07	2163317
/	198.51.100.111	GET	200 OK	2016-07-09 19:45:38-07	2163318
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-09 19:46:26-07	2163319
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 19:46:25-07	2163320
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 19:46:07-07	2163321
/	198.51.100.224	GET	200 OK	2016-07-09 19:45:45-07	2163322
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-09 19:46:15-07	2163323
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 19:46:07-07	2163324
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-09 19:46:41-07	2163325
/	192.0.2.146	GET	200 OK	2016-07-09 19:45:55-07	2163326
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 19:46:23-07	2163327
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-09 19:46:32-07	2163328
/	203.0.113.247	GET	200 OK	2016-07-09 19:46:05-07	2163329
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-09 19:46:20-07	2163330
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-09 19:46:39-07	2163331
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-09 19:46:30-07	2163332
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-09 19:46:48-07	2163333
/	198.51.100.170	GET	200 OK	2016-07-09 19:46:06-07	2163334
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-09 19:47:04-07	2163335
/	203.0.113.50	GET	200 OK	2016-07-09 19:46:16-07	2163336
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 19:47:08-07	2163337
/	198.51.100.75	GET	200 OK	2016-07-09 19:46:23-07	2163338
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-09 19:46:40-07	2163339
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 19:46:59-07	2163340
/	198.51.100.211	GET	200 OK	2016-07-09 19:46:31-07	2163341
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-09 19:47:03-07	2163342
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-09 19:47:03-07	2163343
/	198.51.100.111	GET	200 OK	2016-07-09 19:46:34-07	2163344
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-09 19:47:33-07	2163345
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-09 19:47:03-07	2163346
/	203.0.113.44	GET	200 OK	2016-07-09 19:46:44-07	2163347
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-09 19:47:10-07	2163348
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 19:47:13-07	2163349
/	192.0.2.78	GET	200 OK	2016-07-09 19:46:45-07	2163350
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-09 19:47:38-07	2163351
/	203.0.113.128	GET	200 OK	2016-07-09 19:46:47-07	2163352
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 19:47:12-07	2163353
/	198.51.100.100	GET	200 OK	2016-07-09 19:46:49-07	2163354
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-09 19:47:26-07	2163355
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 19:47:47-07	2163356
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 19:47:32-07	2163357
/	192.0.2.234	GET	200 OK	2016-07-09 19:46:51-07	2163358
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-09 19:47:30-07	2163359
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-09 19:47:39-07	2163360
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-09 19:47:18-07	2163361
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-09 19:47:48-07	2163362
/	203.0.113.216	GET	200 OK	2016-07-09 19:46:58-07	2163363
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 19:47:37-07	2163364
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-09 19:47:54-07	2163365
/	192.0.2.157	GET	200 OK	2016-07-09 19:46:59-07	2163366
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 19:47:19-07	2163367
/	192.0.2.142	GET	200 OK	2016-07-09 19:47:07-07	2163368
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-09 19:47:45-07	2163369
/	192.0.2.85	GET	200 OK	2016-07-09 19:47:17-07	2163370
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-09 19:47:47-07	2163371
/article/goats-eat-googlesy	192.0.2.85	GET	404 NOT FOUND	2016-07-09 19:47:45-07	2163372
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-09 19:47:34-07	2163373
/	192.0.2.122	GET	200 OK	2016-07-09 19:47:21-07	2163374
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 19:47:54-07	2163375
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-09 19:47:45-07	2163376
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-09 19:48:04-07	2163377
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-09 19:48:05-07	2163378
/	203.0.113.13	GET	200 OK	2016-07-09 19:47:23-07	2163379
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 19:47:39-07	2163380
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 19:48:23-07	2163381
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 19:47:41-07	2163382
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 19:47:52-07	2163383
/	203.0.113.26	GET	200 OK	2016-07-09 19:47:31-07	2163384
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-09 19:48:16-07	2163385
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-09 19:48:18-07	2163386
/	192.0.2.181	GET	200 OK	2016-07-09 19:47:32-07	2163387
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 19:47:50-07	2163388
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-09 19:48:20-07	2163389
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 19:48:06-07	2163390
/	192.0.2.1	GET	200 OK	2016-07-09 19:47:39-07	2163391
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-09 19:48:04-07	2163392
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-09 19:48:10-07	2163393
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 19:47:56-07	2163394
/	192.0.2.101	GET	200 OK	2016-07-09 19:47:44-07	2163395
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 19:48:18-07	2163396
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 19:48:09-07	2163397
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-09 19:48:01-07	2163398
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-09 19:48:19-07	2163399
/	203.0.113.133	GET	200 OK	2016-07-09 19:47:45-07	2163400
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-09 19:48:01-07	2163401
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 19:48:34-07	2163402
/	192.0.2.1	GET	200 OK	2016-07-09 19:47:50-07	2163403
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 19:48:32-07	2163404
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-09 19:48:30-07	2163405
/	198.51.100.138	GET	200 OK	2016-07-09 19:47:53-07	2163406
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-09 19:48:51-07	2163407
/	192.0.2.8	GET	200 OK	2016-07-09 19:48:00-07	2163408
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-09 19:48:35-07	2163409
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-09 19:48:36-07	2163410
/	203.0.113.69	GET	200 OK	2016-07-09 19:48:10-07	2163411
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-09 19:48:46-07	2163412
/	192.0.2.212	GET	200 OK	2016-07-09 19:48:14-07	2163413
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 19:48:40-07	2163414
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-09 19:48:54-07	2163415
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 19:49:11-07	2163416
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-09 19:48:51-07	2163417
/	203.0.113.7	GET	200 OK	2016-07-09 19:48:22-07	2163418
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-09 19:49:09-07	2163419
/	203.0.113.229	GET	200 OK	2016-07-09 19:48:27-07	2163420
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 19:48:49-07	2163421
/	198.51.100.241	GET	200 OK	2016-07-09 19:48:34-07	2163422
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 19:49:03-07	2163423
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 19:49:09-07	2163424
/	198.51.100.247	GET	200 OK	2016-07-09 19:48:40-07	2163425
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-09 19:49:17-07	2163426
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 19:49:38-07	2163427
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-09 19:49:37-07	2163428
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-09 19:49:00-07	2163429
/	203.0.113.19	GET	200 OK	2016-07-09 19:48:42-07	2163430
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-09 19:48:57-07	2163431
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-09 19:48:57-07	2163432
/	203.0.113.21	GET	200 OK	2016-07-09 19:48:43-07	2163433
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-09 19:49:10-07	2163434
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-09 19:49:27-07	2163435
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-09 19:49:18-07	2163436
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 19:49:42-07	2163437
/	203.0.113.145	GET	200 OK	2016-07-09 19:48:52-07	2163438
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-09 19:49:20-07	2163439
/	192.0.2.202	GET	200 OK	2016-07-09 19:48:55-07	2163440
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-09 19:49:13-07	2163441
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-09 19:49:55-07	2163442
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-09 19:49:51-07	2163443
/	203.0.113.67	GET	200 OK	2016-07-09 19:48:56-07	2163444
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 19:49:16-07	2163445
/	192.0.2.183	GET	200 OK	2016-07-09 19:49:03-07	2163446
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-09 19:49:38-07	2163447
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-09 19:49:25-07	2163448
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 19:49:35-07	2163449
/	192.0.2.86	GET	200 OK	2016-07-09 19:49:04-07	2163450
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 19:49:22-07	2163451
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-09 19:49:43-07	2163452
/	198.51.100.87	GET	200 OK	2016-07-09 19:49:07-07	2163453
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-09 19:49:29-07	2163454
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 19:49:57-07	2163455
/	203.0.113.163	GET	200 OK	2016-07-09 19:49:10-07	2163456
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 19:50:00-07	2163457
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-09 19:49:56-07	2163458
/	203.0.113.195	GET	200 OK	2016-07-09 19:49:19-07	2163459
/article/so-many-bearsv	203.0.113.195	GET	404 NOT FOUND	2016-07-09 19:50:11-07	2163460
/	203.0.113.118	GET	200 OK	2016-07-09 19:49:28-07	2163461
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-09 19:50:00-07	2163462
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 19:50:10-07	2163463
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-09 19:49:47-07	2163464
/	198.51.100.42	GET	200 OK	2016-07-09 19:49:34-07	2163465
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-09 19:50:03-07	2163466
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-09 19:49:56-07	2163467
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-09 19:50:29-07	2163468
/	198.51.100.210	GET	200 OK	2016-07-09 19:49:35-07	2163469
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 19:50:28-07	2163470
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-09 19:50:03-07	2163471
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-09 19:50:08-07	2163472
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 19:50:19-07	2163473
/	203.0.113.11	GET	200 OK	2016-07-09 19:49:36-07	2163474
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-09 19:50:22-07	2163475
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-09 19:49:53-07	2163476
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-09 19:50:02-07	2163477
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 19:50:25-07	2163478
/	198.51.100.24	GET	200 OK	2016-07-09 19:49:45-07	2163479
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 19:50:28-07	2163480
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 19:50:26-07	2163481
/	192.0.2.121	GET	200 OK	2016-07-09 19:49:50-07	2163482
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-09 19:50:19-07	2163483
/	192.0.2.221	GET	200 OK	2016-07-09 19:49:57-07	2163484
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 19:50:16-07	2163485
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-09 19:50:39-07	2163486
/	203.0.113.110	GET	200 OK	2016-07-09 19:50:01-07	2163487
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 19:50:42-07	2163488
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 19:50:23-07	2163489
/	203.0.113.44	GET	200 OK	2016-07-09 19:50:11-07	2163490
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 19:50:37-07	2163491
/	203.0.113.33	GET	200 OK	2016-07-09 19:50:19-07	2163492
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-09 19:50:54-07	2163493
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-09 19:50:45-07	2163494
/	192.0.2.103	GET	200 OK	2016-07-09 19:50:26-07	2163495
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-09 19:51:24-07	2163496
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 19:50:58-07	2163497
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-09 19:51:12-07	2163498
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-09 19:51:01-07	2163499
/	203.0.113.107	GET	200 OK	2016-07-09 19:50:27-07	2163500
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 19:51:01-07	2163501
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 19:51:27-07	2163502
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-09 19:51:12-07	2163503
/	203.0.113.66	GET	200 OK	2016-07-09 19:50:29-07	2163504
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 19:51:17-07	2163505
/	192.0.2.118	GET	200 OK	2016-07-09 19:50:31-07	2163506
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-09 19:51:31-07	2163507
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-09 19:50:56-07	2163508
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 19:50:57-07	2163509
/	198.51.100.247	GET	200 OK	2016-07-09 19:50:38-07	2163510
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-09 19:50:58-07	2163511
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-09 19:51:08-07	2163512
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-09 19:51:11-07	2163513
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-09 19:51:08-07	2163514
/	198.51.100.104	GET	200 OK	2016-07-09 19:50:46-07	2163515
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 19:51:17-07	2163516
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-09 19:51:23-07	2163517
/	192.0.2.98	GET	200 OK	2016-07-09 19:50:50-07	2163518
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-09 19:51:38-07	2163519
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-09 19:51:08-07	2163520
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-09 19:51:25-07	2163521
/	203.0.113.151	GET	200 OK	2016-07-09 19:50:56-07	2163522
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 19:51:37-07	2163523
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-09 19:51:53-07	2163524
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-09 19:51:32-07	2163525
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 19:51:29-07	2163526
/	192.0.2.102	GET	200 OK	2016-07-09 19:51:01-07	2163527
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-09 19:51:57-07	2163528
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-09 19:51:27-07	2163529
/	198.51.100.175	GET	200 OK	2016-07-09 19:51:04-07	2163530
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-09 19:51:57-07	2163531
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 19:51:59-07	2163532
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-09 19:51:37-07	2163533
/	198.51.100.190	GET	200 OK	2016-07-09 19:51:11-07	2163534
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 19:51:57-07	2163535
/	203.0.113.178	GET	200 OK	2016-07-09 19:51:19-07	2163536
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 19:51:47-07	2163537
/	192.0.2.148	GET	200 OK	2016-07-09 19:51:27-07	2163538
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-09 19:51:49-07	2163539
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 19:51:53-07	2163540
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-09 19:51:51-07	2163541
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 19:52:06-07	2163542
/	198.51.100.171	GET	200 OK	2016-07-09 19:51:31-07	2163543
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-09 19:52:24-07	2163544
/	203.0.113.187	GET	200 OK	2016-07-09 19:51:37-07	2163545
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-09 19:52:28-07	2163546
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-09 19:52:13-07	2163547
/	198.51.100.50	GET	200 OK	2016-07-09 19:51:46-07	2163548
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 19:52:22-07	2163549
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-09 19:52:16-07	2163550
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-09 19:52:37-07	2163551
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-09 19:52:23-07	2163552
/	198.51.100.73	GET	200 OK	2016-07-09 19:51:53-07	2163553
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 19:52:37-07	2163554
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 19:52:30-07	2163555
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-09 19:52:30-07	2163556
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-09 19:52:45-07	2163557
/	192.0.2.223	GET	200 OK	2016-07-09 19:52:00-07	2163558
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 19:52:39-07	2163559
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-09 19:52:42-07	2163560
/	192.0.2.153	GET	200 OK	2016-07-09 19:52:07-07	2163561
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-09 19:52:37-07	2163562
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-09 19:52:48-07	2163563
/	198.51.100.226	GET	200 OK	2016-07-09 19:52:13-07	2163564
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-09 19:53:04-07	2163565
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 19:53:04-07	2163566
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-09 19:52:44-07	2163567
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 19:52:36-07	2163568
/	203.0.113.59	GET	200 OK	2016-07-09 19:52:14-07	2163569
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-09 19:52:32-07	2163570
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 19:52:43-07	2163571
/	203.0.113.177	GET	200 OK	2016-07-09 19:52:16-07	2163572
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-09 19:53:00-07	2163573
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-09 19:53:02-07	2163574
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-09 19:53:16-07	2163575
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-09 19:53:07-07	2163576
/	203.0.113.175	GET	200 OK	2016-07-09 19:52:24-07	2163577
/article/trouble-for-troubledb	203.0.113.175	GET	404 NOT FOUND	2016-07-09 19:53:19-07	2163578
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-09 19:53:18-07	2163579
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-09 19:52:59-07	2163580
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 19:53:03-07	2163581
/	198.51.100.23	GET	200 OK	2016-07-09 19:52:25-07	2163582
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 19:53:00-07	2163583
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-09 19:53:06-07	2163585
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-09 19:52:42-07	2163586
/	203.0.113.41	GET	200 OK	2016-07-09 19:52:33-07	2163587
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-09 19:53:13-07	2163588
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-09 19:52:56-07	2163589
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-09 19:53:03-07	2163590
/	198.51.100.252	GET	200 OK	2016-07-09 19:52:41-07	2163591
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 19:52:57-07	2163592
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 19:53:06-07	2163593
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-09 19:53:09-07	2163594
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-09 19:52:58-07	2163595
/	192.0.2.129	GET	200 OK	2016-07-09 19:52:49-07	2163596
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 19:53:34-07	2163597
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-09 19:53:18-07	2163598
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-09 19:53:16-07	2163599
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-09 19:53:15-07	2163600
/	192.0.2.244	GET	200 OK	2016-07-09 19:52:59-07	2163601
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-09 19:53:42-07	2163602
/	203.0.113.27	GET	200 OK	2016-07-09 19:53:09-07	2163603
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-09 19:53:53-07	2163604
/	203.0.113.151	GET	200 OK	2016-07-09 19:53:13-07	2163605
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 19:53:55-07	2163606
/	203.0.113.158	GET	200 OK	2016-07-09 19:53:15-07	2163607
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-09 19:53:40-07	2163608
/article/candidate-is-jerka	203.0.113.158	GET	404 NOT FOUND	2016-07-09 19:53:56-07	2163609
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-09 19:54:01-07	2163610
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-09 19:53:38-07	2163611
/	203.0.113.128	GET	200 OK	2016-07-09 19:53:19-07	2163612
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-09 19:54:12-07	2163613
/	198.51.100.191	GET	200 OK	2016-07-09 19:53:29-07	2163614
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-09 19:54:07-07	2163615
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-09 19:54:18-07	2163616
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-09 19:53:54-07	2163617
/	192.0.2.202	GET	200 OK	2016-07-09 19:53:30-07	2163618
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-09 19:54:18-07	2163619
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 19:54:09-07	2163620
/	192.0.2.68	GET	200 OK	2016-07-09 19:53:31-07	2163621
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-09 19:54:23-07	2163622
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-09 19:54:00-07	2163623
/	203.0.113.155	GET	200 OK	2016-07-09 19:53:33-07	2163624
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-09 19:53:50-07	2163625
/	192.0.2.157	GET	200 OK	2016-07-09 19:53:38-07	2163626
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-09 19:54:21-07	2163627
/	198.51.100.34	GET	200 OK	2016-07-09 19:53:40-07	2163628
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-09 19:54:22-07	2163629
/	192.0.2.164	GET	200 OK	2016-07-09 19:53:47-07	2163630
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-09 19:54:07-07	2163631
/	192.0.2.22	GET	200 OK	2016-07-09 19:53:48-07	2163632
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-09 19:54:43-07	2163633
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-09 19:54:29-07	2163634
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-09 19:54:24-07	2163635
/	192.0.2.251	GET	200 OK	2016-07-09 19:53:56-07	2163636
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-09 19:54:45-07	2163637
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-09 19:54:20-07	2163638
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-09 19:54:47-07	2163639
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-09 19:54:25-07	2163640
/	203.0.113.55	GET	200 OK	2016-07-09 19:54:05-07	2163641
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 19:54:33-07	2163642
/	198.51.100.241	GET	200 OK	2016-07-09 19:54:13-07	2163643
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-09 19:54:30-07	2163644
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-09 19:54:28-07	2163645
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-09 19:55:01-07	2163646
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 19:55:05-07	2163647
/	203.0.113.18	GET	200 OK	2016-07-09 19:54:17-07	2163648
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-09 19:54:34-07	2163649
/	198.51.100.115	GET	200 OK	2016-07-09 19:54:22-07	2163650
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-09 19:55:03-07	2163651
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-09 19:55:18-07	2163652
/	192.0.2.218	GET	200 OK	2016-07-09 19:54:30-07	2163653
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 19:55:04-07	2163654
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 19:55:13-07	2163655
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 19:54:50-07	2163656
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 19:55:13-07	2163657
/	198.51.100.218	GET	200 OK	2016-07-09 19:54:34-07	2163658
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-09 19:55:29-07	2163659
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-09 19:55:01-07	2163660
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-09 19:55:14-07	2163661
/	192.0.2.51	GET	200 OK	2016-07-09 19:54:37-07	2163662
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 19:55:29-07	2163663
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 19:55:33-07	2163664
/	198.51.100.238	GET	200 OK	2016-07-09 19:54:40-07	2163665
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-09 19:55:21-07	2163666
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-09 19:55:18-07	2163667
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-09 19:55:31-07	2163668
/	198.51.100.22	GET	200 OK	2016-07-09 19:54:46-07	2163669
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-09 19:55:39-07	2163670
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 19:55:01-07	2163671
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-09 19:55:11-07	2163672
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 19:55:27-07	2163673
/	198.51.100.124	GET	200 OK	2016-07-09 19:54:49-07	2163674
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-09 19:55:06-07	2163675
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-09 19:55:48-07	2163676
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-09 19:55:24-07	2163677
/	203.0.113.3	GET	200 OK	2016-07-09 19:54:52-07	2163678
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-09 19:55:23-07	2163679
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-09 19:55:31-07	2163680
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-09 19:55:13-07	2163681
/	198.51.100.137	GET	200 OK	2016-07-09 19:54:57-07	2163682
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 19:55:44-07	2163683
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 19:55:48-07	2163684
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-09 19:55:16-07	2163685
/	198.51.100.138	GET	200 OK	2016-07-09 19:55:06-07	2163686
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-09 19:55:52-07	2163687
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-09 19:55:38-07	2163688
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-09 19:55:36-07	2163689
/	198.51.100.62	GET	200 OK	2016-07-09 19:55:13-07	2163690
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-09 19:56:00-07	2163691
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-09 19:55:45-07	2163692
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 19:55:53-07	2163693
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 19:55:48-07	2163694
/	203.0.113.154	GET	200 OK	2016-07-09 19:55:14-07	2163695
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 19:55:35-07	2163696
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-09 19:55:42-07	2163697
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-09 19:56:06-07	2163698
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 19:56:09-07	2163699
/	192.0.2.47	GET	200 OK	2016-07-09 19:55:15-07	2163700
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-09 19:56:05-07	2163701
/	203.0.113.12	GET	200 OK	2016-07-09 19:55:25-07	2163702
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-09 19:55:51-07	2163703
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-09 19:56:19-07	2163704
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 19:56:09-07	2163705
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-09 19:55:51-07	2163706
/	198.51.100.36	GET	200 OK	2016-07-09 19:55:35-07	2163707
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-09 19:56:01-07	2163708
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-09 19:56:00-07	2163709
/	198.51.100.11	GET	200 OK	2016-07-09 19:55:44-07	2163710
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-09 19:56:34-07	2163711
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-09 19:56:27-07	2163712
/	192.0.2.130	GET	200 OK	2016-07-09 19:55:54-07	2163713
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-09 19:56:23-07	2163714
/	198.51.100.53	GET	200 OK	2016-07-09 19:56:00-07	2163715
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-09 19:56:21-07	2163716
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-09 19:56:52-07	2163717
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 19:56:26-07	2163718
/	198.51.100.134	GET	200 OK	2016-07-09 19:56:07-07	2163719
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-09 19:56:36-07	2163720
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-09 19:56:58-07	2163721
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-09 19:56:23-07	2163722
/	198.51.100.165	GET	200 OK	2016-07-09 19:56:15-07	2163723
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-09 19:56:59-07	2163724
/	192.0.2.10	GET	200 OK	2016-07-09 19:56:19-07	2163725
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-09 19:57:12-07	2163726
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-09 19:56:48-07	2163727
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-09 19:57:15-07	2163728
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-09 19:56:56-07	2163729
/	192.0.2.180	GET	200 OK	2016-07-09 19:56:22-07	2163730
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 19:57:15-07	2163731
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 19:56:54-07	2163732
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-09 19:57:02-07	2163733
/	203.0.113.2	GET	200 OK	2016-07-09 19:56:29-07	2163734
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-09 19:56:55-07	2163735
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-09 19:56:52-07	2163736
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 19:57:01-07	2163737
/	198.51.100.107	GET	200 OK	2016-07-09 19:56:37-07	2163738
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 19:57:13-07	2163739
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-09 19:57:10-07	2163740
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-09 19:57:13-07	2163741
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-09 19:57:14-07	2163742
/	203.0.113.120	GET	200 OK	2016-07-09 19:56:42-07	2163743
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-09 19:57:08-07	2163744
/	203.0.113.105	GET	200 OK	2016-07-09 19:56:52-07	2163745
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 19:57:45-07	2163746
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-09 19:57:26-07	2163747
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 19:57:38-07	2163748
/	198.51.100.137	GET	200 OK	2016-07-09 19:56:58-07	2163749
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 19:57:14-07	2163750
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-09 19:57:45-07	2163751
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-09 19:57:14-07	2163752
/	203.0.113.79	GET	200 OK	2016-07-09 19:57:02-07	2163753
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-09 19:57:21-07	2163754
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-09 19:57:22-07	2163755
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-09 19:57:48-07	2163756
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-09 19:57:34-07	2163757
/	198.51.100.33	GET	200 OK	2016-07-09 19:57:11-07	2163758
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-09 19:57:57-07	2163759
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 19:57:30-07	2163760
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-09 19:57:37-07	2163761
/	198.51.100.93	GET	200 OK	2016-07-09 19:57:12-07	2163762
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 19:58:10-07	2163763
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-09 19:57:38-07	2163764
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-09 19:57:43-07	2163765
/	192.0.2.178	GET	200 OK	2016-07-09 19:57:15-07	2163766
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-09 19:58:15-07	2163767
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-09 19:58:03-07	2163768
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-09 19:57:52-07	2163769
/	198.51.100.221	GET	200 OK	2016-07-09 19:57:25-07	2163770
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-09 19:57:51-07	2163771
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-09 19:58:18-07	2163772
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 19:58:00-07	2163773
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-09 19:58:34-07	2163775
/	192.0.2.204	GET	200 OK	2016-07-09 19:57:45-07	2163776
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 19:58:38-07	2163777
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-09 19:58:33-07	2163778
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-09 19:58:29-07	2163779
/	198.51.100.183	GET	200 OK	2016-07-09 19:57:50-07	2163780
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-09 19:58:45-07	2163781
/article/balloon-goons-doomedm	198.51.100.183	GET	404 NOT FOUND	2016-07-09 19:58:38-07	2163782
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 19:58:19-07	2163783
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 19:58:25-07	2163784
/	203.0.113.101	GET	200 OK	2016-07-09 19:57:53-07	2163785
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-09 19:58:09-07	2163786
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 19:58:26-07	2163787
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 19:58:28-07	2163788
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 19:58:37-07	2163789
/	198.51.100.38	GET	200 OK	2016-07-09 19:57:58-07	2163790
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-09 19:58:32-07	2163791
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-09 19:58:14-07	2163792
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 19:58:19-07	2163793
/	203.0.113.157	GET	200 OK	2016-07-09 19:57:59-07	2163794
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-09 19:58:35-07	2163795
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-09 19:58:14-07	2163796
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-09 19:58:26-07	2163797
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-09 19:58:18-07	2163798
/	203.0.113.108	GET	200 OK	2016-07-09 19:58:08-07	2163799
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-09 19:58:56-07	2163800
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-09 19:58:26-07	2163801
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 19:58:52-07	2163802
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-09 19:59:00-07	2163803
/	203.0.113.241	GET	200 OK	2016-07-09 19:58:10-07	2163804
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-09 19:59:08-07	2163805
/	203.0.113.81	GET	200 OK	2016-07-09 19:58:18-07	2163806
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-09 19:58:39-07	2163807
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 19:59:17-07	2163808
/	192.0.2.226	GET	200 OK	2016-07-09 19:58:20-07	2163809
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-09 19:58:44-07	2163810
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-09 19:58:36-07	2163811
/	198.51.100.24	GET	200 OK	2016-07-09 19:58:28-07	2163812
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 19:59:08-07	2163813
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 19:59:21-07	2163814
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 19:59:08-07	2163815
/	198.51.100.121	GET	200 OK	2016-07-09 19:58:32-07	2163816
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 19:59:30-07	2163817
/	203.0.113.253	GET	200 OK	2016-07-09 19:58:42-07	2163818
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-09 19:59:10-07	2163819
/	192.0.2.208	GET	200 OK	2016-07-09 19:58:47-07	2163820
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-09 19:59:34-07	2163821
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-09 19:59:23-07	2163822
/	203.0.113.111	GET	200 OK	2016-07-09 19:58:48-07	2163823
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 19:59:35-07	2163824
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-09 19:59:17-07	2163825
/	192.0.2.1	GET	200 OK	2016-07-09 19:58:57-07	2163826
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 19:59:21-07	2163827
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 19:59:28-07	2163828
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 19:59:38-07	2163829
/	192.0.2.165	GET	200 OK	2016-07-09 19:59:04-07	2163830
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-09 19:59:54-07	2163831
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-09 19:59:41-07	2163832
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-09 20:00:01-07	2163833
/	203.0.113.67	GET	200 OK	2016-07-09 19:59:14-07	2163834
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 19:59:47-07	2163835
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 19:59:44-07	2163836
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 19:59:58-07	2163837
/	192.0.2.187	GET	200 OK	2016-07-09 19:59:22-07	2163838
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-09 19:59:40-07	2163839
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-09 20:00:05-07	2163840
/	198.51.100.70	GET	200 OK	2016-07-09 19:59:32-07	2163841
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-09 20:00:26-07	2163842
/	203.0.113.47	GET	200 OK	2016-07-09 19:59:36-07	2163843
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-09 20:00:11-07	2163844
/	192.0.2.17	GET	200 OK	2016-07-09 19:59:42-07	2163845
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 20:00:34-07	2163846
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 20:00:34-07	2163847
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-09 20:00:17-07	2163848
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-09 20:00:23-07	2163849
/	198.51.100.102	GET	200 OK	2016-07-09 19:59:51-07	2163850
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-09 20:00:43-07	2163851
/	192.0.2.152	GET	200 OK	2016-07-09 19:59:59-07	2163852
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-09 20:00:37-07	2163853
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-09 20:00:23-07	2163854
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-09 20:00:38-07	2163855
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-09 20:00:40-07	2163856
/	203.0.113.51	GET	200 OK	2016-07-09 20:00:08-07	2163857
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-09 20:00:54-07	2163858
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-09 20:01:03-07	2163859
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-09 20:00:46-07	2163860
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-09 20:00:59-07	2163861
/	192.0.2.89	GET	200 OK	2016-07-09 20:00:18-07	2163862
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-09 20:00:51-07	2163863
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-09 20:01:14-07	2163864
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-09 20:00:52-07	2163865
/	198.51.100.186	GET	200 OK	2016-07-09 20:00:21-07	2163866
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-09 20:01:03-07	2163867
/	203.0.113.1	GET	200 OK	2016-07-09 20:00:31-07	2163868
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-09 20:00:46-07	2163869
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-09 20:01:17-07	2163870
/	192.0.2.209	GET	200 OK	2016-07-09 20:00:32-07	2163871
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 20:01:06-07	2163872
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-09 20:01:00-07	2163873
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 20:01:28-07	2163874
/	198.51.100.224	GET	200 OK	2016-07-09 20:00:38-07	2163875
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 20:01:04-07	2163876
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-09 20:01:26-07	2163877
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 20:01:01-07	2163878
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 20:01:11-07	2163879
/	203.0.113.216	GET	200 OK	2016-07-09 20:00:39-07	2163880
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-09 20:01:28-07	2163881
/	192.0.2.237	GET	200 OK	2016-07-09 20:00:47-07	2163882
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-09 20:01:27-07	2163883
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 20:01:18-07	2163884
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 20:01:30-07	2163885
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 20:01:36-07	2163886
/	198.51.100.175	GET	200 OK	2016-07-09 20:00:54-07	2163887
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-09 20:01:44-07	2163888
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-09 20:01:11-07	2163889
/	192.0.2.82	GET	200 OK	2016-07-09 20:01:03-07	2163890
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 20:01:44-07	2163891
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 20:02:00-07	2163892
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-09 20:02:02-07	2163893
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-09 20:01:35-07	2163894
/	203.0.113.156	GET	200 OK	2016-07-09 20:01:06-07	2163895
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 20:01:27-07	2163896
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 20:01:59-07	2163897
/	203.0.113.49	GET	200 OK	2016-07-09 20:01:15-07	2163898
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-09 20:02:03-07	2163899
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 20:01:56-07	2163900
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-09 20:01:39-07	2163901
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-09 20:01:58-07	2163902
/	203.0.113.131	GET	200 OK	2016-07-09 20:01:23-07	2163903
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-09 20:02:22-07	2163904
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-09 20:01:49-07	2163905
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 20:02:16-07	2163906
/	203.0.113.176	GET	200 OK	2016-07-09 20:01:29-07	2163907
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-09 20:02:25-07	2163908
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 20:01:46-07	2163909
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-09 20:02:06-07	2163910
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-09 20:02:14-07	2163911
/	203.0.113.149	GET	200 OK	2016-07-09 20:01:37-07	2163912
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-09 20:01:52-07	2163913
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-09 20:02:26-07	2163914
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-09 20:01:54-07	2163915
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-09 20:02:04-07	2163916
/	192.0.2.118	GET	200 OK	2016-07-09 20:01:42-07	2163917
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-09 20:02:20-07	2163918
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-09 20:02:35-07	2163919
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-09 20:02:34-07	2163920
/	198.51.100.68	GET	200 OK	2016-07-09 20:01:48-07	2163921
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-09 20:02:12-07	2163922
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 20:02:34-07	2163923
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 20:02:42-07	2163924
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-09 20:02:32-07	2163925
/	192.0.2.87	GET	200 OK	2016-07-09 20:01:49-07	2163926
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 20:02:40-07	2163927
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 20:02:07-07	2163928
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 20:02:09-07	2163929
/	203.0.113.122	GET	200 OK	2016-07-09 20:01:54-07	2163930
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-09 20:02:31-07	2163931
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-09 20:02:34-07	2163932
/	192.0.2.56	GET	200 OK	2016-07-09 20:02:04-07	2163933
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-09 20:02:45-07	2163934
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-09 20:03:00-07	2163935
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-09 20:02:32-07	2163936
/	192.0.2.176	GET	200 OK	2016-07-09 20:02:14-07	2163937
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-09 20:03:09-07	2163938
/	198.51.100.118	GET	200 OK	2016-07-09 20:02:22-07	2163939
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-09 20:03:07-07	2163940
/	198.51.100.251	GET	200 OK	2016-07-09 20:02:27-07	2163941
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 20:03:00-07	2163942
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-09 20:03:13-07	2163943
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 20:02:45-07	2163944
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-09 20:02:56-07	2163945
/	203.0.113.133	GET	200 OK	2016-07-09 20:02:30-07	2163946
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 20:02:52-07	2163947
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-09 20:03:07-07	2163948
/	192.0.2.158	GET	200 OK	2016-07-09 20:02:37-07	2163949
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-09 20:02:54-07	2163950
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 20:03:28-07	2163951
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 20:02:54-07	2163952
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 20:03:05-07	2163953
/	192.0.2.205	GET	200 OK	2016-07-09 20:02:45-07	2163954
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-09 20:03:26-07	2163955
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 20:03:28-07	2163956
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 20:03:04-07	2163957
/	203.0.113.247	GET	200 OK	2016-07-09 20:02:49-07	2163958
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-09 20:03:32-07	2163959
/	192.0.2.218	GET	200 OK	2016-07-09 20:02:57-07	2163960
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 20:03:20-07	2163961
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 20:03:21-07	2163962
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-09 20:03:53-07	2163963
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 20:03:53-07	2163965
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 20:03:28-07	2163966
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 20:03:33-07	2163967
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 20:03:58-07	2163968
/	192.0.2.61	GET	200 OK	2016-07-09 20:03:09-07	2163969
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-09 20:03:47-07	2163970
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-09 20:03:33-07	2163971
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-09 20:03:58-07	2163972
/	203.0.113.212	GET	200 OK	2016-07-09 20:03:14-07	2163973
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-09 20:03:41-07	2163974
/	203.0.113.224	GET	200 OK	2016-07-09 20:03:17-07	2163975
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-09 20:04:02-07	2163976
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-09 20:03:48-07	2163977
/	198.51.100.174	GET	200 OK	2016-07-09 20:03:20-07	2163978
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-09 20:03:51-07	2163979
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-09 20:03:59-07	2163980
/	198.51.100.31	GET	200 OK	2016-07-09 20:03:23-07	2163981
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 20:04:21-07	2163982
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-09 20:03:46-07	2163983
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-09 20:03:41-07	2163984
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 20:04:16-07	2163985
/	198.51.100.59	GET	200 OK	2016-07-09 20:03:28-07	2163986
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-09 20:04:01-07	2163987
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-09 20:04:25-07	2163988
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-09 20:04:18-07	2163989
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 20:04:22-07	2163990
/	198.51.100.188	GET	200 OK	2016-07-09 20:03:38-07	2163991
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-09 20:04:19-07	2163992
/	203.0.113.253	GET	200 OK	2016-07-09 20:03:41-07	2163993
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-09 20:04:22-07	2163994
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-09 20:04:41-07	2163995
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-09 20:04:10-07	2163996
/	192.0.2.46	GET	200 OK	2016-07-09 20:03:42-07	2163997
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-09 20:04:11-07	2163998
/	203.0.113.82	GET	200 OK	2016-07-09 20:03:45-07	2163999
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 20:04:05-07	2164000
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-09 20:04:20-07	2164001
/	203.0.113.212	GET	200 OK	2016-07-09 20:03:48-07	2164002
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-09 20:04:27-07	2164003
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-09 20:04:41-07	2164004
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-09 20:04:22-07	2164005
/	203.0.113.100	GET	200 OK	2016-07-09 20:03:54-07	2164006
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-09 20:04:53-07	2164007
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-09 20:04:41-07	2164008
/	192.0.2.73	GET	200 OK	2016-07-09 20:03:57-07	2164009
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-09 20:04:14-07	2164010
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 20:04:51-07	2164011
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-09 20:04:53-07	2164012
/	203.0.113.156	GET	200 OK	2016-07-09 20:04:00-07	2164013
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-09 20:04:35-07	2164014
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-09 20:04:39-07	2164015
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-09 20:04:49-07	2164016
/	192.0.2.7	GET	200 OK	2016-07-09 20:04:03-07	2164017
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 20:04:21-07	2164018
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-09 20:04:53-07	2164019
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-09 20:04:25-07	2164020
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 20:04:27-07	2164021
/	203.0.113.107	GET	200 OK	2016-07-09 20:04:13-07	2164022
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-09 20:05:00-07	2164023
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 20:04:50-07	2164024
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-09 20:04:54-07	2164025
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 20:04:28-07	2164026
/	192.0.2.211	GET	200 OK	2016-07-09 20:04:14-07	2164027
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-09 20:05:12-07	2164028
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-09 20:04:52-07	2164029
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-09 20:04:57-07	2164030
/	192.0.2.204	GET	200 OK	2016-07-09 20:04:22-07	2164031
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-09 20:05:06-07	2164032
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-09 20:04:50-07	2164033
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-09 20:04:49-07	2164034
/	203.0.113.170	GET	200 OK	2016-07-09 20:04:24-07	2164035
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-09 20:04:53-07	2164036
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-09 20:05:03-07	2164037
/	192.0.2.232	GET	200 OK	2016-07-09 20:04:33-07	2164038
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-09 20:05:03-07	2164039
/	198.51.100.124	GET	200 OK	2016-07-09 20:04:39-07	2164040
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-09 20:04:54-07	2164041
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-09 20:05:08-07	2164042
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-09 20:04:54-07	2164043
/	203.0.113.206	GET	200 OK	2016-07-09 20:04:43-07	2164044
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-09 20:05:03-07	2164045
/	203.0.113.46	GET	200 OK	2016-07-09 20:04:44-07	2164046
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 20:05:36-07	2164047
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 20:05:39-07	2164048
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 20:05:26-07	2164049
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 20:05:38-07	2164050
/	198.51.100.155	GET	200 OK	2016-07-09 20:04:53-07	2164051
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-09 20:05:46-07	2164052
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-09 20:05:24-07	2164053
/	192.0.2.218	GET	200 OK	2016-07-09 20:04:59-07	2164054
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 20:05:25-07	2164055
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 20:05:28-07	2164056
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-09 20:05:44-07	2164057
/	203.0.113.242	GET	200 OK	2016-07-09 20:05:09-07	2164058
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-09 20:05:59-07	2164059
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 20:05:47-07	2164060
/	198.51.100.202	GET	200 OK	2016-07-09 20:05:16-07	2164061
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 20:05:51-07	2164062
/	192.0.2.217	GET	200 OK	2016-07-09 20:05:23-07	2164063
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-09 20:06:09-07	2164064
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 20:05:57-07	2164065
/	192.0.2.165	GET	200 OK	2016-07-09 20:05:27-07	2164066
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-09 20:05:55-07	2164067
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 20:06:20-07	2164068
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 20:06:06-07	2164069
/	198.51.100.216	GET	200 OK	2016-07-09 20:05:29-07	2164070
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-09 20:06:23-07	2164071
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-09 20:06:00-07	2164072
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-09 20:05:58-07	2164073
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-09 20:06:09-07	2164074
/	198.51.100.127	GET	200 OK	2016-07-09 20:05:37-07	2164075
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 20:06:25-07	2164076
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-09 20:06:16-07	2164077
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 20:06:18-07	2164078
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 20:05:53-07	2164079
/	203.0.113.127	GET	200 OK	2016-07-09 20:05:40-07	2164080
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-09 20:06:27-07	2164081
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-09 20:06:18-07	2164082
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-09 20:06:13-07	2164083
/	198.51.100.138	GET	200 OK	2016-07-09 20:05:50-07	2164084
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 20:06:28-07	2164085
/	192.0.2.128	GET	200 OK	2016-07-09 20:05:53-07	2164086
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-09 20:06:33-07	2164087
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-09 20:06:50-07	2164088
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-09 20:06:25-07	2164089
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-09 20:06:31-07	2164090
/	198.51.100.155	GET	200 OK	2016-07-09 20:06:00-07	2164091
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-09 20:06:22-07	2164092
/	192.0.2.157	GET	200 OK	2016-07-09 20:06:06-07	2164093
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-09 20:06:38-07	2164094
/	203.0.113.12	GET	200 OK	2016-07-09 20:06:12-07	2164095
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-09 20:06:52-07	2164096
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 20:06:47-07	2164097
/	203.0.113.143	GET	200 OK	2016-07-09 20:06:18-07	2164098
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 20:07:18-07	2164099
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-09 20:07:06-07	2164100
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 20:06:53-07	2164101
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-09 20:06:51-07	2164102
/	198.51.100.233	GET	200 OK	2016-07-09 20:06:22-07	2164103
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-09 20:06:44-07	2164104
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-09 20:06:48-07	2164105
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-09 20:07:05-07	2164106
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 20:07:19-07	2164107
/	203.0.113.183	GET	200 OK	2016-07-09 20:06:31-07	2164108
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 20:07:10-07	2164109
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 20:07:27-07	2164110
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 20:07:18-07	2164111
/	203.0.113.210	GET	200 OK	2016-07-09 20:06:39-07	2164112
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-09 20:07:34-07	2164113
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-09 20:07:35-07	2164114
/	198.51.100.63	GET	200 OK	2016-07-09 20:06:40-07	2164115
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-09 20:07:08-07	2164116
/	198.51.100.244	GET	200 OK	2016-07-09 20:06:50-07	2164117
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-09 20:07:36-07	2164118
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-09 20:07:34-07	2164119
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-09 20:07:33-07	2164120
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-09 20:07:24-07	2164121
/	192.0.2.179	GET	200 OK	2016-07-09 20:07:00-07	2164122
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-09 20:07:49-07	2164123
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-09 20:07:21-07	2164124
/	198.51.100.237	GET	200 OK	2016-07-09 20:07:10-07	2164125
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-09 20:07:35-07	2164126
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-09 20:07:33-07	2164127
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-09 20:07:28-07	2164128
/	198.51.100.21	GET	200 OK	2016-07-09 20:07:17-07	2164129
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-09 20:07:38-07	2164130
/	192.0.2.13	GET	200 OK	2016-07-09 20:07:20-07	2164131
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 20:07:37-07	2164132
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-09 20:07:44-07	2164133
/	192.0.2.90	GET	200 OK	2016-07-09 20:07:22-07	2164134
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-09 20:07:45-07	2164135
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-09 20:08:12-07	2164136
/	192.0.2.7	GET	200 OK	2016-07-09 20:07:28-07	2164137
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-09 20:08:08-07	2164138
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-09 20:08:01-07	2164139
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-09 20:08:11-07	2164140
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 20:07:55-07	2164141
/	203.0.113.185	GET	200 OK	2016-07-09 20:07:34-07	2164142
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 20:08:29-07	2164143
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-09 20:08:02-07	2164144
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 20:08:29-07	2164145
/	192.0.2.88	GET	200 OK	2016-07-09 20:07:35-07	2164146
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-09 20:08:26-07	2164147
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-09 20:08:30-07	2164148
/	192.0.2.246	GET	200 OK	2016-07-09 20:07:39-07	2164149
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 20:08:28-07	2164150
/	192.0.2.63	GET	200 OK	2016-07-09 20:07:40-07	2164151
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-09 20:08:12-07	2164152
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 20:08:13-07	2164153
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-09 20:08:39-07	2164154
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-09 20:08:43-07	2164156
/	192.0.2.62	GET	200 OK	2016-07-09 20:07:49-07	2164157
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-09 20:08:19-07	2164158
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-09 20:08:10-07	2164159
/	192.0.2.20	GET	200 OK	2016-07-09 20:07:54-07	2164160
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-09 20:08:44-07	2164161
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 20:08:50-07	2164162
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 20:08:51-07	2164163
/	192.0.2.80	GET	200 OK	2016-07-09 20:07:58-07	2164164
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-09 20:08:48-07	2164165
/	203.0.113.151	GET	200 OK	2016-07-09 20:08:00-07	2164166
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 20:08:22-07	2164167
/	192.0.2.17	GET	200 OK	2016-07-09 20:08:09-07	2164168
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 20:08:49-07	2164169
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 20:08:49-07	2164170
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-09 20:08:30-07	2164171
/	198.51.100.154	GET	200 OK	2016-07-09 20:08:14-07	2164172
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-09 20:08:31-07	2164173
/	203.0.113.225	GET	200 OK	2016-07-09 20:08:19-07	2164174
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 20:08:44-07	2164175
/	203.0.113.195	GET	200 OK	2016-07-09 20:08:20-07	2164176
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-09 20:09:07-07	2164177
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-09 20:09:19-07	2164178
/	192.0.2.193	GET	200 OK	2016-07-09 20:08:27-07	2164179
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 20:08:49-07	2164180
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 20:09:01-07	2164181
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 20:08:46-07	2164182
/	192.0.2.70	GET	200 OK	2016-07-09 20:08:33-07	2164183
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-09 20:09:17-07	2164184
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-09 20:09:31-07	2164185
/	192.0.2.195	GET	200 OK	2016-07-09 20:08:35-07	2164186
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-09 20:09:06-07	2164187
/	198.51.100.39	GET	200 OK	2016-07-09 20:08:38-07	2164188
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-09 20:09:11-07	2164189
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 20:09:12-07	2164190
/	192.0.2.176	GET	200 OK	2016-07-09 20:08:45-07	2164191
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-09 20:09:13-07	2164192
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 20:09:04-07	2164193
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 20:09:12-07	2164194
/	192.0.2.172	GET	200 OK	2016-07-09 20:08:54-07	2164195
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-09 20:09:34-07	2164196
/	192.0.2.110	GET	200 OK	2016-07-09 20:09:03-07	2164197
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-09 20:09:49-07	2164198
/	203.0.113.40	GET	200 OK	2016-07-09 20:09:11-07	2164199
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-09 20:09:48-07	2164200
/	198.51.100.100	GET	200 OK	2016-07-09 20:09:15-07	2164201
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 20:09:37-07	2164202
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-09 20:10:15-07	2164203
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 20:09:58-07	2164204
/	192.0.2.92	GET	200 OK	2016-07-09 20:09:20-07	2164205
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-09 20:09:50-07	2164206
/	203.0.113.112	GET	200 OK	2016-07-09 20:09:22-07	2164207
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-09 20:10:04-07	2164208
/	192.0.2.22	GET	200 OK	2016-07-09 20:09:24-07	2164209
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-09 20:10:22-07	2164210
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-09 20:10:00-07	2164211
/	203.0.113.32	GET	200 OK	2016-07-09 20:09:29-07	2164212
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-09 20:10:23-07	2164213
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 20:09:48-07	2164214
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 20:10:11-07	2164215
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-09 20:09:53-07	2164216
/	192.0.2.4	GET	200 OK	2016-07-09 20:09:37-07	2164217
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-09 20:09:56-07	2164218
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-09 20:09:54-07	2164219
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 20:10:07-07	2164220
/	192.0.2.158	GET	200 OK	2016-07-09 20:09:43-07	2164221
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-09 20:10:09-07	2164222
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-09 20:10:28-07	2164223
/article/candidate-is-jerkf	192.0.2.158	GET	404 NOT FOUND	2016-07-09 20:10:37-07	2164224
/	192.0.2.7	GET	200 OK	2016-07-09 20:09:45-07	2164225
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-09 20:10:45-07	2164226
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-09 20:10:28-07	2164227
/article/media-obsessed-with-bearsc	192.0.2.7	GET	404 NOT FOUND	2016-07-09 20:10:22-07	2164228
/	203.0.113.186	GET	200 OK	2016-07-09 20:09:55-07	2164229
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-09 20:10:48-07	2164230
/	192.0.2.252	GET	200 OK	2016-07-09 20:10:05-07	2164231
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-09 20:10:35-07	2164232
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-09 20:10:50-07	2164233
/	192.0.2.169	GET	200 OK	2016-07-09 20:10:10-07	2164234
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 20:10:25-07	2164235
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-09 20:10:28-07	2164236
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-09 20:10:28-07	2164237
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-09 20:11:01-07	2164238
/	192.0.2.19	GET	200 OK	2016-07-09 20:10:14-07	2164239
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-09 20:10:35-07	2164240
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-09 20:11:01-07	2164241
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-09 20:10:32-07	2164242
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-09 20:10:33-07	2164243
/	203.0.113.20	GET	200 OK	2016-07-09 20:10:22-07	2164244
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-09 20:10:50-07	2164245
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-09 20:10:50-07	2164246
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-09 20:11:03-07	2164247
/	203.0.113.241	GET	200 OK	2016-07-09 20:10:26-07	2164248
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-09 20:11:23-07	2164249
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 20:10:53-07	2164250
/	198.51.100.54	GET	200 OK	2016-07-09 20:10:30-07	2164251
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-09 20:11:12-07	2164252
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-09 20:11:30-07	2164253
/	203.0.113.165	GET	200 OK	2016-07-09 20:10:35-07	2164254
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-09 20:11:03-07	2164255
/	203.0.113.205	GET	200 OK	2016-07-09 20:10:37-07	2164256
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-09 20:11:02-07	2164257
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-09 20:11:33-07	2164258
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 20:11:21-07	2164259
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-09 20:11:06-07	2164260
/	192.0.2.138	GET	200 OK	2016-07-09 20:10:47-07	2164261
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-09 20:11:04-07	2164262
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 20:11:13-07	2164263
/	192.0.2.192	GET	200 OK	2016-07-09 20:10:48-07	2164264
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 20:11:05-07	2164265
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-09 20:11:46-07	2164266
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 20:11:21-07	2164267
/	198.51.100.107	GET	200 OK	2016-07-09 20:10:58-07	2164268
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 20:11:46-07	2164269
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-09 20:11:15-07	2164270
/	203.0.113.210	GET	200 OK	2016-07-09 20:11:06-07	2164271
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 20:11:46-07	2164272
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-09 20:11:30-07	2164273
/	192.0.2.109	GET	200 OK	2016-07-09 20:11:11-07	2164274
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-09 20:12:00-07	2164275
/article/trouble-for-troublede	192.0.2.109	GET	404 NOT FOUND	2016-07-09 20:11:52-07	2164276
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 20:11:34-07	2164277
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-09 20:11:31-07	2164278
/	203.0.113.230	GET	200 OK	2016-07-09 20:11:14-07	2164279
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 20:11:38-07	2164280
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 20:11:37-07	2164281
/	198.51.100.127	GET	200 OK	2016-07-09 20:11:24-07	2164282
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 20:11:59-07	2164283
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 20:11:44-07	2164284
/	203.0.113.209	GET	200 OK	2016-07-09 20:11:26-07	2164285
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-09 20:11:48-07	2164286
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 20:12:04-07	2164287
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 20:11:41-07	2164288
/	192.0.2.6	GET	200 OK	2016-07-09 20:11:33-07	2164289
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-09 20:11:54-07	2164290
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 20:12:06-07	2164291
/	198.51.100.111	GET	200 OK	2016-07-09 20:11:42-07	2164292
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-09 20:12:28-07	2164293
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-09 20:12:38-07	2164294
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-09 20:12:07-07	2164295
/	198.51.100.147	GET	200 OK	2016-07-09 20:11:43-07	2164296
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-09 20:12:18-07	2164297
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-09 20:12:42-07	2164298
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-09 20:12:22-07	2164299
/	203.0.113.183	GET	200 OK	2016-07-09 20:11:50-07	2164300
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 20:12:18-07	2164301
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-09 20:12:45-07	2164302
/	198.51.100.16	GET	200 OK	2016-07-09 20:11:58-07	2164303
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-09 20:12:49-07	2164304
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-09 20:12:56-07	2164305
/	192.0.2.82	GET	200 OK	2016-07-09 20:12:00-07	2164306
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 20:12:49-07	2164307
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-09 20:12:21-07	2164308
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-09 20:12:48-07	2164309
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-09 20:12:20-07	2164310
/	203.0.113.162	GET	200 OK	2016-07-09 20:12:02-07	2164311
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-09 20:12:55-07	2164312
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-09 20:12:32-07	2164313
/	198.51.100.133	GET	200 OK	2016-07-09 20:12:06-07	2164314
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-09 20:12:24-07	2164315
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-09 20:12:51-07	2164316
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-09 20:12:39-07	2164317
/	198.51.100.22	GET	200 OK	2016-07-09 20:12:10-07	2164318
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 20:12:57-07	2164319
/	192.0.2.237	GET	200 OK	2016-07-09 20:12:13-07	2164320
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-09 20:13:06-07	2164321
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 20:13:01-07	2164322
/	203.0.113.26	GET	200 OK	2016-07-09 20:12:23-07	2164323
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-09 20:13:07-07	2164324
/	203.0.113.156	GET	200 OK	2016-07-09 20:12:31-07	2164325
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-09 20:13:01-07	2164326
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 20:13:25-07	2164327
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-09 20:13:03-07	2164328
/	192.0.2.186	GET	200 OK	2016-07-09 20:12:40-07	2164329
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-09 20:13:02-07	2164330
/	198.51.100.71	GET	200 OK	2016-07-09 20:12:45-07	2164331
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 20:13:20-07	2164332
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 20:13:29-07	2164333
/	198.51.100.183	GET	200 OK	2016-07-09 20:12:46-07	2164334
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-09 20:13:35-07	2164335
/	192.0.2.132	GET	200 OK	2016-07-09 20:12:56-07	2164336
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-09 20:13:33-07	2164337
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 20:13:46-07	2164338
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 20:13:54-07	2164339
/	192.0.2.62	GET	200 OK	2016-07-09 20:13:01-07	2164340
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-09 20:13:23-07	2164341
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 20:13:17-07	2164342
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-09 20:13:34-07	2164343
/	198.51.100.83	GET	200 OK	2016-07-09 20:13:04-07	2164344
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-09 20:14:03-07	2164345
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-09 20:13:51-07	2164346
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-09 20:13:24-07	2164347
/	203.0.113.40	GET	200 OK	2016-07-09 20:13:07-07	2164348
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-09 20:13:26-07	2164349
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-09 20:13:48-07	2164350
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-09 20:13:48-07	2164351
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-09 20:13:55-07	2164352
/	192.0.2.183	GET	200 OK	2016-07-09 20:13:12-07	2164353
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-09 20:14:09-07	2164354
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 20:14:05-07	2164355
/	203.0.113.4	GET	200 OK	2016-07-09 20:13:22-07	2164356
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 20:14:00-07	2164357
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 20:14:15-07	2164358
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 20:14:06-07	2164359
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-09 20:14:14-07	2164360
/	198.51.100.195	GET	200 OK	2016-07-09 20:13:31-07	2164361
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-09 20:14:02-07	2164362
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-09 20:14:03-07	2164363
/	198.51.100.24	GET	200 OK	2016-07-09 20:13:40-07	2164364
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-09 20:14:34-07	2164365
/	198.51.100.146	GET	200 OK	2016-07-09 20:13:47-07	2164366
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-09 20:14:21-07	2164367
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-09 20:14:31-07	2164368
/	198.51.100.55	GET	200 OK	2016-07-09 20:13:48-07	2164369
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-09 20:14:18-07	2164370
/	203.0.113.227	GET	200 OK	2016-07-09 20:13:58-07	2164371
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-09 20:14:32-07	2164372
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-09 20:14:52-07	2164373
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-09 20:14:54-07	2164374
/	192.0.2.116	GET	200 OK	2016-07-09 20:13:59-07	2164375
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-09 20:14:52-07	2164376
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-09 20:14:22-07	2164377
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-09 20:14:44-07	2164378
/	203.0.113.139	GET	200 OK	2016-07-09 20:14:04-07	2164379
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-09 20:14:46-07	2164380
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-09 20:14:20-07	2164381
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-09 20:14:44-07	2164382
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-09 20:14:33-07	2164383
/	198.51.100.170	GET	200 OK	2016-07-09 20:14:08-07	2164384
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-09 20:14:58-07	2164385
/	198.51.100.161	GET	200 OK	2016-07-09 20:14:09-07	2164386
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 20:15:07-07	2164387
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-09 20:14:58-07	2164388
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 20:14:54-07	2164389
/	203.0.113.179	GET	200 OK	2016-07-09 20:14:13-07	2164390
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-09 20:15:07-07	2164391
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-09 20:14:35-07	2164392
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-09 20:14:39-07	2164393
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-09 20:15:06-07	2164394
/	192.0.2.230	GET	200 OK	2016-07-09 20:14:22-07	2164395
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-09 20:15:11-07	2164396
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 20:15:20-07	2164397
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-09 20:14:59-07	2164398
/	198.51.100.252	GET	200 OK	2016-07-09 20:14:25-07	2164399
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-09 20:14:43-07	2164400
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-09 20:15:16-07	2164401
/	198.51.100.165	GET	200 OK	2016-07-09 20:14:35-07	2164402
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-09 20:15:15-07	2164403
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 20:15:05-07	2164404
/	198.51.100.24	GET	200 OK	2016-07-09 20:14:36-07	2164405
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-09 20:15:11-07	2164406
/	192.0.2.51	GET	200 OK	2016-07-09 20:14:38-07	2164407
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 20:15:35-07	2164408
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-09 20:15:33-07	2164409
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 20:15:16-07	2164410
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 20:15:15-07	2164411
/	198.51.100.201	GET	200 OK	2016-07-09 20:14:40-07	2164412
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 20:15:24-07	2164413
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-09 20:15:19-07	2164414
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 20:15:39-07	2164415
/	192.0.2.23	GET	200 OK	2016-07-09 20:14:49-07	2164416
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-09 20:15:37-07	2164417
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-09 20:15:05-07	2164418
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-09 20:15:04-07	2164419
/	198.51.100.158	GET	200 OK	2016-07-09 20:14:55-07	2164420
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-09 20:15:48-07	2164421
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-09 20:15:17-07	2164422
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-09 20:15:34-07	2164423
/	198.51.100.37	GET	200 OK	2016-07-09 20:14:59-07	2164424
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 20:15:53-07	2164425
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-09 20:15:50-07	2164426
/	198.51.100.23	GET	200 OK	2016-07-09 20:15:05-07	2164427
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-09 20:15:41-07	2164428
/	192.0.2.168	GET	200 OK	2016-07-09 20:15:07-07	2164429
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-09 20:15:26-07	2164430
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 20:15:37-07	2164431
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 20:15:45-07	2164432
/	192.0.2.69	GET	200 OK	2016-07-09 20:15:16-07	2164433
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-09 20:16:09-07	2164434
/	192.0.2.115	GET	200 OK	2016-07-09 20:15:22-07	2164435
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-09 20:15:57-07	2164436
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 20:15:54-07	2164437
/	198.51.100.250	GET	200 OK	2016-07-09 20:15:26-07	2164438
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-09 20:16:14-07	2164439
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-09 20:15:47-07	2164440
/	192.0.2.230	GET	200 OK	2016-07-09 20:15:34-07	2164441
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-09 20:16:31-07	2164442
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-09 20:15:51-07	2164443
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-09 20:15:51-07	2164444
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 20:16:16-07	2164445
/	192.0.2.190	GET	200 OK	2016-07-09 20:15:43-07	2164446
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-09 20:16:27-07	2164447
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-09 20:16:27-07	2164448
/	198.51.100.59	GET	200 OK	2016-07-09 20:15:44-07	2164449
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 20:16:12-07	2164450
/	198.51.100.202	GET	200 OK	2016-07-09 20:15:50-07	2164451
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 20:16:25-07	2164452
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 20:16:38-07	2164453
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 20:16:44-07	2164454
/	198.51.100.159	GET	200 OK	2016-07-09 20:15:58-07	2164455
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-09 20:16:46-07	2164456
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-09 20:16:50-07	2164457
/	192.0.2.71	GET	200 OK	2016-07-09 20:16:01-07	2164458
/article/so-many-bearsa	192.0.2.71	GET	404 NOT FOUND	2016-07-09 20:16:47-07	2164459
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-09 20:16:45-07	2164460
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-09 20:16:16-07	2164461
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 20:16:19-07	2164462
/	192.0.2.93	GET	200 OK	2016-07-09 20:16:11-07	2164463
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 20:16:58-07	2164464
/	192.0.2.179	GET	200 OK	2016-07-09 20:16:20-07	2164465
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-09 20:17:08-07	2164466
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-09 20:17:14-07	2164467
/	198.51.100.162	GET	200 OK	2016-07-09 20:16:25-07	2164468
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-09 20:17:07-07	2164469
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-09 20:16:44-07	2164470
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-09 20:16:56-07	2164471
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-09 20:16:42-07	2164472
/	203.0.113.19	GET	200 OK	2016-07-09 20:16:32-07	2164473
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-09 20:17:31-07	2164474
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-09 20:16:52-07	2164475
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-09 20:16:55-07	2164476
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-09 20:16:53-07	2164477
/	192.0.2.101	GET	200 OK	2016-07-09 20:16:40-07	2164478
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-09 20:17:31-07	2164479
/	203.0.113.36	GET	200 OK	2016-07-09 20:16:42-07	2164480
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-09 20:17:35-07	2164481
/	198.51.100.152	GET	200 OK	2016-07-09 20:16:43-07	2164482
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-09 20:17:30-07	2164483
/	192.0.2.168	GET	200 OK	2016-07-09 20:16:48-07	2164484
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 20:17:08-07	2164485
/	192.0.2.29	GET	200 OK	2016-07-09 20:16:55-07	2164486
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-09 20:17:40-07	2164487
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-09 20:17:39-07	2164488
/	203.0.113.222	GET	200 OK	2016-07-09 20:17:03-07	2164489
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-09 20:17:34-07	2164490
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-09 20:17:48-07	2164491
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-09 20:17:19-07	2164492
/	203.0.113.73	GET	200 OK	2016-07-09 20:17:13-07	2164493
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-09 20:17:55-07	2164494
/	203.0.113.44	GET	200 OK	2016-07-09 20:17:19-07	2164495
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-09 20:17:39-07	2164496
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 20:18:00-07	2164497
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-09 20:17:42-07	2164498
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 20:18:07-07	2164499
/	203.0.113.82	GET	200 OK	2016-07-09 20:17:29-07	2164500
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-09 20:17:57-07	2164501
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-09 20:17:54-07	2164502
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-09 20:18:03-07	2164503
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-09 20:18:19-07	2164504
/	198.51.100.115	GET	200 OK	2016-07-09 20:17:33-07	2164505
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-09 20:18:11-07	2164506
/	198.51.100.200	GET	200 OK	2016-07-09 20:17:35-07	2164507
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 20:18:21-07	2164508
/	203.0.113.84	GET	200 OK	2016-07-09 20:17:37-07	2164509
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 20:18:17-07	2164510
/article/so-many-bearss	203.0.113.84	GET	404 NOT FOUND	2016-07-09 20:18:05-07	2164511
/	198.51.100.147	GET	200 OK	2016-07-09 20:17:42-07	2164512
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 20:18:28-07	2164513
/	198.51.100.151	GET	200 OK	2016-07-09 20:17:43-07	2164514
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-09 20:18:15-07	2164515
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-09 20:18:08-07	2164516
/	198.51.100.182	GET	200 OK	2016-07-09 20:17:47-07	2164517
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-09 20:18:26-07	2164518
/	192.0.2.16	GET	200 OK	2016-07-09 20:17:56-07	2164519
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-09 20:18:55-07	2164520
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-09 20:18:20-07	2164521
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-09 20:18:51-07	2164522
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-09 20:18:12-07	2164523
/	192.0.2.199	GET	200 OK	2016-07-09 20:18:06-07	2164524
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-09 20:18:45-07	2164525
/	192.0.2.102	GET	200 OK	2016-07-09 20:18:08-07	2164526
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-09 20:19:04-07	2164527
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-09 20:18:44-07	2164528
/	198.51.100.244	GET	200 OK	2016-07-09 20:18:17-07	2164529
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-09 20:19:13-07	2164530
/	198.51.100.2	GET	200 OK	2016-07-09 20:18:18-07	2164531
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 20:18:56-07	2164532
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 20:19:12-07	2164533
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 20:18:58-07	2164534
/	192.0.2.159	GET	200 OK	2016-07-09 20:18:25-07	2164535
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-09 20:19:13-07	2164536
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-09 20:18:49-07	2164537
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 20:19:01-07	2164539
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-09 20:19:20-07	2164540
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 20:19:10-07	2164541
/	203.0.113.229	GET	200 OK	2016-07-09 20:18:33-07	2164542
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-09 20:19:00-07	2164543
/	192.0.2.198	GET	200 OK	2016-07-09 20:18:37-07	2164544
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-09 20:19:14-07	2164545
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-09 20:19:26-07	2164546
/	198.51.100.32	GET	200 OK	2016-07-09 20:18:39-07	2164547
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-09 20:19:34-07	2164548
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-09 20:18:59-07	2164549
/	198.51.100.84	GET	200 OK	2016-07-09 20:18:45-07	2164550
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-09 20:19:07-07	2164551
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 20:19:01-07	2164552
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-09 20:19:00-07	2164553
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 20:19:10-07	2164554
/	203.0.113.100	GET	200 OK	2016-07-09 20:18:54-07	2164555
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-09 20:19:15-07	2164556
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-09 20:19:40-07	2164557
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-09 20:19:53-07	2164558
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-09 20:19:14-07	2164559
/	198.51.100.98	GET	200 OK	2016-07-09 20:18:59-07	2164560
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 20:19:15-07	2164561
/	192.0.2.62	GET	200 OK	2016-07-09 20:19:08-07	2164562
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-09 20:19:24-07	2164563
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 20:19:41-07	2164564
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-09 20:20:00-07	2164565
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-09 20:19:23-07	2164566
/	203.0.113.16	GET	200 OK	2016-07-09 20:19:18-07	2164567
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-09 20:20:12-07	2164568
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 20:20:07-07	2164569
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-09 20:19:43-07	2164570
/	192.0.2.30	GET	200 OK	2016-07-09 20:19:24-07	2164571
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 20:19:43-07	2164572
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-09 20:20:17-07	2164573
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-09 20:20:02-07	2164574
/	198.51.100.150	GET	200 OK	2016-07-09 20:19:25-07	2164575
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-09 20:19:50-07	2164576
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-09 20:20:15-07	2164577
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 20:20:10-07	2164578
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-09 20:19:41-07	2164579
/	198.51.100.213	GET	200 OK	2016-07-09 20:19:27-07	2164580
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-09 20:20:17-07	2164581
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-09 20:19:51-07	2164582
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-09 20:19:50-07	2164583
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-09 20:20:07-07	2164584
/	203.0.113.120	GET	200 OK	2016-07-09 20:19:33-07	2164585
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-09 20:20:33-07	2164586
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-09 20:20:16-07	2164587
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-09 20:20:21-07	2164588
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-09 20:20:11-07	2164589
/	192.0.2.195	GET	200 OK	2016-07-09 20:19:36-07	2164590
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 20:19:52-07	2164591
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 20:20:10-07	2164592
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-09 20:20:36-07	2164593
/	192.0.2.59	GET	200 OK	2016-07-09 20:19:43-07	2164594
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-09 20:20:02-07	2164595
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 20:20:38-07	2164596
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-09 20:20:10-07	2164597
/	203.0.113.49	GET	200 OK	2016-07-09 20:19:51-07	2164598
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-09 20:20:15-07	2164599
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-09 20:20:23-07	2164600
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-09 20:20:09-07	2164601
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-09 20:20:47-07	2164602
/	192.0.2.167	GET	200 OK	2016-07-09 20:19:56-07	2164603
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-09 20:20:34-07	2164604
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-09 20:20:52-07	2164605
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-09 20:20:40-07	2164606
/	192.0.2.58	GET	200 OK	2016-07-09 20:20:06-07	2164607
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-09 20:20:23-07	2164608
/	192.0.2.127	GET	200 OK	2016-07-09 20:20:15-07	2164609
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-09 20:20:35-07	2164610
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 20:20:43-07	2164611
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-09 20:21:04-07	2164612
/	198.51.100.46	GET	200 OK	2016-07-09 20:20:17-07	2164613
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-09 20:21:05-07	2164614
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-09 20:20:46-07	2164615
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-09 20:21:05-07	2164616
/	203.0.113.80	GET	200 OK	2016-07-09 20:20:26-07	2164617
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-09 20:20:49-07	2164618
/	192.0.2.158	GET	200 OK	2016-07-09 20:20:35-07	2164619
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-09 20:21:12-07	2164620
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-09 20:21:27-07	2164621
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-09 20:21:26-07	2164622
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-09 20:21:04-07	2164623
/	198.51.100.124	GET	200 OK	2016-07-09 20:20:42-07	2164624
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-09 20:21:29-07	2164625
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-09 20:21:15-07	2164626
/	198.51.100.76	GET	200 OK	2016-07-09 20:20:48-07	2164627
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-09 20:21:27-07	2164628
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 20:21:17-07	2164629
/	203.0.113.223	GET	200 OK	2016-07-09 20:20:49-07	2164630
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-09 20:21:08-07	2164631
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-09 20:21:38-07	2164632
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 20:21:31-07	2164634
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 20:21:47-07	2164635
/	198.51.100.130	GET	200 OK	2016-07-09 20:20:57-07	2164636
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-09 20:21:30-07	2164637
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-09 20:21:31-07	2164638
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-09 20:21:45-07	2164639
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 20:21:45-07	2164640
/	203.0.113.32	GET	200 OK	2016-07-09 20:21:02-07	2164641
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-09 20:21:28-07	2164642
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 20:21:27-07	2164643
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-09 20:21:21-07	2164644
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 20:21:38-07	2164645
/	203.0.113.249	GET	200 OK	2016-07-09 20:21:11-07	2164646
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-09 20:21:49-07	2164647
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-09 20:22:02-07	2164648
/	198.51.100.12	GET	200 OK	2016-07-09 20:21:21-07	2164649
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-09 20:22:20-07	2164650
/	198.51.100.2	GET	200 OK	2016-07-09 20:21:29-07	2164651
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-09 20:22:19-07	2164652
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-09 20:22:04-07	2164653
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 20:21:56-07	2164654
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 20:21:56-07	2164655
/	192.0.2.189	GET	200 OK	2016-07-09 20:21:39-07	2164656
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 20:22:33-07	2164657
/	203.0.113.47	GET	200 OK	2016-07-09 20:21:46-07	2164658
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-09 20:22:14-07	2164659
/	192.0.2.215	GET	200 OK	2016-07-09 20:21:49-07	2164660
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-09 20:22:12-07	2164661
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-09 20:22:24-07	2164662
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 20:22:20-07	2164663
/	203.0.113.237	GET	200 OK	2016-07-09 20:21:51-07	2164664
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-09 20:22:47-07	2164665
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-09 20:22:38-07	2164666
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-09 20:22:35-07	2164667
/	198.51.100.201	GET	200 OK	2016-07-09 20:21:56-07	2164668
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-09 20:22:38-07	2164669
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 20:22:49-07	2164670
/	203.0.113.26	GET	200 OK	2016-07-09 20:22:06-07	2164671
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-09 20:22:25-07	2164672
/	203.0.113.47	GET	200 OK	2016-07-09 20:22:16-07	2164673
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-09 20:22:51-07	2164674
/	203.0.113.191	GET	200 OK	2016-07-09 20:22:26-07	2164675
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-09 20:22:53-07	2164676
/	203.0.113.234	GET	200 OK	2016-07-09 20:22:29-07	2164677
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-09 20:23:12-07	2164678
/	203.0.113.240	GET	200 OK	2016-07-09 20:22:32-07	2164679
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-09 20:23:04-07	2164680
/	203.0.113.206	GET	200 OK	2016-07-09 20:22:35-07	2164681
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-09 20:23:33-07	2164682
/	198.51.100.246	GET	200 OK	2016-07-09 20:22:37-07	2164683
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 20:23:28-07	2164684
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-09 20:23:36-07	2164685
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-09 20:22:59-07	2164686
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-09 20:23:10-07	2164687
/	198.51.100.38	GET	200 OK	2016-07-09 20:22:38-07	2164688
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-09 20:23:19-07	2164689
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-09 20:23:02-07	2164690
/	198.51.100.223	GET	200 OK	2016-07-09 20:22:48-07	2164691
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-09 20:23:39-07	2164692
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-09 20:23:33-07	2164693
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-09 20:23:29-07	2164694
/	203.0.113.92	GET	200 OK	2016-07-09 20:22:51-07	2164695
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 20:23:50-07	2164696
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-09 20:23:23-07	2164697
/	198.51.100.73	GET	200 OK	2016-07-09 20:22:58-07	2164698
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 20:23:48-07	2164699
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-09 20:23:24-07	2164700
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-09 20:23:43-07	2164701
/	192.0.2.189	GET	200 OK	2016-07-09 20:23:01-07	2164702
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-09 20:23:34-07	2164703
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 20:23:59-07	2164704
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-09 20:23:59-07	2164705
/	192.0.2.159	GET	200 OK	2016-07-09 20:23:04-07	2164706
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-09 20:23:43-07	2164707
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-09 20:23:58-07	2164708
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-09 20:23:51-07	2164709
/	192.0.2.116	GET	200 OK	2016-07-09 20:23:06-07	2164710
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-09 20:24:06-07	2164711
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-09 20:23:44-07	2164712
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-09 20:24:05-07	2164713
/	198.51.100.185	GET	200 OK	2016-07-09 20:23:09-07	2164714
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-09 20:24:02-07	2164715
/	198.51.100.184	GET	200 OK	2016-07-09 20:23:19-07	2164716
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-09 20:23:39-07	2164717
/	203.0.113.168	GET	200 OK	2016-07-09 20:23:25-07	2164718
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 20:24:01-07	2164719
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-09 20:24:21-07	2164720
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-09 20:24:01-07	2164721
/	192.0.2.220	GET	200 OK	2016-07-09 20:23:34-07	2164722
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-09 20:24:06-07	2164723
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-09 20:24:11-07	2164724
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-09 20:23:50-07	2164725
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 20:24:16-07	2164726
/	192.0.2.236	GET	200 OK	2016-07-09 20:23:36-07	2164727
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-09 20:23:55-07	2164728
/	198.51.100.19	GET	200 OK	2016-07-09 21:41:10-07	2167583
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-09 20:23:51-07	2164729
/	203.0.113.80	GET	200 OK	2016-07-09 20:23:44-07	2164730
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 20:24:02-07	2164731
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-09 20:24:10-07	2164732
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 20:24:17-07	2164733
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-09 20:24:31-07	2164734
/	203.0.113.2	GET	200 OK	2016-07-09 20:23:45-07	2164735
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 20:24:29-07	2164736
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-09 20:24:39-07	2164737
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 20:24:31-07	2164738
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-09 20:24:32-07	2164739
/	192.0.2.158	GET	200 OK	2016-07-09 20:23:49-07	2164740
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-09 20:24:07-07	2164741
/	192.0.2.226	GET	200 OK	2016-07-09 20:23:56-07	2164742
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 20:24:34-07	2164743
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 20:24:44-07	2164744
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 20:24:46-07	2164745
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 20:24:16-07	2164746
/	198.51.100.252	GET	200 OK	2016-07-09 20:24:03-07	2164747
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 20:24:54-07	2164748
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 20:24:59-07	2164749
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 20:24:54-07	2164750
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 20:25:02-07	2164751
/	192.0.2.215	GET	200 OK	2016-07-09 20:24:13-07	2164752
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 20:25:03-07	2164753
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-09 20:24:53-07	2164754
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 20:24:28-07	2164755
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 20:24:52-07	2164756
/	198.51.100.112	GET	200 OK	2016-07-09 20:24:14-07	2164757
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-09 20:25:13-07	2164758
/	203.0.113.116	GET	200 OK	2016-07-09 20:24:15-07	2164759
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-09 20:24:34-07	2164760
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 20:24:52-07	2164761
/	198.51.100.79	GET	200 OK	2016-07-09 20:24:24-07	2164762
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-09 20:25:03-07	2164763
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-09 20:24:42-07	2164764
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-09 20:24:39-07	2164765
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-09 20:24:46-07	2164766
/	203.0.113.74	GET	200 OK	2016-07-09 20:24:33-07	2164767
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 20:25:24-07	2164768
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 20:25:08-07	2164769
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 20:25:32-07	2164770
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-09 20:25:16-07	2164771
/	198.51.100.129	GET	200 OK	2016-07-09 20:24:34-07	2164772
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 20:25:32-07	2164773
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-09 20:25:29-07	2164774
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 20:24:55-07	2164775
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 20:24:57-07	2164776
/	192.0.2.126	GET	200 OK	2016-07-09 20:24:41-07	2164777
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-09 20:25:24-07	2164778
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 20:25:01-07	2164779
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-09 20:24:57-07	2164780
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 20:25:15-07	2164781
/	198.51.100.45	GET	200 OK	2016-07-09 20:24:45-07	2164782
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-09 20:25:14-07	2164783
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 20:25:01-07	2164784
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-09 20:25:31-07	2164785
/	192.0.2.158	GET	200 OK	2016-07-09 20:24:50-07	2164786
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-09 20:25:18-07	2164787
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-09 20:25:08-07	2164788
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-09 20:25:13-07	2164789
/	203.0.113.177	GET	200 OK	2016-07-09 20:24:58-07	2164790
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-09 20:25:26-07	2164791
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-09 20:25:35-07	2164792
/	198.51.100.40	GET	200 OK	2016-07-09 20:24:59-07	2164793
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-09 20:25:24-07	2164794
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-09 20:25:29-07	2164795
/	192.0.2.90	GET	200 OK	2016-07-09 20:25:03-07	2164796
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-09 20:25:55-07	2164797
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-09 20:25:32-07	2164798
/	198.51.100.2	GET	200 OK	2016-07-09 20:25:08-07	2164799
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 20:25:40-07	2164800
/	203.0.113.133	GET	200 OK	2016-07-09 20:25:11-07	2164801
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-09 20:25:39-07	2164802
/	192.0.2.103	GET	200 OK	2016-07-09 20:25:19-07	2164803
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-09 20:26:08-07	2164804
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 20:25:45-07	2164805
/	198.51.100.46	GET	200 OK	2016-07-09 20:25:25-07	2164806
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-09 20:25:40-07	2164807
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-09 20:25:45-07	2164808
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-09 20:26:10-07	2164809
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-09 20:25:44-07	2164810
/	192.0.2.134	GET	200 OK	2016-07-09 20:25:27-07	2164811
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-09 20:25:47-07	2164812
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-09 20:25:53-07	2164813
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 20:26:10-07	2164814
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-09 20:26:12-07	2164815
/	192.0.2.81	GET	200 OK	2016-07-09 20:25:33-07	2164816
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 20:26:09-07	2164817
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 20:25:53-07	2164818
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 20:25:54-07	2164819
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-09 20:26:20-07	2164820
/	192.0.2.154	GET	200 OK	2016-07-09 20:25:34-07	2164821
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 20:26:11-07	2164822
/	192.0.2.6	GET	200 OK	2016-07-09 21:44:03-07	2167679
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 20:26:12-07	2164823
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 20:26:12-07	2164824
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 20:25:53-07	2164825
/	198.51.100.141	GET	200 OK	2016-07-09 20:25:36-07	2164826
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 20:26:19-07	2164827
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-09 20:26:36-07	2164828
/	203.0.113.98	GET	200 OK	2016-07-09 20:25:45-07	2164829
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-09 20:26:45-07	2164830
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-09 20:26:21-07	2164831
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 20:26:07-07	2164832
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-09 20:26:40-07	2164833
/	198.51.100.147	GET	200 OK	2016-07-09 20:25:51-07	2164834
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-09 20:26:06-07	2164835
/	198.51.100.200	GET	200 OK	2016-07-09 20:25:52-07	2164836
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 20:26:47-07	2164837
/	203.0.113.239	GET	200 OK	2016-07-09 20:25:55-07	2164838
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-09 20:26:24-07	2164839
/	198.51.100.245	GET	200 OK	2016-07-09 20:25:58-07	2164840
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-09 20:26:37-07	2164841
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 20:26:29-07	2164842
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 20:26:13-07	2164843
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 20:26:53-07	2164844
/	192.0.2.254	GET	200 OK	2016-07-09 20:26:08-07	2164845
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-09 20:26:29-07	2164846
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-09 20:27:04-07	2164847
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-09 20:26:58-07	2164848
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-09 20:26:32-07	2164849
/	192.0.2.67	GET	200 OK	2016-07-09 20:26:10-07	2164850
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-09 20:26:26-07	2164851
/	203.0.113.156	GET	200 OK	2016-07-09 20:26:16-07	2164852
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 20:26:38-07	2164853
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-09 20:26:41-07	2164854
/	203.0.113.121	GET	200 OK	2016-07-09 20:26:25-07	2164855
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-09 20:27:11-07	2164856
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-09 20:27:24-07	2164857
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-09 20:27:04-07	2164858
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-09 20:27:24-07	2164859
/	198.51.100.87	GET	200 OK	2016-07-09 20:26:29-07	2164860
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-09 20:27:19-07	2164861
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 20:27:14-07	2164862
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 20:27:23-07	2164863
/	198.51.100.89	GET	200 OK	2016-07-09 20:26:34-07	2164864
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 20:27:21-07	2164865
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-09 20:27:10-07	2164866
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 20:26:50-07	2164867
/	198.51.100.99	GET	200 OK	2016-07-09 20:26:39-07	2164868
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 20:27:16-07	2164869
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 20:27:26-07	2164870
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-09 20:26:58-07	2164871
/	192.0.2.91	GET	200 OK	2016-07-09 20:26:41-07	2164872
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-09 20:27:15-07	2164873
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-09 20:27:15-07	2164874
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-09 20:27:22-07	2164875
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-09 20:26:56-07	2164876
/	192.0.2.197	GET	200 OK	2016-07-09 20:26:51-07	2164877
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-09 20:27:15-07	2164878
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-09 20:27:49-07	2164879
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-09 20:27:25-07	2164880
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-09 20:27:20-07	2164881
/	192.0.2.97	GET	200 OK	2016-07-09 20:26:54-07	2164882
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 20:27:35-07	2164883
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-09 20:27:45-07	2164884
/	192.0.2.146	GET	200 OK	2016-07-09 20:27:04-07	2164885
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 20:27:38-07	2164886
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-09 20:27:34-07	2164887
/	192.0.2.146	GET	200 OK	2016-07-09 20:27:09-07	2164888
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 20:27:51-07	2164889
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-09 20:27:58-07	2164890
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-09 20:28:03-07	2164891
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-09 20:27:36-07	2164892
/	198.51.100.104	GET	200 OK	2016-07-09 20:27:15-07	2164893
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 20:27:39-07	2164894
/	203.0.113.93	GET	200 OK	2016-07-09 20:27:23-07	2164895
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-09 20:27:40-07	2164896
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-09 20:27:49-07	2164897
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-09 20:27:56-07	2164898
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-09 20:27:51-07	2164899
/	203.0.113.109	GET	200 OK	2016-07-09 20:27:30-07	2164900
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 20:28:21-07	2164901
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-09 20:27:45-07	2164902
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 20:28:14-07	2164903
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 20:28:02-07	2164904
/	203.0.113.117	GET	200 OK	2016-07-09 20:27:40-07	2164905
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-09 20:28:11-07	2164906
/	203.0.113.73	GET	200 OK	2016-07-09 20:27:45-07	2164907
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 20:28:02-07	2164908
/	203.0.113.51	GET	200 OK	2016-07-09 20:27:51-07	2164909
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-09 20:28:45-07	2164910
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-09 20:28:07-07	2164911
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-09 20:28:44-07	2164912
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-09 20:28:30-07	2164913
/	198.51.100.97	GET	200 OK	2016-07-09 20:27:58-07	2164914
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-09 20:28:20-07	2164915
/	198.51.100.97	GET	200 OK	2016-07-09 20:27:59-07	2164916
/	203.0.113.55	GET	200 OK	2016-07-09 21:46:07-07	2167775
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-09 20:28:25-07	2164917
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-09 20:28:20-07	2164918
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-09 20:28:19-07	2164919
/	192.0.2.182	GET	200 OK	2016-07-09 20:28:03-07	2164920
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-09 20:28:49-07	2164921
/	203.0.113.114	GET	200 OK	2016-07-09 20:28:10-07	2164922
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-09 20:28:43-07	2164923
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-09 20:28:31-07	2164924
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-09 20:28:34-07	2164925
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-09 20:28:32-07	2164926
/	192.0.2.129	GET	200 OK	2016-07-09 20:28:12-07	2164927
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 20:28:42-07	2164928
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-09 20:28:44-07	2164929
/	198.51.100.51	GET	200 OK	2016-07-09 20:28:21-07	2164930
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-09 20:28:37-07	2164931
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-09 20:28:54-07	2164932
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-09 20:29:17-07	2164933
/	192.0.2.74	GET	200 OK	2016-07-09 20:28:24-07	2164934
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-09 20:29:13-07	2164935
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-09 20:29:12-07	2164936
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-09 20:29:12-07	2164937
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-09 20:29:15-07	2164938
/	203.0.113.118	GET	200 OK	2016-07-09 20:28:27-07	2164939
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-09 20:29:01-07	2164940
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-09 20:29:11-07	2164941
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 20:28:57-07	2164942
/	198.51.100.107	GET	200 OK	2016-07-09 20:28:35-07	2164943
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-09 20:29:17-07	2164944
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-09 20:29:29-07	2164945
/	198.51.100.33	GET	200 OK	2016-07-09 20:28:38-07	2164946
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-09 20:29:19-07	2164947
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-09 20:29:26-07	2164948
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-09 20:29:23-07	2164949
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 20:29:10-07	2164950
/	198.51.100.170	GET	200 OK	2016-07-09 20:28:43-07	2164951
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-09 20:29:27-07	2164952
/	192.0.2.32	GET	200 OK	2016-07-09 20:28:51-07	2164953
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-09 20:29:29-07	2164954
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 20:29:46-07	2164955
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 20:29:13-07	2164956
/	192.0.2.175	GET	200 OK	2016-07-09 20:29:01-07	2164957
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-09 20:29:23-07	2164958
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-09 20:29:18-07	2164959
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 20:29:37-07	2164960
/	203.0.113.210	GET	200 OK	2016-07-09 20:29:08-07	2164961
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 20:29:58-07	2164962
/	203.0.113.232	GET	200 OK	2016-07-09 20:29:15-07	2164963
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 20:30:02-07	2164964
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-09 20:30:02-07	2164965
/	192.0.2.51	GET	200 OK	2016-07-09 20:29:16-07	2164966
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-09 20:30:08-07	2164967
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 20:29:58-07	2164968
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-09 20:30:10-07	2164969
/	203.0.113.96	GET	200 OK	2016-07-09 20:29:24-07	2164970
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-09 20:29:50-07	2164971
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-09 20:29:39-07	2164972
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-09 20:30:19-07	2164973
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 20:29:56-07	2164974
/	203.0.113.168	GET	200 OK	2016-07-09 20:29:30-07	2164975
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-09 20:30:08-07	2164976
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 20:30:00-07	2164977
/	192.0.2.97	GET	200 OK	2016-07-09 20:29:37-07	2164978
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 20:30:32-07	2164979
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 20:30:06-07	2164980
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-09 20:29:56-07	2164981
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-09 20:30:03-07	2164982
/	198.51.100.253	GET	200 OK	2016-07-09 20:29:42-07	2164983
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-09 20:30:21-07	2164984
/article/trouble-for-troubledi	198.51.100.253	GET	404 NOT FOUND	2016-07-09 20:30:11-07	2164985
/	192.0.2.193	GET	200 OK	2016-07-09 20:29:47-07	2164986
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 20:30:44-07	2164987
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-09 20:30:30-07	2164988
/	192.0.2.227	GET	200 OK	2016-07-09 20:29:52-07	2164989
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-09 20:30:32-07	2164990
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-09 20:30:31-07	2164991
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-09 20:30:48-07	2164992
/	192.0.2.207	GET	200 OK	2016-07-09 20:30:00-07	2164993
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-09 20:30:32-07	2164994
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 20:30:42-07	2164995
/	192.0.2.157	GET	200 OK	2016-07-09 20:30:10-07	2164996
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-09 20:30:43-07	2164997
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-09 20:30:47-07	2164998
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-09 20:31:03-07	2164999
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-09 20:30:47-07	2165000
/	203.0.113.173	GET	200 OK	2016-07-09 20:30:18-07	2165001
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-09 20:30:35-07	2165002
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-09 20:30:49-07	2165003
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-09 20:30:45-07	2165004
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-09 20:30:48-07	2165005
/	198.51.100.140	GET	200 OK	2016-07-09 20:30:24-07	2165006
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 20:30:42-07	2165007
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-09 20:31:05-07	2165008
/	198.51.100.148	GET	200 OK	2016-07-09 20:30:28-07	2165009
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 20:31:07-07	2165010
/	198.51.100.122	GET	200 OK	2016-07-09 21:48:16-07	2167870
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 20:30:57-07	2165011
/	203.0.113.208	GET	200 OK	2016-07-09 20:30:32-07	2165012
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-09 20:31:11-07	2165013
/	198.51.100.169	GET	200 OK	2016-07-09 20:30:34-07	2165014
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-09 20:31:34-07	2165015
/	203.0.113.11	GET	200 OK	2016-07-09 20:30:40-07	2165016
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 20:31:16-07	2165017
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-09 20:31:29-07	2165018
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-09 20:31:06-07	2165019
/	198.51.100.171	GET	200 OK	2016-07-09 20:30:50-07	2165020
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 20:31:40-07	2165021
/	203.0.113.34	GET	200 OK	2016-07-09 20:30:56-07	2165022
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 20:31:24-07	2165023
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 20:31:11-07	2165024
/	192.0.2.173	GET	200 OK	2016-07-09 20:31:01-07	2165025
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 20:31:40-07	2165026
/	192.0.2.65	GET	200 OK	2016-07-09 20:31:08-07	2165027
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-09 20:31:44-07	2165028
/	192.0.2.116	GET	200 OK	2016-07-09 20:31:18-07	2165029
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-09 20:32:17-07	2165030
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-09 20:31:45-07	2165031
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-09 20:31:45-07	2165032
/	198.51.100.137	GET	200 OK	2016-07-09 20:31:26-07	2165033
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-09 20:32:16-07	2165034
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-09 20:32:23-07	2165035
/	203.0.113.48	GET	200 OK	2016-07-09 20:31:30-07	2165036
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 20:31:55-07	2165037
/	192.0.2.41	GET	200 OK	2016-07-09 20:31:38-07	2165038
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-09 20:32:01-07	2165039
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-09 20:32:00-07	2165040
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-09 20:31:58-07	2165041
/	192.0.2.75	GET	200 OK	2016-07-09 20:31:44-07	2165042
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-09 20:32:35-07	2165043
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-09 20:32:15-07	2165044
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-09 20:32:36-07	2165045
/	192.0.2.221	GET	200 OK	2016-07-09 20:31:48-07	2165046
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-09 20:32:32-07	2165047
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 20:32:03-07	2165048
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-09 20:32:32-07	2165049
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 20:32:37-07	2165050
/	198.51.100.43	GET	200 OK	2016-07-09 20:31:55-07	2165051
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 20:32:25-07	2165052
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-09 20:32:27-07	2165053
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 20:32:16-07	2165054
/	192.0.2.145	GET	200 OK	2016-07-09 20:31:57-07	2165055
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-09 20:32:28-07	2165056
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-09 20:32:51-07	2165057
/	192.0.2.130	GET	200 OK	2016-07-09 20:32:06-07	2165058
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-09 20:32:45-07	2165059
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-09 20:33:01-07	2165060
/	203.0.113.11	GET	200 OK	2016-07-09 20:32:08-07	2165061
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 20:32:54-07	2165062
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 20:32:23-07	2165063
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-09 20:32:51-07	2165064
/	203.0.113.51	GET	200 OK	2016-07-09 20:32:15-07	2165065
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 20:32:46-07	2165066
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-09 20:32:39-07	2165067
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-09 20:33:13-07	2165068
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-09 20:33:02-07	2165069
/	192.0.2.253	GET	200 OK	2016-07-09 20:32:17-07	2165070
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-09 20:33:12-07	2165071
/	198.51.100.127	GET	200 OK	2016-07-09 20:32:18-07	2165072
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 20:33:14-07	2165073
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-09 20:32:36-07	2165074
/	192.0.2.131	GET	200 OK	2016-07-09 20:32:28-07	2165075
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-09 20:33:09-07	2165076
/	203.0.113.227	GET	200 OK	2016-07-09 20:32:30-07	2165077
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-09 20:32:48-07	2165078
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-09 20:33:04-07	2165079
/	198.51.100.138	GET	200 OK	2016-07-09 20:32:38-07	2165080
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 20:33:23-07	2165081
/	203.0.113.245	GET	200 OK	2016-07-09 20:32:41-07	2165082
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-09 20:33:15-07	2165083
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-09 20:33:13-07	2165084
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-09 20:33:23-07	2165085
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 20:33:08-07	2165086
/	198.51.100.19	GET	200 OK	2016-07-09 20:32:46-07	2165087
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-09 20:33:02-07	2165088
/	192.0.2.165	GET	200 OK	2016-07-09 20:32:51-07	2165089
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 20:33:25-07	2165090
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 20:33:26-07	2165091
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-09 20:33:49-07	2165092
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 20:33:06-07	2165093
/	192.0.2.238	GET	200 OK	2016-07-09 20:32:55-07	2165094
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-09 20:33:24-07	2165095
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-09 20:33:52-07	2165096
/	198.51.100.90	GET	200 OK	2016-07-09 20:33:02-07	2165097
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 20:33:28-07	2165098
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-09 20:33:20-07	2165099
/	203.0.113.13	GET	200 OK	2016-07-09 20:33:10-07	2165100
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 20:33:50-07	2165101
/	192.0.2.153	GET	200 OK	2016-07-09 20:33:12-07	2165102
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-09 20:33:55-07	2165103
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-09 20:33:44-07	2165104
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-09 20:33:47-07	2165105
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-09 20:34:05-07	2165106
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-09 20:33:44-07	2165108
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-09 20:33:59-07	2165109
/	198.51.100.253	GET	200 OK	2016-07-09 20:33:19-07	2165110
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-09 20:34:04-07	2165111
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 20:33:40-07	2165112
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 20:34:18-07	2165113
/	203.0.113.13	GET	200 OK	2016-07-09 20:33:20-07	2165114
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-09 20:33:46-07	2165115
/	198.51.100.88	GET	200 OK	2016-07-09 20:33:28-07	2165116
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-09 20:34:23-07	2165117
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-09 20:33:43-07	2165118
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 20:34:02-07	2165119
/	192.0.2.40	GET	200 OK	2016-07-09 20:33:38-07	2165120
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 20:34:12-07	2165121
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-09 20:34:23-07	2165122
/	203.0.113.170	GET	200 OK	2016-07-09 20:33:42-07	2165123
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-09 20:34:26-07	2165124
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-09 20:34:33-07	2165125
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-09 20:34:26-07	2165126
/	203.0.113.198	GET	200 OK	2016-07-09 20:33:46-07	2165127
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-09 20:34:37-07	2165128
/	198.51.100.53	GET	200 OK	2016-07-09 20:33:47-07	2165129
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-09 20:34:40-07	2165130
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-09 20:34:41-07	2165131
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-09 20:34:32-07	2165132
/	192.0.2.175	GET	200 OK	2016-07-09 20:33:51-07	2165133
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-09 20:34:09-07	2165134
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-09 20:34:10-07	2165135
/	198.51.100.66	GET	200 OK	2016-07-09 20:34:01-07	2165136
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 20:34:17-07	2165137
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 20:34:39-07	2165138
/	198.51.100.201	GET	200 OK	2016-07-09 20:34:10-07	2165139
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-09 20:34:55-07	2165140
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-09 20:34:47-07	2165141
/	203.0.113.237	GET	200 OK	2016-07-09 20:34:11-07	2165142
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-09 20:34:47-07	2165143
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-09 20:34:31-07	2165144
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-09 20:34:37-07	2165145
/	198.51.100.91	GET	200 OK	2016-07-09 20:34:18-07	2165146
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 20:34:39-07	2165147
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-09 20:34:42-07	2165148
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-09 20:34:56-07	2165149
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-09 20:35:12-07	2165150
/	203.0.113.136	GET	200 OK	2016-07-09 20:34:28-07	2165151
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-09 20:34:43-07	2165152
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-09 20:35:12-07	2165153
/	192.0.2.139	GET	200 OK	2016-07-09 20:34:36-07	2165154
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-09 20:35:02-07	2165155
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-09 20:35:32-07	2165156
/	198.51.100.50	GET	200 OK	2016-07-09 20:34:39-07	2165157
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-09 20:35:24-07	2165158
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 20:34:59-07	2165159
/	203.0.113.110	GET	200 OK	2016-07-09 20:34:41-07	2165160
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-09 20:35:28-07	2165161
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 20:35:01-07	2165162
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 20:35:21-07	2165163
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 20:35:34-07	2165164
/	198.51.100.190	GET	200 OK	2016-07-09 20:34:50-07	2165165
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-09 20:35:15-07	2165166
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 20:35:46-07	2165167
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-09 20:35:41-07	2165168
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-09 20:35:38-07	2165169
/	198.51.100.164	GET	200 OK	2016-07-09 20:34:55-07	2165170
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-09 20:35:46-07	2165171
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-09 20:35:46-07	2165172
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-09 20:35:36-07	2165173
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-09 20:35:25-07	2165174
/	203.0.113.131	GET	200 OK	2016-07-09 20:35:05-07	2165175
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-09 20:35:55-07	2165176
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 20:36:01-07	2165177
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-09 20:35:47-07	2165178
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-09 20:35:49-07	2165179
/	192.0.2.221	GET	200 OK	2016-07-09 20:35:08-07	2165180
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 20:35:51-07	2165181
/	192.0.2.13	GET	200 OK	2016-07-09 20:35:18-07	2165182
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-09 20:35:46-07	2165183
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-09 20:36:03-07	2165184
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-09 20:35:52-07	2165185
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-09 20:36:13-07	2165186
/	198.51.100.243	GET	200 OK	2016-07-09 20:35:19-07	2165187
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-09 20:35:43-07	2165188
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-09 20:35:56-07	2165189
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-09 20:36:02-07	2165190
/	198.51.100.163	GET	200 OK	2016-07-09 20:35:25-07	2165191
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 20:36:05-07	2165192
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 20:36:07-07	2165193
/	198.51.100.160	GET	200 OK	2016-07-09 20:35:26-07	2165194
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 20:36:14-07	2165195
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-09 20:36:22-07	2165196
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-09 20:36:13-07	2165197
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-09 20:35:53-07	2165198
/	203.0.113.156	GET	200 OK	2016-07-09 20:35:33-07	2165199
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 20:36:30-07	2165200
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-09 20:36:17-07	2165201
/	192.0.2.226	GET	200 OK	2016-07-09 22:07:55-07	2168631
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 20:36:05-07	2165202
/	203.0.113.124	GET	200 OK	2016-07-09 20:35:43-07	2165203
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-09 20:36:13-07	2165204
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-09 20:36:07-07	2165205
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-09 20:36:13-07	2165206
/	203.0.113.225	GET	200 OK	2016-07-09 20:35:44-07	2165207
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 20:36:00-07	2165208
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-09 20:36:17-07	2165209
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-09 20:36:15-07	2165210
/	203.0.113.197	GET	200 OK	2016-07-09 20:35:48-07	2165211
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 20:36:07-07	2165212
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-09 20:36:09-07	2165213
/	198.51.100.148	GET	200 OK	2016-07-09 20:35:56-07	2165214
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 20:36:11-07	2165215
/	198.51.100.250	GET	200 OK	2016-07-09 20:36:04-07	2165216
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-09 20:36:42-07	2165217
/	192.0.2.192	GET	200 OK	2016-07-09 20:36:11-07	2165218
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 20:36:46-07	2165219
/	192.0.2.25	GET	200 OK	2016-07-09 20:36:19-07	2165220
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 20:36:41-07	2165221
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-09 20:37:07-07	2165222
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 20:36:34-07	2165223
/	198.51.100.12	GET	200 OK	2016-07-09 20:36:27-07	2165224
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-09 20:36:58-07	2165225
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-09 20:36:55-07	2165226
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-09 20:37:15-07	2165227
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-09 20:37:01-07	2165228
/	203.0.113.18	GET	200 OK	2016-07-09 20:36:30-07	2165229
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-09 20:37:13-07	2165230
/	198.51.100.250	GET	200 OK	2016-07-09 20:36:36-07	2165231
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-09 20:37:05-07	2165232
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-09 20:37:08-07	2165233
/	192.0.2.74	GET	200 OK	2016-07-09 20:36:45-07	2165234
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-09 20:37:00-07	2165235
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-09 20:37:16-07	2165236
/	198.51.100.192	GET	200 OK	2016-07-09 20:36:53-07	2165237
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-09 20:37:48-07	2165238
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 20:37:52-07	2165239
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-09 20:37:49-07	2165240
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-09 20:37:28-07	2165241
/	203.0.113.80	GET	200 OK	2016-07-09 20:37:02-07	2165242
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-09 20:37:35-07	2165243
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 20:37:50-07	2165244
/	192.0.2.81	GET	200 OK	2016-07-09 20:37:03-07	2165245
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 20:38:02-07	2165246
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-09 20:37:27-07	2165247
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-09 20:37:38-07	2165248
/	198.51.100.207	GET	200 OK	2016-07-09 20:37:04-07	2165249
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-09 20:37:45-07	2165250
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 20:37:39-07	2165251
/	198.51.100.57	GET	200 OK	2016-07-09 20:37:10-07	2165252
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 20:37:36-07	2165253
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-09 20:38:01-07	2165254
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-09 20:38:00-07	2165255
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-09 20:37:52-07	2165256
/	192.0.2.196	GET	200 OK	2016-07-09 20:37:14-07	2165257
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-09 20:38:13-07	2165258
/	198.51.100.8	GET	200 OK	2016-07-09 20:37:15-07	2165259
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-09 20:37:53-07	2165260
/	198.51.100.167	GET	200 OK	2016-07-09 20:37:19-07	2165261
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-09 20:37:49-07	2165262
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-09 20:38:09-07	2165263
/	203.0.113.22	GET	200 OK	2016-07-09 20:37:24-07	2165264
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 20:37:49-07	2165265
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-09 20:37:58-07	2165266
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-09 20:37:53-07	2165267
/	203.0.113.149	GET	200 OK	2016-07-09 20:37:29-07	2165268
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-09 20:38:14-07	2165269
/	203.0.113.87	GET	200 OK	2016-07-09 20:37:32-07	2165270
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-09 20:37:58-07	2165271
/	198.51.100.76	GET	200 OK	2016-07-09 20:37:37-07	2165272
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 20:38:23-07	2165273
/	198.51.100.78	GET	200 OK	2016-07-09 20:37:41-07	2165274
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-09 20:38:07-07	2165275
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 20:38:13-07	2165276
/	198.51.100.178	GET	200 OK	2016-07-09 20:37:47-07	2165277
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-09 20:38:41-07	2165278
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-09 20:38:25-07	2165279
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-09 20:38:22-07	2165280
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-09 20:38:24-07	2165281
/	203.0.113.217	GET	200 OK	2016-07-09 20:37:53-07	2165282
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-09 20:38:37-07	2165283
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 20:38:19-07	2165284
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-09 20:38:48-07	2165285
/	203.0.113.218	GET	200 OK	2016-07-09 20:38:01-07	2165286
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 20:38:46-07	2165287
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 20:38:50-07	2165288
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 20:38:39-07	2165289
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 20:38:17-07	2165290
/	198.51.100.193	GET	200 OK	2016-07-09 20:38:02-07	2165291
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-09 20:38:17-07	2165292
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 20:38:38-07	2165293
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-09 20:38:42-07	2165294
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-09 20:38:51-07	2165295
/	198.51.100.117	GET	200 OK	2016-07-09 20:38:07-07	2165296
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 20:38:45-07	2165297
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-09 20:38:34-07	2165298
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-09 20:39:01-07	2165299
/	198.51.100.107	GET	200 OK	2016-07-09 20:38:15-07	2165300
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-09 20:38:53-07	2165301
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 20:38:30-07	2165302
/	198.51.100.211	GET	200 OK	2016-07-09 20:38:24-07	2165303
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-09 20:39:06-07	2165304
/	198.51.100.180	GET	200 OK	2016-07-09 20:38:30-07	2165305
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-09 20:39:17-07	2165306
/	203.0.113.179	GET	200 OK	2016-07-09 20:38:36-07	2165307
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-09 20:38:53-07	2165308
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-09 20:39:31-07	2165309
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-09 20:39:36-07	2165310
/	203.0.113.180	GET	200 OK	2016-07-09 20:38:44-07	2165311
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 20:39:39-07	2165312
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 20:39:32-07	2165313
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-09 20:39:42-07	2165314
/	203.0.113.66	GET	200 OK	2016-07-09 20:38:47-07	2165315
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-09 20:39:37-07	2165316
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-09 20:39:20-07	2165317
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-09 20:39:13-07	2165318
/	203.0.113.167	GET	200 OK	2016-07-09 20:38:53-07	2165319
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-09 20:39:46-07	2165320
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-09 20:39:53-07	2165321
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-09 20:39:31-07	2165322
/	203.0.113.13	GET	200 OK	2016-07-09 20:39:02-07	2165323
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 20:39:56-07	2165324
/	198.51.100.153	GET	200 OK	2016-07-09 20:39:07-07	2165325
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-09 20:40:05-07	2165326
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 20:39:54-07	2165327
/	203.0.113.142	GET	200 OK	2016-07-09 20:39:14-07	2165328
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-09 20:40:13-07	2165329
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-09 20:40:09-07	2165330
/	203.0.113.36	GET	200 OK	2016-07-09 20:39:21-07	2165331
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-09 20:39:57-07	2165332
/	203.0.113.7	GET	200 OK	2016-07-09 20:39:22-07	2165333
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-09 20:40:21-07	2165334
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-09 20:40:19-07	2165335
/	203.0.113.98	GET	200 OK	2016-07-09 20:39:25-07	2165336
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-09 20:40:09-07	2165337
/	198.51.100.4	GET	200 OK	2016-07-09 20:39:29-07	2165338
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-09 20:40:08-07	2165339
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-09 20:40:01-07	2165340
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-09 20:40:18-07	2165341
/	198.51.100.223	GET	200 OK	2016-07-09 20:39:37-07	2165342
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-09 20:40:13-07	2165343
/	198.51.100.134	GET	200 OK	2016-07-09 20:39:41-07	2165344
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-09 20:40:39-07	2165345
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-09 20:40:09-07	2165346
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-09 20:40:10-07	2165347
/	192.0.2.37	GET	200 OK	2016-07-09 20:39:49-07	2165348
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-09 20:40:49-07	2165349
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-09 20:40:26-07	2165350
/	198.51.100.77	GET	200 OK	2016-07-09 20:39:50-07	2165351
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 20:40:09-07	2165352
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 20:40:21-07	2165353
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-09 20:40:29-07	2165354
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-09 20:40:12-07	2165355
/	198.51.100.84	GET	200 OK	2016-07-09 20:40:00-07	2165356
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-09 20:40:26-07	2165357
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 20:40:23-07	2165358
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-09 20:40:25-07	2165359
/	192.0.2.147	GET	200 OK	2016-07-09 20:40:10-07	2165360
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-09 20:40:41-07	2165361
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-09 20:40:44-07	2165362
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-09 20:41:04-07	2165363
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-09 20:41:06-07	2165364
/	203.0.113.251	GET	200 OK	2016-07-09 20:40:13-07	2165365
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-09 20:40:52-07	2165366
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-09 20:40:43-07	2165367
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-09 20:40:57-07	2165368
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-09 20:40:58-07	2165369
/	198.51.100.27	GET	200 OK	2016-07-09 20:40:18-07	2165370
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-09 20:40:48-07	2165371
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-09 20:40:43-07	2165372
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-09 20:41:03-07	2165373
/	192.0.2.223	GET	200 OK	2016-07-09 20:40:19-07	2165374
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-09 20:40:34-07	2165375
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-09 20:41:03-07	2165376
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-09 20:40:47-07	2165377
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-09 20:40:55-07	2165378
/	203.0.113.108	GET	200 OK	2016-07-09 20:40:25-07	2165379
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 20:41:01-07	2165380
/	192.0.2.78	GET	200 OK	2016-07-09 20:40:28-07	2165381
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 20:41:04-07	2165382
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 20:41:18-07	2165383
/	203.0.113.148	GET	200 OK	2016-07-09 20:40:32-07	2165384
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 20:41:24-07	2165385
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-09 20:41:07-07	2165386
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 20:40:57-07	2165387
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-09 20:41:08-07	2165388
/	198.51.100.203	GET	200 OK	2016-07-09 20:40:35-07	2165389
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-09 20:41:13-07	2165390
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 20:41:06-07	2165391
/	192.0.2.33	GET	200 OK	2016-07-09 20:40:40-07	2165392
/	198.51.100.19	GET	200 OK	2016-07-09 22:17:44-07	2169010
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-09 20:41:20-07	2165393
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-09 20:41:26-07	2165394
/	192.0.2.124	GET	200 OK	2016-07-09 20:40:45-07	2165395
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-09 20:41:28-07	2165396
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-09 20:41:06-07	2165397
/	198.51.100.62	GET	200 OK	2016-07-09 20:40:49-07	2165398
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-09 20:41:26-07	2165399
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-09 20:41:46-07	2165400
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-09 20:41:36-07	2165401
/	192.0.2.110	GET	200 OK	2016-07-09 20:40:51-07	2165402
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-09 20:41:48-07	2165403
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-09 20:41:43-07	2165404
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-09 20:41:22-07	2165405
/	203.0.113.172	GET	200 OK	2016-07-09 20:41:01-07	2165406
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 20:41:18-07	2165407
/	203.0.113.85	GET	200 OK	2016-07-09 20:41:08-07	2165408
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-09 20:42:03-07	2165409
/	192.0.2.21	GET	200 OK	2016-07-09 20:41:17-07	2165410
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-09 20:41:57-07	2165411
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-09 20:41:41-07	2165412
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-09 20:41:37-07	2165413
/	198.51.100.123	GET	200 OK	2016-07-09 20:41:26-07	2165414
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-09 20:42:13-07	2165415
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-09 20:42:17-07	2165416
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-09 20:41:51-07	2165417
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-09 20:41:45-07	2165418
/	203.0.113.150	GET	200 OK	2016-07-09 20:41:36-07	2165419
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-09 20:42:06-07	2165420
/	198.51.100.7	GET	200 OK	2016-07-09 20:41:38-07	2165421
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-09 20:41:58-07	2165422
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-09 20:42:14-07	2165423
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-09 20:42:18-07	2165424
/	192.0.2.86	GET	200 OK	2016-07-09 20:41:42-07	2165425
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 20:42:11-07	2165426
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-09 20:42:25-07	2165427
/	192.0.2.153	GET	200 OK	2016-07-09 20:41:51-07	2165428
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 20:42:09-07	2165429
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 20:42:15-07	2165430
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-09 20:42:23-07	2165431
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-09 20:42:08-07	2165432
/	198.51.100.179	GET	200 OK	2016-07-09 20:41:55-07	2165433
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-09 20:42:51-07	2165434
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-09 20:42:51-07	2165435
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-09 20:42:33-07	2165436
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-09 20:42:14-07	2165437
/	203.0.113.52	GET	200 OK	2016-07-09 20:42:02-07	2165438
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-09 20:42:56-07	2165439
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 20:42:34-07	2165440
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-09 20:42:29-07	2165441
/	203.0.113.74	GET	200 OK	2016-07-09 20:42:12-07	2165442
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-09 20:42:52-07	2165443
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-09 20:43:07-07	2165444
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-09 20:42:35-07	2165445
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 20:42:31-07	2165446
/	192.0.2.29	GET	200 OK	2016-07-09 20:42:20-07	2165447
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 20:43:03-07	2165448
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 20:43:17-07	2165449
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 20:42:38-07	2165450
/	198.51.100.174	GET	200 OK	2016-07-09 20:42:22-07	2165451
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 20:43:11-07	2165452
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-09 20:43:08-07	2165453
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-09 20:42:49-07	2165454
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-09 20:43:16-07	2165455
/	198.51.100.172	GET	200 OK	2016-07-09 20:42:26-07	2165456
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-09 20:43:12-07	2165457
/	192.0.2.212	GET	200 OK	2016-07-09 20:42:33-07	2165458
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-09 20:43:30-07	2165459
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 20:43:20-07	2165460
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 20:43:15-07	2165461
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-09 20:43:04-07	2165462
/	203.0.113.101	GET	200 OK	2016-07-09 20:42:34-07	2165463
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 20:43:31-07	2165464
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 20:43:22-07	2165465
/	198.51.100.222	GET	200 OK	2016-07-09 20:42:44-07	2165466
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-09 20:43:29-07	2165467
/	203.0.113.160	GET	200 OK	2016-07-09 20:42:52-07	2165468
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-09 20:43:23-07	2165469
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 20:43:30-07	2165470
/	198.51.100.204	GET	200 OK	2016-07-09 20:42:59-07	2165471
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-09 20:43:55-07	2165472
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-09 20:43:20-07	2165473
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-09 20:43:27-07	2165474
/	198.51.100.20	GET	200 OK	2016-07-09 20:43:03-07	2165475
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-09 20:43:52-07	2165476
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 20:43:36-07	2165477
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 20:43:24-07	2165478
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-09 20:43:41-07	2165479
/	203.0.113.225	GET	200 OK	2016-07-09 20:43:13-07	2165480
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 20:43:33-07	2165481
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 20:43:57-07	2165482
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-09 20:44:04-07	2165483
/	203.0.113.228	GET	200 OK	2016-07-09 20:43:18-07	2165484
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-09 20:43:46-07	2165485
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-09 20:44:02-07	2165486
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 20:44:05-07	2165487
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 20:43:47-07	2165488
/	203.0.113.196	GET	200 OK	2016-07-09 20:43:28-07	2165489
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-09 20:43:47-07	2165490
/	198.51.100.205	GET	200 OK	2016-07-09 20:43:30-07	2165491
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-09 20:44:14-07	2165492
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-09 20:43:56-07	2165493
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-09 20:43:55-07	2165494
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-09 20:43:56-07	2165495
/	192.0.2.233	GET	200 OK	2016-07-09 20:43:39-07	2165496
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 20:44:38-07	2165497
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-09 20:44:21-07	2165498
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-09 20:44:34-07	2165499
/	198.51.100.17	GET	200 OK	2016-07-09 20:43:40-07	2165500
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-09 20:44:23-07	2165501
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-09 20:44:34-07	2165502
/article/candidate-is-jerku	198.51.100.17	GET	404 NOT FOUND	2016-07-09 20:44:19-07	2165503
/	198.51.100.115	GET	200 OK	2016-07-09 20:43:42-07	2165504
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-09 20:44:38-07	2165505
/	203.0.113.24	GET	200 OK	2016-07-09 20:43:45-07	2165506
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-09 20:44:44-07	2165507
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-09 20:44:37-07	2165508
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 20:44:33-07	2165509
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-09 20:44:05-07	2165510
/	192.0.2.178	GET	200 OK	2016-07-09 20:43:48-07	2165511
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-09 20:44:22-07	2165512
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-09 20:44:19-07	2165513
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-09 20:44:05-07	2165514
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-09 20:44:11-07	2165515
/	198.51.100.198	GET	200 OK	2016-07-09 20:43:56-07	2165516
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-09 20:44:24-07	2165517
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-09 20:44:25-07	2165518
/	203.0.113.104	GET	200 OK	2016-07-09 20:43:58-07	2165519
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 20:44:27-07	2165520
/	203.0.113.55	GET	200 OK	2016-07-09 20:44:07-07	2165521
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 20:45:00-07	2165522
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 20:44:42-07	2165523
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-09 20:44:29-07	2165524
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 20:44:47-07	2165525
/	198.51.100.252	GET	200 OK	2016-07-09 20:44:14-07	2165526
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 20:45:13-07	2165527
/	192.0.2.225	GET	200 OK	2016-07-09 20:44:22-07	2165528
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-09 20:44:48-07	2165529
/	198.51.100.202	GET	200 OK	2016-07-09 20:44:28-07	2165530
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 20:44:55-07	2165531
/	192.0.2.18	GET	200 OK	2016-07-09 20:44:35-07	2165532
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-09 20:45:03-07	2165533
/	198.51.100.213	GET	200 OK	2016-07-09 20:44:43-07	2165534
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 20:45:00-07	2165535
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-09 20:45:29-07	2165536
/	192.0.2.9	GET	200 OK	2016-07-09 20:44:45-07	2165537
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-09 20:45:09-07	2165538
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-09 20:45:39-07	2165539
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-09 20:45:25-07	2165540
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-09 20:45:05-07	2165541
/	192.0.2.67	GET	200 OK	2016-07-09 20:44:51-07	2165542
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-09 20:45:14-07	2165543
/article/bears-love-berriesi	192.0.2.67	GET	404 NOT FOUND	2016-07-09 20:45:11-07	2165544
/	198.51.100.220	GET	200 OK	2016-07-09 20:45:00-07	2165545
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-09 20:45:19-07	2165546
/	198.51.100.80	GET	200 OK	2016-07-09 20:45:05-07	2165547
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-09 20:45:41-07	2165548
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-09 20:45:32-07	2165549
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-09 20:45:34-07	2165550
/	192.0.2.40	GET	200 OK	2016-07-09 20:45:10-07	2165551
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 20:45:30-07	2165552
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 20:45:47-07	2165553
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-09 20:45:47-07	2165554
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-09 20:45:54-07	2165555
/	198.51.100.87	GET	200 OK	2016-07-09 20:45:13-07	2165556
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 20:45:29-07	2165557
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-09 20:45:50-07	2165558
/	198.51.100.81	GET	200 OK	2016-07-09 20:45:23-07	2165559
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-09 20:46:02-07	2165560
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-09 20:46:02-07	2165561
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-09 20:46:11-07	2165562
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-09 20:46:15-07	2165563
/	192.0.2.248	GET	200 OK	2016-07-09 20:45:32-07	2165564
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-09 20:46:11-07	2165565
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-09 20:46:20-07	2165566
/	203.0.113.189	GET	200 OK	2016-07-09 20:45:34-07	2165567
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-09 20:45:55-07	2165568
/	198.51.100.243	GET	200 OK	2016-07-09 20:45:36-07	2165569
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 20:46:15-07	2165570
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-09 20:46:18-07	2165571
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-09 20:46:21-07	2165572
/	203.0.113.223	GET	200 OK	2016-07-09 20:45:41-07	2165573
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-09 20:46:17-07	2165574
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-09 20:46:07-07	2165575
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-09 20:46:10-07	2165576
/	192.0.2.232	GET	200 OK	2016-07-09 20:45:51-07	2165577
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-09 20:46:35-07	2165578
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-09 20:46:21-07	2165579
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-09 20:46:14-07	2165580
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-09 20:46:14-07	2165581
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-09 20:46:52-07	2165583
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-09 20:46:31-07	2165584
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-09 20:46:48-07	2165585
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-09 20:46:48-07	2165586
/	192.0.2.180	GET	200 OK	2016-07-09 20:46:00-07	2165587
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-09 20:46:57-07	2165588
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-09 20:46:38-07	2165589
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 20:46:55-07	2165590
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 20:46:53-07	2165591
/	192.0.2.44	GET	200 OK	2016-07-09 20:46:04-07	2165592
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-09 20:46:24-07	2165593
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-09 20:46:50-07	2165594
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-09 20:46:26-07	2165595
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-09 20:46:46-07	2165596
/	203.0.113.4	GET	200 OK	2016-07-09 20:46:10-07	2165597
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 20:46:46-07	2165598
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-09 20:47:03-07	2165599
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 20:46:41-07	2165600
/	198.51.100.52	GET	200 OK	2016-07-09 20:46:20-07	2165601
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-09 20:47:15-07	2165602
/	192.0.2.181	GET	200 OK	2016-07-09 20:46:30-07	2165603
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-09 20:46:58-07	2165604
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 20:46:52-07	2165605
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-09 20:47:02-07	2165606
/	198.51.100.12	GET	200 OK	2016-07-09 20:46:35-07	2165607
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-09 20:47:30-07	2165608
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-09 20:46:50-07	2165609
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-09 20:47:24-07	2165610
/	198.51.100.156	GET	200 OK	2016-07-09 20:46:41-07	2165611
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-09 20:47:14-07	2165612
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-09 20:47:15-07	2165613
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-09 20:47:34-07	2165614
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 20:47:32-07	2165615
/	192.0.2.169	GET	200 OK	2016-07-09 20:46:46-07	2165616
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-09 20:47:01-07	2165617
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-09 20:47:25-07	2165618
/	198.51.100.51	GET	200 OK	2016-07-09 20:46:49-07	2165619
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-09 20:47:29-07	2165620
/	203.0.113.24	GET	200 OK	2016-07-09 20:46:55-07	2165621
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-09 20:47:14-07	2165622
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-09 20:47:19-07	2165623
/	203.0.113.218	GET	200 OK	2016-07-09 20:46:56-07	2165624
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 20:47:55-07	2165625
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-09 20:47:31-07	2165626
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-09 20:47:54-07	2165627
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-09 20:47:51-07	2165628
/	203.0.113.56	GET	200 OK	2016-07-09 20:47:03-07	2165629
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 20:47:23-07	2165630
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 20:47:18-07	2165631
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 20:47:59-07	2165632
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 20:47:23-07	2165633
/	198.51.100.165	GET	200 OK	2016-07-09 20:47:06-07	2165634
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-09 20:47:28-07	2165635
/	192.0.2.187	GET	200 OK	2016-07-09 20:47:12-07	2165636
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-09 20:47:27-07	2165637
/	192.0.2.84	GET	200 OK	2016-07-09 20:47:22-07	2165638
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 20:48:18-07	2165639
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-09 20:48:11-07	2165640
/	203.0.113.44	GET	200 OK	2016-07-09 20:47:30-07	2165641
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 20:48:19-07	2165642
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-09 20:47:45-07	2165643
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-09 20:48:19-07	2165644
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-09 20:48:29-07	2165645
/	192.0.2.245	GET	200 OK	2016-07-09 20:47:32-07	2165646
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-09 20:47:52-07	2165647
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-09 20:48:20-07	2165648
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-09 20:48:12-07	2165649
/	198.51.100.31	GET	200 OK	2016-07-09 20:47:39-07	2165650
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-09 20:48:27-07	2165651
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-09 20:48:38-07	2165652
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-09 20:47:54-07	2165653
/	192.0.2.20	GET	200 OK	2016-07-09 20:47:41-07	2165654
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-09 20:48:31-07	2165655
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 20:48:04-07	2165656
/	198.51.100.69	GET	200 OK	2016-07-09 20:47:48-07	2165657
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-09 20:48:16-07	2165658
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-09 20:48:06-07	2165659
/	203.0.113.15	GET	200 OK	2016-07-09 20:47:49-07	2165660
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-09 20:48:46-07	2165661
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-09 20:48:12-07	2165662
/	198.51.100.124	GET	200 OK	2016-07-09 20:47:59-07	2165663
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-09 20:48:25-07	2165664
/	192.0.2.137	GET	200 OK	2016-07-09 20:48:04-07	2165665
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-09 20:48:31-07	2165666
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-09 20:48:50-07	2165667
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-09 20:48:53-07	2165668
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-09 20:48:21-07	2165669
/	203.0.113.2	GET	200 OK	2016-07-09 20:48:07-07	2165670
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 20:49:05-07	2165671
/	192.0.2.63	GET	200 OK	2016-07-09 20:48:15-07	2165672
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-09 20:49:10-07	2165673
/	203.0.113.223	GET	200 OK	2016-07-09 20:48:24-07	2165674
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 20:49:21-07	2165675
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 20:48:53-07	2165676
/	203.0.113.137	GET	200 OK	2016-07-09 20:48:26-07	2165677
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-09 20:49:18-07	2165678
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-09 20:49:21-07	2165679
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-09 20:49:24-07	2165680
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-09 20:49:20-07	2165681
/	203.0.113.39	GET	200 OK	2016-07-09 20:48:31-07	2165682
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-09 20:49:17-07	2165683
/	203.0.113.4	GET	200 OK	2016-07-09 20:48:35-07	2165684
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 20:49:31-07	2165685
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 20:48:55-07	2165686
/	192.0.2.156	GET	200 OK	2016-07-09 20:48:42-07	2165687
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-09 20:48:57-07	2165688
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-09 20:49:14-07	2165689
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-09 20:49:30-07	2165690
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-09 20:49:33-07	2165691
/	198.51.100.114	GET	200 OK	2016-07-09 20:48:43-07	2165692
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-09 20:49:12-07	2165693
/	203.0.113.248	GET	200 OK	2016-07-09 20:48:49-07	2165694
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-09 20:49:09-07	2165695
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-09 20:49:45-07	2165696
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-09 20:49:36-07	2165697
/	198.51.100.54	GET	200 OK	2016-07-09 20:48:58-07	2165698
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-09 20:49:30-07	2165699
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 20:49:32-07	2165700
/	198.51.100.128	GET	200 OK	2016-07-09 20:49:05-07	2165701
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-09 20:49:32-07	2165702
/	198.51.100.100	GET	200 OK	2016-07-09 20:49:06-07	2165703
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-09 20:49:39-07	2165704
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-09 20:49:55-07	2165705
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-09 20:49:38-07	2165706
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-09 20:49:48-07	2165707
/	198.51.100.34	GET	200 OK	2016-07-09 20:49:13-07	2165708
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 20:50:08-07	2165709
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 20:49:44-07	2165710
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 20:50:10-07	2165711
/	192.0.2.155	GET	200 OK	2016-07-09 20:49:23-07	2165712
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 20:49:54-07	2165713
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-09 20:50:03-07	2165714
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 20:50:10-07	2165715
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 20:49:55-07	2165716
/	192.0.2.73	GET	200 OK	2016-07-09 20:49:28-07	2165717
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 20:50:24-07	2165718
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 20:50:22-07	2165719
/	192.0.2.183	GET	200 OK	2016-07-09 20:49:32-07	2165720
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-09 20:50:22-07	2165721
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-09 20:50:19-07	2165722
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 20:49:56-07	2165723
/	198.51.100.104	GET	200 OK	2016-07-09 20:49:39-07	2165724
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-09 20:50:04-07	2165725
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-09 20:49:56-07	2165726
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-09 20:50:25-07	2165727
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 20:50:20-07	2165728
/	192.0.2.132	GET	200 OK	2016-07-09 20:49:48-07	2165729
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 20:50:22-07	2165730
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-09 20:50:21-07	2165731
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-09 20:50:05-07	2165732
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-09 20:50:06-07	2165733
/	192.0.2.224	GET	200 OK	2016-07-09 20:49:53-07	2165734
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 20:50:45-07	2165735
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-09 20:50:32-07	2165736
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-09 20:50:35-07	2165737
/	203.0.113.174	GET	200 OK	2016-07-09 20:49:55-07	2165738
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-09 20:50:20-07	2165739
/	203.0.113.224	GET	200 OK	2016-07-09 20:49:59-07	2165740
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-09 20:50:26-07	2165741
/	198.51.100.130	GET	200 OK	2016-07-09 20:50:07-07	2165742
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 20:50:44-07	2165743
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-09 20:50:52-07	2165744
/	192.0.2.113	GET	200 OK	2016-07-09 20:50:08-07	2165745
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-09 20:50:23-07	2165746
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-09 20:50:34-07	2165747
/	198.51.100.123	GET	200 OK	2016-07-09 20:50:11-07	2165748
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-09 20:50:49-07	2165749
/	203.0.113.109	GET	200 OK	2016-07-09 20:50:12-07	2165750
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-09 20:50:37-07	2165751
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 20:50:42-07	2165752
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-09 20:50:47-07	2165753
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-09 20:50:28-07	2165754
/	198.51.100.17	GET	200 OK	2016-07-09 20:50:19-07	2165755
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-09 20:51:07-07	2165756
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-09 20:50:36-07	2165757
/	198.51.100.73	GET	200 OK	2016-07-09 20:50:27-07	2165758
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-09 20:50:58-07	2165759
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-09 20:50:47-07	2165760
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-09 20:50:45-07	2165761
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-09 20:51:00-07	2165762
/	198.51.100.47	GET	200 OK	2016-07-09 20:50:36-07	2165763
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 20:51:29-07	2165764
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-09 20:50:57-07	2165765
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-09 20:51:09-07	2165766
/	192.0.2.179	GET	200 OK	2016-07-09 20:50:43-07	2165767
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-09 20:51:42-07	2165768
/	198.51.100.135	GET	200 OK	2016-07-09 20:50:48-07	2165769
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-09 20:51:46-07	2165770
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-09 20:51:48-07	2165771
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-09 20:51:08-07	2165772
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-09 20:51:41-07	2165773
/	203.0.113.111	GET	200 OK	2016-07-09 20:50:57-07	2165774
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-09 20:51:27-07	2165775
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-09 20:51:44-07	2165776
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-09 20:51:44-07	2165777
/	198.51.100.82	GET	200 OK	2016-07-09 20:51:05-07	2165778
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 20:51:46-07	2165779
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-09 20:52:04-07	2165780
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 20:52:04-07	2165781
/	203.0.113.58	GET	200 OK	2016-07-09 20:51:14-07	2165782
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-09 20:51:43-07	2165783
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-09 20:51:53-07	2165784
/	198.51.100.193	GET	200 OK	2016-07-09 20:51:20-07	2165785
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-09 20:52:07-07	2165786
/	192.0.2.148	GET	200 OK	2016-07-09 20:51:25-07	2165787
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 20:51:47-07	2165788
/	198.51.100.132	GET	200 OK	2016-07-09 20:51:27-07	2165789
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-09 20:52:12-07	2165790
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-09 20:52:27-07	2165791
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-09 20:52:06-07	2165792
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-09 20:52:09-07	2165793
/	198.51.100.74	GET	200 OK	2016-07-09 20:51:28-07	2165794
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-09 20:52:13-07	2165795
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 20:52:03-07	2165796
/	203.0.113.57	GET	200 OK	2016-07-09 20:51:36-07	2165797
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-09 20:52:13-07	2165798
/	203.0.113.220	GET	200 OK	2016-07-09 20:51:38-07	2165799
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-09 20:52:01-07	2165800
/	192.0.2.248	GET	200 OK	2016-07-09 20:51:47-07	2165801
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-09 20:52:41-07	2165802
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-09 20:52:07-07	2165803
/	198.51.100.56	GET	200 OK	2016-07-09 20:51:50-07	2165804
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-09 20:52:18-07	2165805
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 20:52:18-07	2165806
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-09 20:52:21-07	2165807
/	198.51.100.248	GET	200 OK	2016-07-09 20:51:51-07	2165808
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 20:52:13-07	2165809
/	192.0.2.235	GET	200 OK	2016-07-09 20:51:58-07	2165810
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 20:52:30-07	2165811
/	203.0.113.201	GET	200 OK	2016-07-09 20:52:08-07	2165812
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-09 20:52:26-07	2165813
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-09 20:52:39-07	2165814
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-09 20:52:27-07	2165815
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-09 20:52:33-07	2165816
/	198.51.100.42	GET	200 OK	2016-07-09 20:52:12-07	2165817
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-09 20:52:30-07	2165818
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-09 20:53:00-07	2165819
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-09 20:52:42-07	2165820
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-09 20:52:48-07	2165821
/	203.0.113.31	GET	200 OK	2016-07-09 20:52:22-07	2165822
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-09 20:52:44-07	2165823
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-09 20:53:10-07	2165824
/	192.0.2.195	GET	200 OK	2016-07-09 20:52:25-07	2165825
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 20:53:11-07	2165826
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-09 20:52:50-07	2165827
/	203.0.113.222	GET	200 OK	2016-07-09 20:52:32-07	2165828
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-09 20:53:21-07	2165829
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-09 20:53:26-07	2165830
/	198.51.100.9	GET	200 OK	2016-07-09 20:52:38-07	2165831
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-09 20:53:20-07	2165832
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 20:53:12-07	2165833
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 20:53:11-07	2165834
/	192.0.2.181	GET	200 OK	2016-07-09 20:52:48-07	2165835
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 20:53:46-07	2165836
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-09 20:53:26-07	2165837
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-09 20:53:24-07	2165838
/	203.0.113.102	GET	200 OK	2016-07-09 20:52:50-07	2165839
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-09 20:53:30-07	2165840
/	203.0.113.106	GET	200 OK	2016-07-09 20:52:55-07	2165841
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 20:53:34-07	2165842
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 20:53:13-07	2165843
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 20:53:20-07	2165844
/	192.0.2.214	GET	200 OK	2016-07-09 20:53:05-07	2165845
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 20:53:23-07	2165846
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 20:54:05-07	2165847
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-09 20:53:28-07	2165848
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-09 20:53:52-07	2165849
/	198.51.100.199	GET	200 OK	2016-07-09 20:53:15-07	2165850
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 20:53:37-07	2165851
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 20:53:54-07	2165852
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-09 20:53:41-07	2165853
/	198.51.100.245	GET	200 OK	2016-07-09 20:53:19-07	2165854
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-09 20:54:02-07	2165855
/	203.0.113.69	GET	200 OK	2016-07-09 20:53:20-07	2165856
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-09 20:54:13-07	2165857
/	198.51.100.165	GET	200 OK	2016-07-09 20:53:22-07	2165858
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-09 20:53:56-07	2165859
/	198.51.100.128	GET	200 OK	2016-07-09 20:53:31-07	2165860
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-09 20:54:05-07	2165861
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 20:54:01-07	2165862
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 20:53:46-07	2165863
/	203.0.113.251	GET	200 OK	2016-07-09 20:53:38-07	2165864
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-09 20:54:13-07	2165865
/	198.51.100.167	GET	200 OK	2016-07-09 20:53:47-07	2165866
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-09 20:54:45-07	2165867
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-09 20:54:24-07	2165868
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-09 20:54:56-07	2165870
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 20:54:56-07	2165871
/	192.0.2.84	GET	200 OK	2016-07-09 20:53:59-07	2165872
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 20:54:57-07	2165873
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 20:54:29-07	2165874
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 20:54:39-07	2165875
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 20:54:38-07	2165876
/	192.0.2.3	GET	200 OK	2016-07-09 20:54:05-07	2165877
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 20:54:55-07	2165878
/	203.0.113.223	GET	200 OK	2016-07-09 20:54:07-07	2165879
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-09 20:55:06-07	2165880
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-09 20:54:28-07	2165881
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-09 20:54:26-07	2165882
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-09 20:54:36-07	2165883
/	203.0.113.110	GET	200 OK	2016-07-09 20:54:13-07	2165884
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 20:54:35-07	2165885
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-09 20:54:57-07	2165886
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-09 20:55:07-07	2165887
/	192.0.2.155	GET	200 OK	2016-07-09 20:54:19-07	2165888
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-09 20:55:11-07	2165889
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-09 20:54:53-07	2165890
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-09 20:54:40-07	2165891
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-09 20:54:43-07	2165892
/	192.0.2.1	GET	200 OK	2016-07-09 20:54:27-07	2165893
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-09 20:55:11-07	2165894
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 20:55:11-07	2165895
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-09 20:54:58-07	2165896
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 20:55:20-07	2165897
/	198.51.100.71	GET	200 OK	2016-07-09 20:54:32-07	2165898
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-09 20:55:04-07	2165899
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-09 20:54:58-07	2165900
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-09 20:55:23-07	2165901
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-09 20:55:10-07	2165902
/	198.51.100.86	GET	200 OK	2016-07-09 20:54:33-07	2165903
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-09 20:55:10-07	2165904
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 20:55:06-07	2165905
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 20:55:04-07	2165906
/	203.0.113.17	GET	200 OK	2016-07-09 20:54:43-07	2165907
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-09 20:55:10-07	2165908
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-09 20:55:27-07	2165909
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-09 20:55:24-07	2165910
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-09 20:55:29-07	2165911
/	198.51.100.173	GET	200 OK	2016-07-09 20:54:52-07	2165912
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-09 20:55:14-07	2165913
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-09 20:55:18-07	2165914
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-09 20:55:31-07	2165915
/	192.0.2.25	GET	200 OK	2016-07-09 20:54:59-07	2165916
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-09 20:55:35-07	2165917
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 20:55:55-07	2165918
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 20:55:43-07	2165919
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 20:55:42-07	2165920
/	198.51.100.99	GET	200 OK	2016-07-09 20:55:07-07	2165921
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-09 20:56:01-07	2165922
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-09 20:55:36-07	2165923
/	203.0.113.160	GET	200 OK	2016-07-09 20:55:16-07	2165924
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-09 20:55:50-07	2165925
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-09 20:56:10-07	2165926
/	198.51.100.101	GET	200 OK	2016-07-09 20:55:23-07	2165927
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-09 20:55:58-07	2165928
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-09 20:55:56-07	2165929
/	203.0.113.108	GET	200 OK	2016-07-09 20:55:33-07	2165930
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 20:55:52-07	2165931
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-09 20:56:11-07	2165932
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 20:55:59-07	2165933
/	192.0.2.91	GET	200 OK	2016-07-09 20:55:41-07	2165934
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-09 20:55:58-07	2165935
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-09 20:56:32-07	2165936
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-09 20:56:19-07	2165937
/	192.0.2.107	GET	200 OK	2016-07-09 20:55:46-07	2165938
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-09 20:56:06-07	2165939
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-09 20:56:06-07	2165940
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-09 20:56:09-07	2165941
/	198.51.100.118	GET	200 OK	2016-07-09 20:55:56-07	2165942
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-09 20:56:22-07	2165943
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-09 20:56:25-07	2165944
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-09 20:56:40-07	2165945
/	192.0.2.131	GET	200 OK	2016-07-09 20:56:03-07	2165946
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-09 20:56:43-07	2165947
/	198.51.100.139	GET	200 OK	2016-07-09 20:56:13-07	2165948
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 20:56:37-07	2165949
/article/trouble-for-troubledw	198.51.100.139	GET	404 NOT FOUND	2016-07-09 20:56:44-07	2165950
/	203.0.113.223	GET	200 OK	2016-07-09 20:56:19-07	2165951
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-09 20:57:08-07	2165952
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-09 20:56:56-07	2165953
/	192.0.2.98	GET	200 OK	2016-07-09 20:56:23-07	2165954
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 20:56:55-07	2165955
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 20:57:12-07	2165956
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-09 20:57:06-07	2165957
/	198.51.100.90	GET	200 OK	2016-07-09 20:56:28-07	2165958
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-09 20:57:06-07	2165959
/	203.0.113.54	GET	200 OK	2016-07-09 20:56:32-07	2165960
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-09 20:57:12-07	2165961
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-09 20:57:00-07	2165962
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-09 20:56:51-07	2165963
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-09 20:57:14-07	2165965
/	192.0.2.231	GET	200 OK	2016-07-09 20:56:43-07	2165966
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-09 20:57:29-07	2165967
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-09 20:57:29-07	2165968
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 20:57:14-07	2165969
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-09 20:57:05-07	2165970
/	198.51.100.110	GET	200 OK	2016-07-09 20:56:53-07	2165971
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-09 20:57:15-07	2165972
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-09 20:57:31-07	2165973
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-09 20:57:16-07	2165974
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-09 20:57:12-07	2165975
/	198.51.100.249	GET	200 OK	2016-07-09 20:56:59-07	2165976
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-09 20:57:59-07	2165977
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 20:57:31-07	2165978
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 20:57:43-07	2165979
/	198.51.100.108	GET	200 OK	2016-07-09 20:57:02-07	2165980
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-09 20:57:40-07	2165981
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-09 20:57:25-07	2165982
/	192.0.2.73	GET	200 OK	2016-07-09 20:57:10-07	2165983
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-09 20:57:30-07	2165984
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-09 20:57:47-07	2165985
/article/bears-love-berriesm	192.0.2.73	GET	404 NOT FOUND	2016-07-09 20:57:42-07	2165986
/	198.51.100.29	GET	200 OK	2016-07-09 20:57:20-07	2165987
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-09 20:57:36-07	2165988
/	192.0.2.150	GET	200 OK	2016-07-09 20:57:30-07	2165989
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-09 20:58:28-07	2165990
/	203.0.113.85	GET	200 OK	2016-07-09 20:57:37-07	2165991
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-09 20:58:34-07	2165992
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-09 20:58:18-07	2165993
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 20:58:19-07	2165994
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 20:58:12-07	2165995
/	198.51.100.171	GET	200 OK	2016-07-09 20:57:45-07	2165996
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-09 20:58:42-07	2165997
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 20:58:04-07	2165998
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 20:58:20-07	2165999
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-09 20:58:40-07	2166000
/	203.0.113.72	GET	200 OK	2016-07-09 20:57:54-07	2166001
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-09 20:58:54-07	2166002
/	203.0.113.141	GET	200 OK	2016-07-09 20:57:56-07	2166003
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 20:58:19-07	2166004
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-09 20:58:39-07	2166005
/	192.0.2.165	GET	200 OK	2016-07-09 20:58:04-07	2166006
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-09 20:58:31-07	2166007
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-09 20:59:03-07	2166008
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 20:59:02-07	2166009
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 20:58:37-07	2166010
/	203.0.113.104	GET	200 OK	2016-07-09 20:58:11-07	2166011
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-09 20:58:54-07	2166012
/	198.51.100.155	GET	200 OK	2016-07-09 20:58:14-07	2166013
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-09 20:59:09-07	2166014
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-09 20:58:38-07	2166015
/	192.0.2.92	GET	200 OK	2016-07-09 20:58:22-07	2166016
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 20:58:53-07	2166017
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-09 20:59:01-07	2166018
/	203.0.113.252	GET	200 OK	2016-07-09 20:58:31-07	2166019
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 20:58:59-07	2166020
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-09 20:58:54-07	2166021
/	198.51.100.168	GET	200 OK	2016-07-09 20:58:39-07	2166022
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-09 20:59:34-07	2166023
/	192.0.2.225	GET	200 OK	2016-07-09 20:58:42-07	2166024
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-09 20:59:12-07	2166025
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-09 20:59:39-07	2166026
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-09 20:59:26-07	2166027
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 20:59:05-07	2166028
/	203.0.113.86	GET	200 OK	2016-07-09 20:58:49-07	2166029
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-09 20:59:26-07	2166030
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-09 20:59:21-07	2166031
/	198.51.100.194	GET	200 OK	2016-07-09 20:58:56-07	2166032
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 20:59:47-07	2166033
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-09 20:59:31-07	2166034
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-09 20:59:29-07	2166035
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-09 20:59:47-07	2166036
/	198.51.100.34	GET	200 OK	2016-07-09 20:59:05-07	2166037
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-09 20:59:58-07	2166038
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-09 20:59:31-07	2166039
/	203.0.113.194	GET	200 OK	2016-07-09 20:59:13-07	2166040
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 20:59:45-07	2166041
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-09 20:59:58-07	2166042
/	203.0.113.217	GET	200 OK	2016-07-09 20:59:18-07	2166043
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-09 20:59:33-07	2166044
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-09 20:59:56-07	2166045
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-09 21:00:14-07	2166046
/	198.51.100.59	GET	200 OK	2016-07-09 20:59:23-07	2166047
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 21:00:15-07	2166048
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-09 21:00:06-07	2166049
/	203.0.113.248	GET	200 OK	2016-07-09 20:59:24-07	2166050
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 21:00:23-07	2166051
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 21:00:16-07	2166052
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-09 21:00:11-07	2166053
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-09 21:00:14-07	2166054
/	203.0.113.157	GET	200 OK	2016-07-09 20:59:26-07	2166055
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-09 20:59:50-07	2166056
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-09 21:00:10-07	2166057
/	203.0.113.175	GET	200 OK	2016-07-09 20:59:36-07	2166058
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-09 21:00:21-07	2166059
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 20:59:59-07	2166060
/	203.0.113.11	GET	200 OK	2016-07-09 20:59:43-07	2166061
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-09 21:00:16-07	2166062
/	203.0.113.223	GET	200 OK	2016-07-09 20:59:46-07	2166063
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 21:00:04-07	2166064
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-09 21:00:02-07	2166065
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-09 21:00:29-07	2166066
/	198.51.100.40	GET	200 OK	2016-07-09 20:59:47-07	2166067
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-09 21:00:29-07	2166068
/	203.0.113.46	GET	200 OK	2016-07-09 20:59:50-07	2166069
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-09 21:00:33-07	2166070
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 21:00:14-07	2166071
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 21:00:23-07	2166072
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 21:00:30-07	2166073
/	192.0.2.42	GET	200 OK	2016-07-09 20:59:54-07	2166074
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-09 21:00:19-07	2166075
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-09 21:00:13-07	2166076
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-09 21:00:33-07	2166077
/	198.51.100.109	GET	200 OK	2016-07-09 20:59:58-07	2166078
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 21:00:17-07	2166079
/	203.0.113.108	GET	200 OK	2016-07-09 21:00:00-07	2166080
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 21:00:17-07	2166081
/	192.0.2.87	GET	200 OK	2016-07-09 21:00:09-07	2166082
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 21:00:36-07	2166083
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 21:00:49-07	2166084
/	192.0.2.183	GET	200 OK	2016-07-09 21:00:18-07	2166085
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 21:01:04-07	2166086
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-09 21:01:07-07	2166087
/	192.0.2.239	GET	200 OK	2016-07-09 21:00:23-07	2166088
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-09 21:01:02-07	2166089
/	203.0.113.104	GET	200 OK	2016-07-09 21:00:24-07	2166090
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-09 21:00:52-07	2166091
/	198.51.100.86	GET	200 OK	2016-07-09 21:00:28-07	2166092
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-09 21:00:52-07	2166093
/	203.0.113.108	GET	200 OK	2016-07-09 21:00:33-07	2166094
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-09 21:01:13-07	2166095
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-09 21:01:33-07	2166096
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-09 21:01:17-07	2166097
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 21:01:27-07	2166098
/	203.0.113.202	GET	200 OK	2016-07-09 21:00:41-07	2166099
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 21:01:02-07	2166100
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 21:01:02-07	2166101
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-09 21:01:31-07	2166102
/	198.51.100.166	GET	200 OK	2016-07-09 21:00:48-07	2166103
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-09 21:01:36-07	2166104
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-09 21:01:05-07	2166105
/	192.0.2.120	GET	200 OK	2016-07-09 21:00:56-07	2166106
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-09 21:01:39-07	2166107
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-09 21:01:56-07	2166108
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-09 21:01:23-07	2166109
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-09 21:01:14-07	2166110
/	198.51.100.207	GET	200 OK	2016-07-09 21:01:04-07	2166111
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 21:02:04-07	2166112
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 21:02:03-07	2166113
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-09 21:02:01-07	2166114
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-09 21:01:52-07	2166115
/	203.0.113.106	GET	200 OK	2016-07-09 21:01:12-07	2166116
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-09 21:02:06-07	2166117
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-09 21:01:44-07	2166118
/	203.0.113.189	GET	200 OK	2016-07-09 21:01:13-07	2166119
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-09 21:01:31-07	2166120
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-09 21:02:03-07	2166121
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-09 21:02:13-07	2166122
/	192.0.2.169	GET	200 OK	2016-07-09 21:01:23-07	2166123
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-09 21:01:48-07	2166124
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-09 21:02:06-07	2166125
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-09 21:02:06-07	2166126
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-09 21:02:14-07	2166127
/	198.51.100.53	GET	200 OK	2016-07-09 21:01:32-07	2166128
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-09 21:01:54-07	2166129
/article/balloon-goons-doomedy	198.51.100.53	GET	404 NOT FOUND	2016-07-09 21:02:27-07	2166130
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-09 21:02:31-07	2166131
/	198.51.100.182	GET	200 OK	2016-07-09 21:01:38-07	2166132
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-09 21:02:04-07	2166133
/	192.0.2.38	GET	200 OK	2016-07-09 21:01:44-07	2166134
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 21:02:28-07	2166135
/	203.0.113.68	GET	200 OK	2016-07-09 21:01:54-07	2166136
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-09 21:02:10-07	2166137
/	192.0.2.115	GET	200 OK	2016-07-09 21:02:00-07	2166138
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-09 21:02:17-07	2166139
/	198.51.100.24	GET	200 OK	2016-07-09 21:02:02-07	2166140
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-09 21:02:49-07	2166141
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-09 21:02:31-07	2166142
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-09 21:02:45-07	2166143
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 21:02:21-07	2166144
/	198.51.100.181	GET	200 OK	2016-07-09 21:02:03-07	2166145
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 21:02:56-07	2166146
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 21:02:46-07	2166147
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-09 21:02:41-07	2166148
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-09 21:02:58-07	2166149
/	192.0.2.25	GET	200 OK	2016-07-09 21:02:05-07	2166150
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-09 21:02:59-07	2166151
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-09 21:02:31-07	2166152
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 21:02:27-07	2166153
/	203.0.113.157	GET	200 OK	2016-07-09 21:02:15-07	2166154
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-09 21:02:45-07	2166155
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-09 21:02:57-07	2166156
/	198.51.100.236	GET	200 OK	2016-07-09 21:02:16-07	2166157
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-09 21:03:07-07	2166158
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-09 21:03:07-07	2166159
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 21:03:11-07	2166160
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 21:03:06-07	2166161
/	203.0.113.59	GET	200 OK	2016-07-09 21:02:21-07	2166162
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 21:02:51-07	2166163
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 21:02:55-07	2166164
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-09 21:02:57-07	2166165
/	203.0.113.169	GET	200 OK	2016-07-09 21:02:30-07	2166166
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-09 21:03:17-07	2166167
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-09 21:02:52-07	2166168
/	198.51.100.14	GET	200 OK	2016-07-09 21:02:39-07	2166169
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 21:03:01-07	2166170
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 21:03:33-07	2166171
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-09 21:03:05-07	2166172
/	198.51.100.182	GET	200 OK	2016-07-09 21:02:49-07	2166173
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-09 21:03:42-07	2166174
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-09 21:03:16-07	2166175
/	198.51.100.92	GET	200 OK	2016-07-09 21:02:56-07	2166176
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-09 21:03:20-07	2166177
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 21:03:19-07	2166178
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 21:03:40-07	2166179
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 21:03:49-07	2166180
/	198.51.100.82	GET	200 OK	2016-07-09 21:03:04-07	2166181
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-09 21:03:47-07	2166182
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 21:03:55-07	2166183
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 21:03:54-07	2166184
/	203.0.113.13	GET	200 OK	2016-07-09 21:03:08-07	2166185
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 21:03:30-07	2166186
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 21:03:30-07	2166187
/	198.51.100.189	GET	200 OK	2016-07-09 21:03:17-07	2166188
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-09 21:04:06-07	2166189
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-09 21:03:51-07	2166190
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-09 21:04:01-07	2166191
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-09 21:03:46-07	2166192
/	203.0.113.178	GET	200 OK	2016-07-09 21:03:27-07	2166193
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 21:03:59-07	2166194
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-09 21:03:43-07	2166195
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-09 21:04:15-07	2166196
/	198.51.100.33	GET	200 OK	2016-07-09 21:03:29-07	2166197
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-09 21:04:09-07	2166198
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 21:04:20-07	2166199
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-09 21:03:47-07	2166200
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-09 21:04:12-07	2166201
/	203.0.113.158	GET	200 OK	2016-07-09 21:03:32-07	2166202
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-09 21:04:29-07	2166203
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-09 21:04:17-07	2166204
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-09 21:04:10-07	2166205
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-09 21:04:16-07	2166206
/	203.0.113.183	GET	200 OK	2016-07-09 21:03:33-07	2166207
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-09 21:03:54-07	2166208
/	192.0.2.211	GET	200 OK	2016-07-09 21:03:34-07	2166209
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-09 21:04:34-07	2166210
/	198.51.100.139	GET	200 OK	2016-07-09 21:03:35-07	2166211
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-09 21:04:21-07	2166212
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-09 21:03:56-07	2166213
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-09 21:03:51-07	2166214
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-09 21:04:11-07	2166215
/	198.51.100.151	GET	200 OK	2016-07-09 21:03:36-07	2166216
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-09 21:03:56-07	2166217
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-09 21:04:17-07	2166218
/	203.0.113.180	GET	200 OK	2016-07-09 21:03:45-07	2166219
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 21:04:31-07	2166220
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-09 21:04:45-07	2166221
/	198.51.100.33	GET	200 OK	2016-07-09 21:03:49-07	2166222
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 21:04:18-07	2166223
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-09 21:04:26-07	2166224
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-09 21:04:49-07	2166225
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-09 21:04:16-07	2166226
/	192.0.2.34	GET	200 OK	2016-07-09 21:03:58-07	2166227
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 21:04:33-07	2166228
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-09 21:04:49-07	2166229
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-09 21:04:56-07	2166230
/	198.51.100.53	GET	200 OK	2016-07-09 21:04:02-07	2166231
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-09 21:04:21-07	2166232
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-09 21:04:31-07	2166233
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-09 21:04:20-07	2166234
/	192.0.2.202	GET	200 OK	2016-07-09 21:04:03-07	2166235
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 21:05:00-07	2166236
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 21:04:22-07	2166237
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 21:04:58-07	2166238
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-09 21:04:29-07	2166239
/	203.0.113.249	GET	200 OK	2016-07-09 21:04:06-07	2166240
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-09 21:04:39-07	2166241
/	198.51.100.158	GET	200 OK	2016-07-09 21:04:08-07	2166242
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-09 21:04:57-07	2166243
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-09 21:04:44-07	2166244
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-09 21:05:06-07	2166245
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-09 21:04:46-07	2166246
/	203.0.113.132	GET	200 OK	2016-07-09 21:04:11-07	2166247
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 21:04:36-07	2166248
/	203.0.113.240	GET	200 OK	2016-07-09 21:04:14-07	2166249
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 21:04:59-07	2166250
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 21:05:12-07	2166251
/	198.51.100.167	GET	200 OK	2016-07-09 21:04:22-07	2166252
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-09 21:05:17-07	2166253
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-09 21:04:55-07	2166254
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-09 21:04:38-07	2166255
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-09 21:04:48-07	2166256
/	198.51.100.136	GET	200 OK	2016-07-09 21:04:32-07	2166257
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-09 21:05:06-07	2166258
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-09 21:05:00-07	2166259
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-09 21:04:48-07	2166260
/	192.0.2.203	GET	200 OK	2016-07-09 21:04:35-07	2166261
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-09 21:04:53-07	2166262
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-09 21:05:07-07	2166263
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 21:05:23-07	2166264
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 21:05:15-07	2166265
/	198.51.100.59	GET	200 OK	2016-07-09 21:04:43-07	2166266
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-09 21:05:05-07	2166267
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-09 21:05:20-07	2166268
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-09 21:05:26-07	2166269
/	203.0.113.25	GET	200 OK	2016-07-09 21:04:47-07	2166270
/article/bears-love-berriese	203.0.113.25	GET	404 NOT FOUND	2016-07-09 21:05:23-07	2166271
/	192.0.2.144	GET	200 OK	2016-07-09 21:04:54-07	2166272
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-09 21:05:15-07	2166273
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-09 21:05:11-07	2166274
/	198.51.100.53	GET	200 OK	2016-07-09 21:05:00-07	2166275
/article/bears-love-berriesr	198.51.100.53	GET	404 NOT FOUND	2016-07-09 21:05:17-07	2166276
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-09 21:05:34-07	2166277
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-09 21:05:15-07	2166278
/	192.0.2.145	GET	200 OK	2016-07-09 21:05:06-07	2166279
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-09 21:05:28-07	2166280
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-09 21:06:01-07	2166281
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-09 21:05:31-07	2166282
/article/balloon-goons-doomedi	192.0.2.145	GET	404 NOT FOUND	2016-07-09 21:06:02-07	2166283
/	203.0.113.95	GET	200 OK	2016-07-09 21:05:11-07	2166284
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-09 21:05:37-07	2166285
/	192.0.2.78	GET	200 OK	2016-07-09 21:05:14-07	2166286
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-09 21:06:13-07	2166287
/	198.51.100.123	GET	200 OK	2016-07-09 21:05:15-07	2166288
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-09 21:06:00-07	2166289
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-09 21:05:38-07	2166290
/	192.0.2.218	GET	200 OK	2016-07-09 21:05:18-07	2166291
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 21:05:34-07	2166292
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-09 21:05:53-07	2166293
/	203.0.113.168	GET	200 OK	2016-07-09 21:05:27-07	2166294
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-09 21:05:55-07	2166295
/	192.0.2.73	GET	200 OK	2016-07-09 21:05:35-07	2166296
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-09 21:06:31-07	2166297
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-09 21:05:56-07	2166298
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 21:05:53-07	2166299
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-09 21:06:14-07	2166300
/	198.51.100.56	GET	200 OK	2016-07-09 21:05:45-07	2166301
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 21:06:31-07	2166302
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-09 21:06:37-07	2166303
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 21:06:09-07	2166304
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-09 21:06:23-07	2166305
/	203.0.113.154	GET	200 OK	2016-07-09 21:05:55-07	2166306
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 21:06:45-07	2166307
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 21:06:53-07	2166308
/	203.0.113.106	GET	200 OK	2016-07-09 21:06:05-07	2166309
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 21:06:50-07	2166310
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-09 21:06:35-07	2166311
/	203.0.113.31	GET	200 OK	2016-07-09 21:06:06-07	2166312
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-09 21:06:31-07	2166313
/	203.0.113.108	GET	200 OK	2016-07-09 21:06:16-07	2166314
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 21:06:47-07	2166315
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-09 21:06:39-07	2166316
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 21:06:47-07	2166317
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-09 21:07:07-07	2166318
/	203.0.113.30	GET	200 OK	2016-07-09 21:06:23-07	2166319
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-09 21:06:57-07	2166320
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-09 21:06:59-07	2166321
/	203.0.113.73	GET	200 OK	2016-07-09 21:06:31-07	2166322
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-09 21:07:09-07	2166323
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 21:07:11-07	2166324
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 21:07:22-07	2166325
/	203.0.113.199	GET	200 OK	2016-07-09 21:06:41-07	2166326
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-09 21:07:41-07	2166327
/	198.51.100.25	GET	200 OK	2016-07-09 21:06:51-07	2166328
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-09 21:07:39-07	2166329
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 21:07:07-07	2166330
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-09 21:07:16-07	2166331
/	198.51.100.37	GET	200 OK	2016-07-09 21:06:56-07	2166332
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-09 21:07:39-07	2166333
/	203.0.113.113	GET	200 OK	2016-07-09 21:06:59-07	2166334
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 21:07:34-07	2166335
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-09 21:07:27-07	2166336
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-09 21:07:43-07	2166337
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 21:07:25-07	2166338
/	198.51.100.82	GET	200 OK	2016-07-09 21:07:02-07	2166339
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-09 21:07:22-07	2166340
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-09 21:07:39-07	2166341
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 21:07:29-07	2166342
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 21:07:19-07	2166343
/	203.0.113.36	GET	200 OK	2016-07-09 21:07:03-07	2166344
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-09 21:07:45-07	2166345
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-09 21:07:58-07	2166346
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-09 21:07:33-07	2166347
/	203.0.113.129	GET	200 OK	2016-07-09 21:07:13-07	2166348
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-09 21:07:32-07	2166349
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-09 21:07:50-07	2166350
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-09 21:07:39-07	2166351
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-09 21:07:43-07	2166352
/	203.0.113.92	GET	200 OK	2016-07-09 21:07:23-07	2166353
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 21:08:00-07	2166354
/	192.0.2.237	GET	200 OK	2016-07-09 21:07:24-07	2166355
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 21:07:59-07	2166356
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 21:08:11-07	2166357
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 21:07:46-07	2166358
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 21:08:16-07	2166359
/	192.0.2.84	GET	200 OK	2016-07-09 21:07:28-07	2166360
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-09 21:07:50-07	2166361
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-09 21:07:50-07	2166362
/	203.0.113.92	GET	200 OK	2016-07-09 21:07:29-07	2166363
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 21:07:47-07	2166364
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 21:08:25-07	2166365
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-09 21:07:54-07	2166366
/	203.0.113.228	GET	200 OK	2016-07-09 21:07:32-07	2166367
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 21:08:03-07	2166368
/article/candidate-is-jerke	203.0.113.228	GET	404 NOT FOUND	2016-07-09 21:08:27-07	2166369
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-09 21:08:13-07	2166370
/	203.0.113.9	GET	200 OK	2016-07-09 21:07:42-07	2166371
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-09 21:08:13-07	2166372
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-09 21:08:26-07	2166373
/	192.0.2.35	GET	200 OK	2016-07-09 21:07:48-07	2166374
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-09 21:08:36-07	2166375
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-09 21:08:19-07	2166376
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-09 21:08:38-07	2166377
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-09 21:08:28-07	2166378
/	198.51.100.229	GET	200 OK	2016-07-09 21:07:53-07	2166379
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-09 21:08:12-07	2166380
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-09 21:08:42-07	2166381
/	203.0.113.5	GET	200 OK	2016-07-09 21:08:01-07	2166382
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-09 21:08:55-07	2166383
/	198.51.100.152	GET	200 OK	2016-07-09 21:08:10-07	2166384
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-09 21:08:37-07	2166385
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-09 21:08:50-07	2166386
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-09 21:08:29-07	2166387
/	203.0.113.106	GET	200 OK	2016-07-09 21:08:13-07	2166388
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-09 21:08:38-07	2166389
/	203.0.113.124	GET	200 OK	2016-07-09 21:08:17-07	2166390
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-09 21:08:59-07	2166391
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-09 21:08:50-07	2166392
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-09 21:09:10-07	2166393
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-09 21:09:02-07	2166394
/	198.51.100.209	GET	200 OK	2016-07-09 21:08:24-07	2166395
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 21:09:02-07	2166396
/	192.0.2.46	GET	200 OK	2016-07-09 21:08:33-07	2166397
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 21:08:51-07	2166398
/	203.0.113.198	GET	200 OK	2016-07-09 21:08:35-07	2166399
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-09 21:08:58-07	2166400
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-09 21:09:00-07	2166401
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-09 21:09:30-07	2166402
/	192.0.2.131	GET	200 OK	2016-07-09 21:08:41-07	2166403
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-09 21:09:19-07	2166404
/	192.0.2.39	GET	200 OK	2016-07-09 21:08:49-07	2166405
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-09 21:09:06-07	2166406
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 21:09:42-07	2166407
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-09 21:09:37-07	2166408
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 21:09:08-07	2166409
/	192.0.2.21	GET	200 OK	2016-07-09 21:08:51-07	2166410
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-09 21:09:07-07	2166411
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-09 21:09:06-07	2166412
/	198.51.100.17	GET	200 OK	2016-07-09 21:08:56-07	2166413
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-09 21:09:13-07	2166414
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-09 21:09:44-07	2166415
/	203.0.113.212	GET	200 OK	2016-07-09 21:09:02-07	2166416
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-09 21:09:40-07	2166417
/	198.51.100.30	GET	200 OK	2016-07-09 21:09:12-07	2166418
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 21:09:37-07	2166419
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-09 21:10:11-07	2166420
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 21:09:45-07	2166421
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 21:09:45-07	2166422
/	198.51.100.211	GET	200 OK	2016-07-09 21:09:22-07	2166423
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-09 21:09:56-07	2166424
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-09 21:09:40-07	2166425
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-09 21:10:11-07	2166426
/	203.0.113.214	GET	200 OK	2016-07-09 21:09:27-07	2166427
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-09 21:10:17-07	2166428
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-09 21:10:10-07	2166429
/	203.0.113.52	GET	200 OK	2016-07-09 21:09:36-07	2166430
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-09 21:10:35-07	2166431
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-09 21:10:34-07	2166432
/	203.0.113.22	GET	200 OK	2016-07-09 21:09:39-07	2166433
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-09 21:10:33-07	2166434
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 21:10:39-07	2166435
/	198.51.100.195	GET	200 OK	2016-07-09 21:09:45-07	2166436
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-09 21:10:18-07	2166437
/	198.51.100.133	GET	200 OK	2016-07-09 21:09:54-07	2166438
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-09 21:10:24-07	2166439
/	203.0.113.85	GET	200 OK	2016-07-09 21:09:57-07	2166440
/	203.0.113.96	GET	200 OK	2016-07-09 22:25:08-07	2169296
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-09 21:10:57-07	2166441
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-09 21:10:22-07	2166442
/	203.0.113.115	GET	200 OK	2016-07-09 21:10:00-07	2166443
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-09 21:10:36-07	2166444
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-09 21:10:17-07	2166445
/	203.0.113.139	GET	200 OK	2016-07-09 21:10:09-07	2166446
/article/bears-love-berriesi	203.0.113.139	GET	404 NOT FOUND	2016-07-09 21:10:54-07	2166447
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-09 21:11:00-07	2166448
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-09 21:10:55-07	2166449
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-09 21:10:47-07	2166450
/	203.0.113.126	GET	200 OK	2016-07-09 21:10:17-07	2166451
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-09 21:10:57-07	2166452
/	192.0.2.125	GET	200 OK	2016-07-09 21:10:19-07	2166453
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-09 21:11:19-07	2166454
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-09 21:10:54-07	2166455
/	192.0.2.27	GET	200 OK	2016-07-09 21:10:24-07	2166456
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 21:10:46-07	2166457
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 21:11:14-07	2166458
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-09 21:10:42-07	2166459
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-09 21:11:12-07	2166460
/	192.0.2.171	GET	200 OK	2016-07-09 21:10:28-07	2166461
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 21:11:22-07	2166462
/	192.0.2.84	GET	200 OK	2016-07-09 21:10:29-07	2166463
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-09 21:11:11-07	2166464
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 21:10:52-07	2166465
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-09 21:11:07-07	2166466
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 21:10:57-07	2166467
/	198.51.100.34	GET	200 OK	2016-07-09 21:10:36-07	2166468
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-09 21:11:25-07	2166469
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-09 21:11:09-07	2166470
/article/bears-love-berriesp	198.51.100.34	GET	404 NOT FOUND	2016-07-09 21:11:28-07	2166471
/	198.51.100.56	GET	200 OK	2016-07-09 21:10:45-07	2166472
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-09 21:11:06-07	2166473
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-09 21:11:19-07	2166474
/	192.0.2.177	GET	200 OK	2016-07-09 21:10:54-07	2166475
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-09 21:11:39-07	2166476
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 21:11:14-07	2166477
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 21:11:53-07	2166478
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 21:11:53-07	2166479
/	198.51.100.238	GET	200 OK	2016-07-09 21:10:56-07	2166480
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-09 21:11:34-07	2166481
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-09 21:11:41-07	2166482
/	192.0.2.40	GET	200 OK	2016-07-09 21:10:57-07	2166483
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 21:11:22-07	2166484
/	203.0.113.42	GET	200 OK	2016-07-09 21:11:01-07	2166485
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-09 21:11:22-07	2166486
/	198.51.100.147	GET	200 OK	2016-07-09 21:11:06-07	2166487
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-09 21:11:24-07	2166488
/	192.0.2.181	GET	200 OK	2016-07-09 21:11:11-07	2166489
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 21:11:38-07	2166490
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 21:11:26-07	2166491
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-09 21:11:54-07	2166492
/	192.0.2.12	GET	200 OK	2016-07-09 21:11:19-07	2166493
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-09 21:12:03-07	2166494
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-09 21:11:45-07	2166495
/	192.0.2.4	GET	200 OK	2016-07-09 21:11:29-07	2166496
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-09 21:11:51-07	2166497
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 21:12:13-07	2166498
/	203.0.113.61	GET	200 OK	2016-07-09 21:11:36-07	2166499
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-09 21:12:36-07	2166500
/	192.0.2.9	GET	200 OK	2016-07-09 21:11:42-07	2166501
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-09 21:12:08-07	2166502
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-09 21:12:39-07	2166503
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 21:12:20-07	2166504
/	192.0.2.62	GET	200 OK	2016-07-09 21:11:52-07	2166505
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-09 21:12:16-07	2166506
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 21:12:37-07	2166507
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 21:12:42-07	2166508
/	203.0.113.199	GET	200 OK	2016-07-09 21:12:00-07	2166509
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 21:12:22-07	2166510
/	198.51.100.156	GET	200 OK	2016-07-09 21:12:10-07	2166511
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-09 21:12:32-07	2166512
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-09 21:13:09-07	2166513
/	203.0.113.71	GET	200 OK	2016-07-09 21:12:15-07	2166514
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-09 21:12:55-07	2166515
/	203.0.113.3	GET	200 OK	2016-07-09 21:12:24-07	2166516
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-09 21:13:23-07	2166517
/	198.51.100.58	GET	200 OK	2016-07-09 21:12:34-07	2166518
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-09 21:13:05-07	2166519
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-09 21:13:25-07	2166520
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-09 21:13:03-07	2166521
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-09 21:13:14-07	2166522
/	203.0.113.102	GET	200 OK	2016-07-09 21:12:40-07	2166523
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-09 21:13:32-07	2166524
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-09 21:12:59-07	2166525
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-09 21:13:22-07	2166526
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-09 21:13:13-07	2166527
/	198.51.100.24	GET	200 OK	2016-07-09 21:12:42-07	2166528
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-09 21:13:25-07	2166529
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 21:13:35-07	2166530
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-09 21:13:14-07	2166531
/	198.51.100.148	GET	200 OK	2016-07-09 21:12:46-07	2166532
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-09 21:13:05-07	2166533
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-09 21:13:14-07	2166534
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 21:13:19-07	2166535
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-09 21:13:40-07	2166537
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-09 21:13:25-07	2166538
/	198.51.100.114	GET	200 OK	2016-07-09 21:12:54-07	2166539
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-09 21:13:51-07	2166540
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-09 21:13:35-07	2166541
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-09 21:13:09-07	2166542
/	203.0.113.211	GET	200 OK	2016-07-09 21:13:03-07	2166543
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-09 21:13:41-07	2166544
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-09 21:13:41-07	2166545
/	203.0.113.107	GET	200 OK	2016-07-09 21:13:12-07	2166546
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 21:14:03-07	2166547
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-09 21:13:40-07	2166548
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-09 21:13:27-07	2166549
/	192.0.2.183	GET	200 OK	2016-07-09 21:13:19-07	2166550
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 21:14:03-07	2166551
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 21:14:05-07	2166552
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 21:13:34-07	2166553
/	192.0.2.86	GET	200 OK	2016-07-09 21:13:22-07	2166554
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 21:13:57-07	2166555
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 21:14:10-07	2166556
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 21:14:15-07	2166557
/	203.0.113.241	GET	200 OK	2016-07-09 21:13:29-07	2166558
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-09 21:13:47-07	2166559
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-09 21:13:59-07	2166560
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-09 21:14:26-07	2166561
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-09 21:13:51-07	2166562
/	198.51.100.221	GET	200 OK	2016-07-09 21:13:34-07	2166563
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 21:14:16-07	2166564
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-09 21:14:30-07	2166565
/	198.51.100.200	GET	200 OK	2016-07-09 21:13:43-07	2166566
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-09 21:14:39-07	2166567
/	203.0.113.75	GET	200 OK	2016-07-09 21:13:48-07	2166568
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 21:14:07-07	2166569
/	198.51.100.150	GET	200 OK	2016-07-09 21:13:51-07	2166570
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 21:14:27-07	2166571
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-09 21:14:15-07	2166572
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-09 21:14:39-07	2166573
/	203.0.113.154	GET	200 OK	2016-07-09 21:13:59-07	2166574
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-09 21:14:58-07	2166575
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-09 21:14:26-07	2166576
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-09 21:14:24-07	2166577
/	198.51.100.49	GET	200 OK	2016-07-09 21:14:09-07	2166578
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-09 21:14:55-07	2166579
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-09 21:14:30-07	2166580
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-09 21:14:50-07	2166581
/	192.0.2.20	GET	200 OK	2016-07-09 21:14:19-07	2166582
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-09 21:15:19-07	2166583
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-09 21:15:04-07	2166584
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 21:15:08-07	2166585
/	203.0.113.117	GET	200 OK	2016-07-09 21:14:28-07	2166586
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-09 21:15:01-07	2166587
/	192.0.2.177	GET	200 OK	2016-07-09 21:14:35-07	2166588
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-09 21:14:55-07	2166589
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 21:15:08-07	2166590
/	192.0.2.12	GET	200 OK	2016-07-09 21:14:39-07	2166591
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-09 21:14:55-07	2166592
/	203.0.113.127	GET	200 OK	2016-07-09 21:14:40-07	2166593
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-09 21:15:38-07	2166594
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-09 21:14:58-07	2166595
/	198.51.100.225	GET	200 OK	2016-07-09 21:14:43-07	2166596
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 21:15:26-07	2166597
/	203.0.113.174	GET	200 OK	2016-07-09 21:14:53-07	2166598
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-09 21:15:50-07	2166599
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-09 21:15:52-07	2166600
/	198.51.100.205	GET	200 OK	2016-07-09 21:14:54-07	2166601
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-09 21:15:39-07	2166602
/	192.0.2.102	GET	200 OK	2016-07-09 21:15:02-07	2166603
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-09 21:16:02-07	2166604
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 21:15:56-07	2166605
/	198.51.100.149	GET	200 OK	2016-07-09 21:15:03-07	2166606
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-09 21:15:55-07	2166607
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 21:15:45-07	2166608
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-09 21:15:30-07	2166609
/	198.51.100.130	GET	200 OK	2016-07-09 21:15:10-07	2166610
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 21:15:41-07	2166611
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-09 21:16:02-07	2166612
/	192.0.2.173	GET	200 OK	2016-07-09 21:15:11-07	2166613
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-09 21:16:11-07	2166614
/article/bad-things-gonea	192.0.2.173	GET	404 NOT FOUND	2016-07-09 21:15:30-07	2166615
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 21:16:05-07	2166616
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 21:15:44-07	2166617
/	198.51.100.5	GET	200 OK	2016-07-09 21:15:20-07	2166618
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-09 21:16:05-07	2166619
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-09 21:15:38-07	2166620
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-09 21:15:36-07	2166621
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-09 21:15:50-07	2166622
/	192.0.2.220	GET	200 OK	2016-07-09 21:15:23-07	2166623
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-09 21:15:50-07	2166624
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-09 21:15:58-07	2166625
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-09 21:16:19-07	2166626
/	203.0.113.221	GET	200 OK	2016-07-09 21:15:28-07	2166627
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-09 21:15:47-07	2166628
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 21:15:51-07	2166629
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 21:16:05-07	2166630
/	198.51.100.106	GET	200 OK	2016-07-09 21:15:37-07	2166631
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-09 21:15:54-07	2166632
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 21:16:33-07	2166633
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-09 21:16:27-07	2166634
/	192.0.2.191	GET	200 OK	2016-07-09 21:15:45-07	2166635
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-09 21:16:14-07	2166636
/	198.51.100.117	GET	200 OK	2016-07-09 21:15:52-07	2166637
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-09 21:16:41-07	2166638
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-09 21:16:31-07	2166639
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-09 21:16:11-07	2166640
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-09 21:16:41-07	2166641
/	192.0.2.185	GET	200 OK	2016-07-09 21:16:02-07	2166642
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 21:16:26-07	2166643
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-09 21:16:21-07	2166644
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-09 21:16:21-07	2166645
/	203.0.113.223	GET	200 OK	2016-07-09 21:16:11-07	2166646
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 21:17:01-07	2166647
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-09 21:16:50-07	2166648
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-09 21:17:05-07	2166649
/	203.0.113.160	GET	200 OK	2016-07-09 21:16:20-07	2166650
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-09 21:16:53-07	2166651
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-09 21:17:18-07	2166652
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-09 21:16:51-07	2166653
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-09 21:17:01-07	2166654
/	203.0.113.47	GET	200 OK	2016-07-09 21:16:28-07	2166655
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-09 21:16:53-07	2166656
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-09 21:16:49-07	2166657
/	203.0.113.8	GET	200 OK	2016-07-09 21:16:38-07	2166658
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 21:17:07-07	2166659
/	192.0.2.183	GET	200 OK	2016-07-09 21:16:43-07	2166660
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-09 21:17:29-07	2166661
/	203.0.113.222	GET	200 OK	2016-07-09 21:16:49-07	2166662
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-09 21:17:07-07	2166663
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-09 21:17:32-07	2166664
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-09 21:17:18-07	2166665
/	192.0.2.217	GET	200 OK	2016-07-09 21:16:57-07	2166666
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-09 21:17:14-07	2166667
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-09 21:17:15-07	2166668
/	192.0.2.123	GET	200 OK	2016-07-09 21:17:06-07	2166669
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-09 21:17:56-07	2166670
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-09 21:17:52-07	2166671
/	198.51.100.240	GET	200 OK	2016-07-09 21:17:14-07	2166672
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 21:17:46-07	2166673
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 21:18:09-07	2166674
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 21:17:53-07	2166675
/	192.0.2.187	GET	200 OK	2016-07-09 21:17:17-07	2166676
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-09 21:17:52-07	2166677
/	203.0.113.64	GET	200 OK	2016-07-09 21:17:19-07	2166678
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 21:18:16-07	2166679
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-09 21:17:52-07	2166680
/	203.0.113.182	GET	200 OK	2016-07-09 21:17:25-07	2166681
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-09 21:17:41-07	2166682
/	203.0.113.194	GET	200 OK	2016-07-09 21:17:26-07	2166683
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-09 21:18:01-07	2166684
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 21:18:04-07	2166685
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-09 21:18:13-07	2166686
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-09 21:18:04-07	2166687
/	198.51.100.216	GET	200 OK	2016-07-09 21:17:34-07	2166688
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 21:18:29-07	2166689
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-09 21:18:09-07	2166690
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-09 21:17:53-07	2166691
/	203.0.113.217	GET	200 OK	2016-07-09 21:17:44-07	2166692
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 21:18:11-07	2166693
/	203.0.113.182	GET	200 OK	2016-07-09 21:17:54-07	2166694
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-09 21:18:16-07	2166695
/	192.0.2.159	GET	200 OK	2016-07-09 21:18:00-07	2166696
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-09 21:18:18-07	2166697
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-09 21:18:50-07	2166698
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-09 21:18:23-07	2166699
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-09 21:18:50-07	2166700
/	203.0.113.169	GET	200 OK	2016-07-09 21:18:04-07	2166701
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-09 21:18:56-07	2166702
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-09 21:18:58-07	2166703
/	198.51.100.183	GET	200 OK	2016-07-09 21:18:11-07	2166704
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 21:18:50-07	2166705
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 21:18:55-07	2166706
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-09 21:19:02-07	2166707
/	203.0.113.194	GET	200 OK	2016-07-09 21:18:15-07	2166708
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 21:19:00-07	2166709
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-09 21:18:52-07	2166710
/	192.0.2.220	GET	200 OK	2016-07-09 21:18:21-07	2166711
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 21:18:57-07	2166712
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-09 21:18:39-07	2166713
/	198.51.100.170	GET	200 OK	2016-07-09 21:18:26-07	2166714
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 21:19:14-07	2166715
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 21:18:52-07	2166716
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 21:19:16-07	2166717
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 21:18:43-07	2166718
/	203.0.113.29	GET	200 OK	2016-07-09 21:18:35-07	2166719
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-09 21:19:20-07	2166720
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-09 21:19:02-07	2166721
/	203.0.113.118	GET	200 OK	2016-07-09 21:18:37-07	2166722
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-09 21:19:08-07	2166723
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-09 21:19:30-07	2166724
/	192.0.2.11	GET	200 OK	2016-07-09 21:18:43-07	2166725
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-09 21:19:42-07	2166726
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-09 21:19:08-07	2166728
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 21:19:42-07	2166729
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-09 21:19:32-07	2166730
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 21:19:35-07	2166731
/	192.0.2.92	GET	200 OK	2016-07-09 21:18:56-07	2166732
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 21:19:28-07	2166733
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-09 21:19:40-07	2166734
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-09 21:19:44-07	2166735
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 21:19:15-07	2166736
/	192.0.2.235	GET	200 OK	2016-07-09 21:19:03-07	2166737
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-09 21:19:37-07	2166738
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 21:19:31-07	2166739
/	198.51.100.239	GET	200 OK	2016-07-09 21:19:06-07	2166740
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-09 21:19:27-07	2166741
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-09 21:19:32-07	2166742
/	198.51.100.134	GET	200 OK	2016-07-09 21:19:09-07	2166743
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 21:19:59-07	2166744
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-09 21:19:58-07	2166745
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-09 21:19:50-07	2166746
/	198.51.100.35	GET	200 OK	2016-07-09 21:19:18-07	2166747
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 21:19:46-07	2166748
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-09 21:19:58-07	2166749
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 21:20:16-07	2166750
/	203.0.113.5	GET	200 OK	2016-07-09 21:19:25-07	2166751
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-09 21:19:49-07	2166752
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-09 21:19:56-07	2166753
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-09 21:20:11-07	2166754
/	198.51.100.5	GET	200 OK	2016-07-09 21:19:26-07	2166755
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 21:20:17-07	2166756
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-09 21:20:18-07	2166757
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 21:20:12-07	2166758
/	203.0.113.11	GET	200 OK	2016-07-09 21:19:31-07	2166759
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-09 21:20:11-07	2166760
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-09 21:20:11-07	2166761
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 21:19:54-07	2166762
/	198.51.100.244	GET	200 OK	2016-07-09 21:19:38-07	2166763
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-09 21:20:11-07	2166764
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-09 21:20:32-07	2166765
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-09 21:20:01-07	2166766
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-09 21:20:24-07	2166767
/	192.0.2.184	GET	200 OK	2016-07-09 21:19:43-07	2166768
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-09 21:20:43-07	2166769
/	203.0.113.92	GET	200 OK	2016-07-09 21:19:50-07	2166770
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-09 21:20:47-07	2166771
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-09 21:20:49-07	2166772
/	192.0.2.30	GET	200 OK	2016-07-09 21:19:57-07	2166773
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 21:20:27-07	2166774
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-09 21:20:28-07	2166775
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-09 21:20:20-07	2166776
/	203.0.113.225	GET	200 OK	2016-07-09 21:19:58-07	2166777
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 21:20:25-07	2166778
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-09 21:20:22-07	2166779
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 21:20:32-07	2166780
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 21:20:33-07	2166781
/	198.51.100.45	GET	200 OK	2016-07-09 21:20:02-07	2166782
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-09 21:20:49-07	2166783
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-09 21:20:19-07	2166784
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-09 21:20:21-07	2166785
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-09 21:20:19-07	2166786
/	198.51.100.178	GET	200 OK	2016-07-09 21:20:12-07	2166787
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-09 21:20:41-07	2166788
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-09 21:20:45-07	2166789
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-09 21:20:38-07	2166790
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-09 21:20:43-07	2166791
/	203.0.113.249	GET	200 OK	2016-07-09 21:20:13-07	2166792
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-09 21:21:00-07	2166793
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-09 21:21:05-07	2166794
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-09 21:20:54-07	2166795
/	192.0.2.232	GET	200 OK	2016-07-09 21:20:15-07	2166796
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-09 21:21:01-07	2166797
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-09 21:20:52-07	2166798
/	192.0.2.2	GET	200 OK	2016-07-09 21:20:25-07	2166799
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-09 21:21:00-07	2166800
/	192.0.2.38	GET	200 OK	2016-07-09 21:20:31-07	2166801
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-09 21:21:20-07	2166802
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 21:21:30-07	2166803
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-09 21:21:16-07	2166804
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-09 21:21:04-07	2166805
/	203.0.113.36	GET	200 OK	2016-07-09 21:20:34-07	2166806
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-09 21:21:23-07	2166807
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-09 21:21:10-07	2166808
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-09 21:21:34-07	2166809
/	192.0.2.168	GET	200 OK	2016-07-09 21:20:41-07	2166810
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-09 21:21:00-07	2166811
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 21:21:06-07	2166812
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 21:21:40-07	2166813
/	198.51.100.2	GET	200 OK	2016-07-09 21:20:42-07	2166814
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 21:21:14-07	2166815
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 21:21:20-07	2166816
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 21:21:35-07	2166817
/	198.51.100.126	GET	200 OK	2016-07-09 21:20:49-07	2166818
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-09 21:21:05-07	2166819
/	203.0.113.224	GET	200 OK	2016-07-09 21:20:52-07	2166820
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-09 21:21:21-07	2166821
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-09 21:21:24-07	2166822
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-09 21:21:22-07	2166823
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-09 21:21:17-07	2166824
/	198.51.100.107	GET	200 OK	2016-07-09 21:20:57-07	2166825
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-09 21:21:52-07	2166826
/	192.0.2.177	GET	200 OK	2016-07-09 21:21:02-07	2166827
/article/bad-things-gonef	192.0.2.177	GET	404 NOT FOUND	2016-07-09 21:21:52-07	2166828
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 21:21:59-07	2166829
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-09 21:21:38-07	2166830
/	198.51.100.67	GET	200 OK	2016-07-09 21:21:08-07	2166831
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-09 21:21:47-07	2166832
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-09 21:21:53-07	2166833
/article/bad-things-goneb	198.51.100.67	GET	404 NOT FOUND	2016-07-09 21:21:55-07	2166834
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-09 21:21:23-07	2166835
/	203.0.113.82	GET	200 OK	2016-07-09 21:21:18-07	2166836
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-09 21:22:08-07	2166837
/	198.51.100.71	GET	200 OK	2016-07-09 21:21:23-07	2166838
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 21:21:43-07	2166839
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-09 21:22:09-07	2166840
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-09 21:21:47-07	2166841
/	203.0.113.161	GET	200 OK	2016-07-09 21:21:31-07	2166842
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-09 21:22:12-07	2166843
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-09 21:22:21-07	2166844
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-09 21:22:18-07	2166845
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-09 21:21:58-07	2166846
/	192.0.2.224	GET	200 OK	2016-07-09 21:21:40-07	2166847
/article/goats-eat-googlesu	192.0.2.224	GET	404 NOT FOUND	2016-07-09 21:22:12-07	2166848
/	192.0.2.48	GET	200 OK	2016-07-09 21:21:47-07	2166849
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-09 21:22:21-07	2166850
/	203.0.113.29	GET	200 OK	2016-07-09 21:21:55-07	2166851
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-09 21:22:52-07	2166852
/	203.0.113.69	GET	200 OK	2016-07-09 21:21:56-07	2166853
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-09 21:22:19-07	2166854
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-09 21:22:49-07	2166855
/	198.51.100.39	GET	200 OK	2016-07-09 21:22:06-07	2166856
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-09 21:22:39-07	2166857
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-09 21:22:25-07	2166858
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-09 21:22:25-07	2166859
/	192.0.2.180	GET	200 OK	2016-07-09 21:22:14-07	2166860
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-09 21:22:48-07	2166861
/	203.0.113.104	GET	200 OK	2016-07-09 21:22:16-07	2166862
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 21:22:51-07	2166863
/	198.51.100.170	GET	200 OK	2016-07-09 21:22:24-07	2166864
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-09 21:22:41-07	2166865
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-09 21:22:47-07	2166866
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-09 21:23:07-07	2166867
/	203.0.113.60	GET	200 OK	2016-07-09 21:22:32-07	2166868
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-09 21:22:55-07	2166869
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-09 21:23:14-07	2166870
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-09 21:23:12-07	2166871
/	198.51.100.214	GET	200 OK	2016-07-09 21:22:41-07	2166872
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-09 21:23:29-07	2166873
/	198.51.100.217	GET	200 OK	2016-07-09 21:22:44-07	2166874
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-09 21:23:29-07	2166875
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-09 21:23:38-07	2166876
/	203.0.113.91	GET	200 OK	2016-07-09 21:22:51-07	2166877
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-09 21:23:44-07	2166878
/	192.0.2.213	GET	200 OK	2016-07-09 21:22:59-07	2166879
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-09 21:23:23-07	2166880
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-09 21:23:51-07	2166881
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-09 21:23:59-07	2166882
/	192.0.2.9	GET	200 OK	2016-07-09 21:23:06-07	2166883
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 21:23:51-07	2166884
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 21:23:28-07	2166885
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-09 21:23:33-07	2166886
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 21:23:32-07	2166887
/	192.0.2.25	GET	200 OK	2016-07-09 21:23:10-07	2166888
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-09 21:24:03-07	2166889
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 21:23:45-07	2166890
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-09 21:23:38-07	2166891
/	192.0.2.125	GET	200 OK	2016-07-09 21:23:11-07	2166892
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-09 21:23:37-07	2166893
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-09 21:24:06-07	2166894
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-09 21:24:06-07	2166895
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-09 21:23:56-07	2166896
/	203.0.113.213	GET	200 OK	2016-07-09 21:23:20-07	2166897
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-09 21:24:03-07	2166898
/	192.0.2.167	GET	200 OK	2016-07-09 21:23:30-07	2166899
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-09 21:23:53-07	2166900
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-09 21:24:03-07	2166901
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-09 21:24:04-07	2166902
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-09 21:23:58-07	2166903
/	192.0.2.172	GET	200 OK	2016-07-09 21:23:34-07	2166904
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 21:23:51-07	2166905
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 21:24:31-07	2166906
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-09 21:24:16-07	2166907
/	198.51.100.149	GET	200 OK	2016-07-09 21:23:36-07	2166908
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-09 21:24:33-07	2166909
/	192.0.2.234	GET	200 OK	2016-07-09 21:23:38-07	2166910
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 21:24:28-07	2166911
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-09 21:23:56-07	2166912
/	203.0.113.238	GET	200 OK	2016-07-09 21:23:45-07	2166913
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-09 21:24:14-07	2166914
/	192.0.2.185	GET	200 OK	2016-07-09 21:23:51-07	2166915
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-09 21:24:31-07	2166916
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-09 21:24:39-07	2166917
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-09 21:24:11-07	2166918
/	192.0.2.131	GET	200 OK	2016-07-09 21:23:55-07	2166919
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-09 21:24:14-07	2166920
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 21:24:39-07	2166921
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 21:24:46-07	2166922
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-09 21:24:38-07	2166923
/	192.0.2.197	GET	200 OK	2016-07-09 21:24:05-07	2166924
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-09 21:24:50-07	2166925
/	192.0.2.103	GET	200 OK	2016-07-09 21:24:12-07	2166926
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 21:25:05-07	2166927
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 21:24:27-07	2166928
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 21:24:49-07	2166929
/	198.51.100.199	GET	200 OK	2016-07-09 21:24:21-07	2166930
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-09 21:24:48-07	2166931
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 21:25:20-07	2166932
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-09 21:25:19-07	2166933
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-09 21:25:21-07	2166934
/	198.51.100.65	GET	200 OK	2016-07-09 21:24:26-07	2166935
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 21:25:02-07	2166936
/	192.0.2.233	GET	200 OK	2016-07-09 21:24:36-07	2166937
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-09 21:24:53-07	2166938
/	198.51.100.216	GET	200 OK	2016-07-09 21:24:37-07	2166939
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-09 21:24:53-07	2166940
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-09 21:25:09-07	2166941
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-09 21:24:58-07	2166942
/	192.0.2.72	GET	200 OK	2016-07-09 21:24:43-07	2166943
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 21:25:15-07	2166944
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-09 21:25:39-07	2166945
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-09 21:25:39-07	2166946
/	192.0.2.39	GET	200 OK	2016-07-09 21:24:44-07	2166947
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-09 21:25:06-07	2166948
/	198.51.100.252	GET	200 OK	2016-07-09 21:24:45-07	2166949
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 21:25:24-07	2166950
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 21:25:31-07	2166951
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-09 21:25:05-07	2166952
/	203.0.113.168	GET	200 OK	2016-07-09 21:24:54-07	2166953
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-09 21:25:15-07	2166954
/	203.0.113.37	GET	200 OK	2016-07-09 21:25:03-07	2166955
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-09 21:25:20-07	2166956
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-09 21:25:43-07	2166957
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-09 21:25:53-07	2166958
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 21:26:01-07	2166959
/	203.0.113.96	GET	200 OK	2016-07-09 21:25:12-07	2166960
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 21:25:39-07	2166961
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-09 21:25:36-07	2166962
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 21:25:33-07	2166963
/	198.51.100.248	GET	200 OK	2016-07-09 21:25:16-07	2166964
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-09 21:25:41-07	2166965
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-09 21:26:04-07	2166966
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-09 21:26:02-07	2166967
/	198.51.100.139	GET	200 OK	2016-07-09 21:25:20-07	2166968
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-09 21:25:35-07	2166969
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-09 21:25:48-07	2166970
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-09 21:26:14-07	2166971
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-09 21:26:16-07	2166972
/	198.51.100.239	GET	200 OK	2016-07-09 21:25:21-07	2166973
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-09 21:25:39-07	2166974
/	198.51.100.81	GET	200 OK	2016-07-09 21:25:30-07	2166975
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-09 21:25:55-07	2166976
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-09 21:25:53-07	2166977
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-09 21:26:04-07	2166978
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-09 21:26:26-07	2166979
/	198.51.100.34	GET	200 OK	2016-07-09 21:25:38-07	2166980
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-09 21:26:09-07	2166981
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-09 21:26:13-07	2166982
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-09 21:26:24-07	2166983
/	203.0.113.62	GET	200 OK	2016-07-09 21:25:41-07	2166984
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-09 21:26:35-07	2166985
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-09 21:26:03-07	2166986
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-09 21:26:39-07	2166987
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-09 21:26:40-07	2166988
/	203.0.113.246	GET	200 OK	2016-07-09 21:25:51-07	2166989
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-09 21:26:33-07	2166990
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 21:26:09-07	2166991
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 21:26:14-07	2166992
/	198.51.100.249	GET	200 OK	2016-07-09 21:25:52-07	2166993
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-09 21:26:19-07	2166994
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 21:26:22-07	2166995
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-09 21:26:11-07	2166996
/	203.0.113.68	GET	200 OK	2016-07-09 21:25:57-07	2166997
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 21:26:12-07	2166998
/	198.51.100.48	GET	200 OK	2016-07-09 21:26:02-07	2166999
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-09 21:26:56-07	2167000
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-09 21:26:49-07	2167001
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-09 21:26:25-07	2167002
/	198.51.100.43	GET	200 OK	2016-07-09 21:26:08-07	2167003
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-09 21:26:25-07	2167004
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 21:26:31-07	2167005
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-09 21:26:32-07	2167006
/	198.51.100.10	GET	200 OK	2016-07-09 21:26:14-07	2167007
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-09 21:26:56-07	2167008
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-09 21:26:39-07	2167009
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-09 21:26:38-07	2167010
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-09 21:26:56-07	2167012
/	203.0.113.115	GET	200 OK	2016-07-09 21:26:19-07	2167013
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 21:27:17-07	2167014
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 21:27:00-07	2167015
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 21:26:50-07	2167016
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-09 21:26:59-07	2167017
/	203.0.113.174	GET	200 OK	2016-07-09 21:26:28-07	2167018
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-09 21:27:06-07	2167019
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-09 21:27:01-07	2167020
/	192.0.2.212	GET	200 OK	2016-07-09 21:26:33-07	2167021
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-09 21:26:49-07	2167022
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-09 21:27:22-07	2167023
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-09 21:26:56-07	2167024
/	192.0.2.51	GET	200 OK	2016-07-09 21:26:35-07	2167025
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 21:27:10-07	2167026
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 21:27:19-07	2167027
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 21:27:19-07	2167028
/	192.0.2.73	GET	200 OK	2016-07-09 21:26:43-07	2167029
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 21:27:24-07	2167030
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 21:27:19-07	2167031
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 21:27:08-07	2167032
/	203.0.113.41	GET	200 OK	2016-07-09 21:26:49-07	2167033
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-09 21:27:27-07	2167034
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-09 21:27:33-07	2167035
/	192.0.2.241	GET	200 OK	2016-07-09 21:26:54-07	2167036
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-09 21:27:53-07	2167037
/	192.0.2.240	GET	200 OK	2016-07-09 21:27:02-07	2167038
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-09 21:27:23-07	2167039
/	203.0.113.33	GET	200 OK	2016-07-09 21:27:08-07	2167040
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-09 21:27:26-07	2167041
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-09 21:28:00-07	2167042
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-09 21:27:44-07	2167043
/	192.0.2.96	GET	200 OK	2016-07-09 21:27:14-07	2167044
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 21:27:31-07	2167045
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-09 21:27:31-07	2167046
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-09 21:27:51-07	2167047
/	192.0.2.103	GET	200 OK	2016-07-09 21:27:15-07	2167048
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 21:27:38-07	2167049
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-09 21:28:08-07	2167050
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-09 21:27:40-07	2167051
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 21:27:35-07	2167052
/	203.0.113.19	GET	200 OK	2016-07-09 21:27:20-07	2167053
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-09 21:28:07-07	2167054
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-09 21:28:00-07	2167055
/	192.0.2.57	GET	200 OK	2016-07-09 21:27:29-07	2167056
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-09 21:28:01-07	2167057
/	203.0.113.216	GET	200 OK	2016-07-09 21:27:31-07	2167058
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-09 21:28:05-07	2167059
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 21:27:54-07	2167060
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-09 21:27:47-07	2167061
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 21:27:54-07	2167062
/	198.51.100.244	GET	200 OK	2016-07-09 21:27:40-07	2167063
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-09 21:28:16-07	2167064
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-09 21:28:08-07	2167065
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-09 21:28:33-07	2167066
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-09 21:28:00-07	2167067
/	198.51.100.119	GET	200 OK	2016-07-09 21:27:42-07	2167068
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-09 21:28:29-07	2167069
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-09 21:28:19-07	2167070
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-09 21:28:02-07	2167071
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-09 21:28:11-07	2167072
/	192.0.2.176	GET	200 OK	2016-07-09 21:27:47-07	2167073
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-09 21:28:17-07	2167074
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-09 21:28:47-07	2167075
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-09 21:28:39-07	2167076
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-09 21:28:27-07	2167077
/	203.0.113.198	GET	200 OK	2016-07-09 21:27:52-07	2167078
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-09 21:28:16-07	2167079
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-09 21:28:41-07	2167080
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-09 21:28:13-07	2167081
/	198.51.100.245	GET	200 OK	2016-07-09 21:27:57-07	2167082
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 21:28:39-07	2167083
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-09 21:28:36-07	2167084
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-09 21:28:44-07	2167085
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-09 21:28:19-07	2167086
/	198.51.100.212	GET	200 OK	2016-07-09 21:28:06-07	2167087
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 21:29:04-07	2167088
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-09 21:28:31-07	2167089
/	203.0.113.148	GET	200 OK	2016-07-09 21:28:14-07	2167090
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 21:29:00-07	2167091
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 21:28:51-07	2167092
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 21:28:50-07	2167093
/	192.0.2.107	GET	200 OK	2016-07-09 21:28:24-07	2167094
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-09 21:29:06-07	2167095
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-09 21:29:12-07	2167096
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-09 21:28:59-07	2167097
/	198.51.100.108	GET	200 OK	2016-07-09 21:28:26-07	2167098
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-09 21:29:26-07	2167099
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-09 21:29:04-07	2167100
/	203.0.113.108	GET	200 OK	2016-07-09 21:28:32-07	2167101
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 21:29:14-07	2167102
/	192.0.2.114	GET	200 OK	2016-07-09 21:28:37-07	2167103
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-09 21:28:56-07	2167104
/	203.0.113.4	GET	200 OK	2016-07-09 21:28:47-07	2167105
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-09 21:29:15-07	2167106
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-09 21:29:03-07	2167107
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 21:29:31-07	2167108
/	198.51.100.68	GET	200 OK	2016-07-09 21:28:48-07	2167109
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 21:29:47-07	2167110
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 21:29:13-07	2167111
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-09 21:29:27-07	2167112
/	198.51.100.170	GET	200 OK	2016-07-09 21:28:56-07	2167113
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 21:29:12-07	2167114
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 21:29:51-07	2167115
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 21:29:43-07	2167116
/	203.0.113.226	GET	200 OK	2016-07-09 21:28:58-07	2167117
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-09 21:29:38-07	2167118
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-09 21:29:22-07	2167119
/	203.0.113.225	GET	200 OK	2016-07-09 21:29:07-07	2167120
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-09 21:29:35-07	2167121
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-09 21:30:01-07	2167122
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-09 21:29:24-07	2167123
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 21:29:34-07	2167124
/	203.0.113.162	GET	200 OK	2016-07-09 21:29:12-07	2167125
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-09 21:29:37-07	2167126
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-09 21:29:38-07	2167127
/	203.0.113.189	GET	200 OK	2016-07-09 21:29:19-07	2167128
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-09 21:30:13-07	2167129
/	192.0.2.17	GET	200 OK	2016-07-09 21:29:20-07	2167130
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-09 21:29:56-07	2167131
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-09 21:29:59-07	2167132
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 21:30:16-07	2167133
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-09 21:29:38-07	2167134
/	198.51.100.125	GET	200 OK	2016-07-09 21:29:27-07	2167135
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 21:29:53-07	2167136
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-09 21:30:26-07	2167137
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-09 21:30:20-07	2167138
/	192.0.2.23	GET	200 OK	2016-07-09 21:29:29-07	2167139
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-09 21:29:50-07	2167140
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-09 21:30:18-07	2167141
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-09 21:30:04-07	2167142
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-09 21:29:55-07	2167143
/	203.0.113.57	GET	200 OK	2016-07-09 21:29:38-07	2167144
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-09 21:30:02-07	2167145
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-09 21:30:34-07	2167146
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-09 21:30:18-07	2167147
/	192.0.2.110	GET	200 OK	2016-07-09 21:29:39-07	2167148
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-09 21:30:36-07	2167149
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-09 21:29:58-07	2167150
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-09 21:30:04-07	2167151
/	203.0.113.228	GET	200 OK	2016-07-09 21:29:49-07	2167152
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-09 21:30:49-07	2167153
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-09 21:30:04-07	2167154
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-09 21:30:16-07	2167155
/	192.0.2.25	GET	200 OK	2016-07-09 21:29:52-07	2167156
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 21:30:42-07	2167157
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-09 21:30:22-07	2167158
/	192.0.2.211	GET	200 OK	2016-07-09 21:29:54-07	2167159
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-09 21:30:33-07	2167160
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-09 21:30:45-07	2167161
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-09 21:30:19-07	2167162
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-09 21:30:34-07	2167163
/	192.0.2.221	GET	200 OK	2016-07-09 21:30:01-07	2167164
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-09 21:31:01-07	2167165
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-09 21:30:40-07	2167166
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 21:30:54-07	2167167
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 21:30:38-07	2167168
/	192.0.2.99	GET	200 OK	2016-07-09 21:30:11-07	2167169
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-09 21:31:10-07	2167170
/	198.51.100.24	GET	200 OK	2016-07-09 21:30:20-07	2167171
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-09 21:30:51-07	2167172
/	198.51.100.167	GET	200 OK	2016-07-09 21:30:26-07	2167173
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-09 21:30:45-07	2167174
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-09 21:30:47-07	2167175
/	203.0.113.245	GET	200 OK	2016-07-09 21:30:27-07	2167176
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-09 21:31:10-07	2167177
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 21:30:55-07	2167178
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-09 21:31:11-07	2167179
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 21:31:24-07	2167180
/	192.0.2.181	GET	200 OK	2016-07-09 21:30:30-07	2167181
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-09 21:31:28-07	2167182
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-09 21:31:24-07	2167183
/	198.51.100.48	GET	200 OK	2016-07-09 21:30:38-07	2167184
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-09 21:31:02-07	2167185
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-09 21:31:03-07	2167186
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-09 21:31:05-07	2167187
/	198.51.100.2	GET	200 OK	2016-07-09 21:30:44-07	2167188
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-09 21:31:02-07	2167189
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 21:31:43-07	2167190
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 21:31:22-07	2167191
/	203.0.113.144	GET	200 OK	2016-07-09 21:30:49-07	2167192
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-09 21:31:36-07	2167193
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-09 21:31:31-07	2167194
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-09 21:31:25-07	2167195
/	192.0.2.138	GET	200 OK	2016-07-09 21:30:58-07	2167196
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 21:31:37-07	2167197
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 21:31:38-07	2167198
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-09 21:31:16-07	2167199
/	198.51.100.196	GET	200 OK	2016-07-09 21:31:04-07	2167200
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-09 21:31:52-07	2167201
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-09 21:31:38-07	2167202
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 21:31:35-07	2167203
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 21:32:02-07	2167204
/	203.0.113.208	GET	200 OK	2016-07-09 21:31:05-07	2167205
/article/bears-love-berriese	203.0.113.208	GET	404 NOT FOUND	2016-07-09 21:31:57-07	2167206
/	198.51.100.184	GET	200 OK	2016-07-09 21:31:13-07	2167207
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-09 21:31:59-07	2167208
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-09 21:31:41-07	2167209
/	203.0.113.3	GET	200 OK	2016-07-09 21:31:21-07	2167210
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-09 21:32:15-07	2167211
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-09 21:31:43-07	2167212
/	192.0.2.77	GET	200 OK	2016-07-09 21:31:30-07	2167213
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-09 21:32:26-07	2167214
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 21:32:26-07	2167215
/	203.0.113.206	GET	200 OK	2016-07-09 21:31:39-07	2167216
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-09 21:32:35-07	2167217
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-09 21:32:13-07	2167218
/	203.0.113.50	GET	200 OK	2016-07-09 21:31:40-07	2167219
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-09 21:32:09-07	2167220
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 21:32:23-07	2167221
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 21:32:33-07	2167222
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-09 21:32:14-07	2167223
/	198.51.100.224	GET	200 OK	2016-07-09 21:31:41-07	2167224
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-09 21:32:13-07	2167225
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 21:32:15-07	2167226
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-09 21:32:09-07	2167227
/	203.0.113.115	GET	200 OK	2016-07-09 21:31:50-07	2167228
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-09 21:32:38-07	2167229
/	192.0.2.72	GET	200 OK	2016-07-09 21:31:55-07	2167230
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-09 21:32:16-07	2167231
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 21:32:30-07	2167232
/	203.0.113.65	GET	200 OK	2016-07-09 21:31:57-07	2167233
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 21:32:32-07	2167234
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-09 21:32:12-07	2167235
/	192.0.2.138	GET	200 OK	2016-07-09 21:32:05-07	2167236
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-09 21:32:54-07	2167237
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-09 21:32:58-07	2167238
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 21:32:42-07	2167239
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-09 21:32:40-07	2167240
/	198.51.100.56	GET	200 OK	2016-07-09 21:32:13-07	2167241
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-09 21:33:06-07	2167242
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-09 21:32:57-07	2167243
/article/bad-things-goned	198.51.100.56	GET	404 NOT FOUND	2016-07-09 21:32:54-07	2167244
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-09 21:32:42-07	2167245
/	198.51.100.220	GET	200 OK	2016-07-09 21:32:17-07	2167246
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-09 21:33:12-07	2167247
/	192.0.2.5	GET	200 OK	2016-07-09 21:32:27-07	2167248
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-09 21:32:44-07	2167249
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-09 21:32:52-07	2167250
/	203.0.113.31	GET	200 OK	2016-07-09 21:32:29-07	2167251
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-09 21:33:18-07	2167252
/	203.0.113.231	GET	200 OK	2016-07-09 21:32:30-07	2167253
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-09 21:33:11-07	2167254
/	192.0.2.8	GET	200 OK	2016-07-09 21:32:31-07	2167255
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 21:33:25-07	2167256
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-09 21:33:18-07	2167257
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-09 21:33:22-07	2167258
/	203.0.113.66	GET	200 OK	2016-07-09 21:32:33-07	2167259
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-09 21:33:08-07	2167260
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-09 21:33:33-07	2167261
/	203.0.113.242	GET	200 OK	2016-07-09 21:32:35-07	2167262
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-09 21:33:32-07	2167263
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 21:32:52-07	2167264
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 21:33:25-07	2167265
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-09 21:32:59-07	2167266
/	198.51.100.15	GET	200 OK	2016-07-09 21:32:38-07	2167267
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-09 21:33:05-07	2167268
/	198.51.100.40	GET	200 OK	2016-07-09 21:32:48-07	2167269
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-09 21:33:30-07	2167270
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-09 21:33:34-07	2167271
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-09 21:33:06-07	2167272
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-09 21:33:17-07	2167273
/	203.0.113.9	GET	200 OK	2016-07-09 21:32:54-07	2167274
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-09 21:33:51-07	2167275
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-09 21:33:47-07	2167276
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-09 21:33:46-07	2167277
/	203.0.113.190	GET	200 OK	2016-07-09 21:33:04-07	2167278
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-09 21:33:25-07	2167279
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-09 21:33:24-07	2167280
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-09 21:33:23-07	2167281
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-09 21:33:29-07	2167282
/	198.51.100.132	GET	200 OK	2016-07-09 21:33:05-07	2167283
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-09 21:33:52-07	2167284
/	198.51.100.240	GET	200 OK	2016-07-09 21:33:10-07	2167285
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-09 21:33:26-07	2167286
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-09 21:33:51-07	2167287
/	198.51.100.253	GET	200 OK	2016-07-09 21:33:11-07	2167288
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-09 21:33:39-07	2167289
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-09 21:33:45-07	2167290
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-09 21:33:28-07	2167291
/	198.51.100.6	GET	200 OK	2016-07-09 21:33:15-07	2167292
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 21:33:38-07	2167293
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 21:33:36-07	2167294
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 21:33:38-07	2167295
/	192.0.2.162	GET	200 OK	2016-07-09 21:33:22-07	2167296
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-09 21:34:17-07	2167297
/	198.51.100.108	GET	200 OK	2016-07-09 21:33:25-07	2167298
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-09 21:34:13-07	2167299
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-09 21:34:04-07	2167300
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-09 21:34:04-07	2167301
/	198.51.100.156	GET	200 OK	2016-07-09 21:33:32-07	2167302
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-09 21:33:54-07	2167303
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-09 21:34:06-07	2167304
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-09 21:34:25-07	2167305
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-09 21:33:52-07	2167306
/	203.0.113.89	GET	200 OK	2016-07-09 21:33:35-07	2167307
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-09 21:33:58-07	2167308
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-09 21:33:50-07	2167309
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-09 21:34:32-07	2167310
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-09 21:34:22-07	2167311
/	192.0.2.1	GET	200 OK	2016-07-09 21:33:41-07	2167312
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 21:34:25-07	2167313
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-09 21:34:30-07	2167314
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 21:34:21-07	2167315
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 21:34:13-07	2167316
/	192.0.2.133	GET	200 OK	2016-07-09 21:33:48-07	2167317
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 21:34:45-07	2167318
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 21:34:19-07	2167319
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-09 21:34:29-07	2167320
/	198.51.100.132	GET	200 OK	2016-07-09 21:33:57-07	2167321
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-09 21:34:20-07	2167322
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-09 21:34:57-07	2167323
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-09 21:34:41-07	2167324
/	203.0.113.44	GET	200 OK	2016-07-09 21:34:05-07	2167325
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 21:34:51-07	2167326
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-09 21:34:28-07	2167327
/	198.51.100.137	GET	200 OK	2016-07-09 21:34:10-07	2167328
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 21:34:41-07	2167329
/	198.51.100.75	GET	200 OK	2016-07-09 21:34:11-07	2167330
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 21:35:10-07	2167331
/	203.0.113.64	GET	200 OK	2016-07-09 21:34:21-07	2167332
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-09 21:35:11-07	2167333
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 21:35:10-07	2167334
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 21:34:40-07	2167335
/	192.0.2.220	GET	200 OK	2016-07-09 21:34:27-07	2167336
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-09 21:35:13-07	2167337
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-09 21:34:56-07	2167338
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 21:35:20-07	2167339
/	198.51.100.30	GET	200 OK	2016-07-09 21:34:37-07	2167340
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 21:35:15-07	2167341
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-09 21:35:11-07	2167342
/	198.51.100.97	GET	200 OK	2016-07-09 21:34:39-07	2167343
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 21:35:00-07	2167344
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-09 21:35:30-07	2167345
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-09 21:35:27-07	2167346
/	192.0.2.209	GET	200 OK	2016-07-09 21:34:46-07	2167347
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-09 21:35:08-07	2167348
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-09 21:35:26-07	2167349
/	198.51.100.3	GET	200 OK	2016-07-09 21:34:56-07	2167350
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 21:35:14-07	2167351
/	203.0.113.11	GET	200 OK	2016-07-09 21:34:57-07	2167352
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-09 21:35:43-07	2167353
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-09 21:35:57-07	2167354
/	192.0.2.153	GET	200 OK	2016-07-09 21:35:01-07	2167355
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-09 21:35:23-07	2167356
/	203.0.113.27	GET	200 OK	2016-07-09 21:35:10-07	2167357
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-09 21:35:36-07	2167358
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-09 21:35:50-07	2167359
/	192.0.2.24	GET	200 OK	2016-07-09 21:35:16-07	2167360
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-09 21:35:36-07	2167361
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-09 21:35:35-07	2167362
/	198.51.100.222	GET	200 OK	2016-07-09 21:35:21-07	2167363
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-09 21:36:15-07	2167364
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-09 21:35:45-07	2167365
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 21:36:19-07	2167366
/	198.51.100.101	GET	200 OK	2016-07-09 21:35:30-07	2167367
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-09 21:36:27-07	2167368
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-09 21:35:58-07	2167369
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-09 21:35:51-07	2167370
/	203.0.113.194	GET	200 OK	2016-07-09 21:35:40-07	2167371
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-09 21:36:15-07	2167372
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-09 21:36:03-07	2167373
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-09 21:36:15-07	2167374
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 21:36:01-07	2167375
/	198.51.100.21	GET	200 OK	2016-07-09 21:35:47-07	2167376
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-09 21:36:09-07	2167377
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 21:36:31-07	2167378
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 21:36:26-07	2167379
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 21:36:02-07	2167380
/	203.0.113.9	GET	200 OK	2016-07-09 21:35:54-07	2167381
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-09 21:36:45-07	2167382
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-09 21:36:21-07	2167383
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-09 21:36:20-07	2167384
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-09 21:36:20-07	2167385
/	198.51.100.41	GET	200 OK	2016-07-09 21:36:03-07	2167386
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-09 21:36:22-07	2167387
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-09 21:36:35-07	2167388
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-09 21:37:00-07	2167389
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-09 21:37:01-07	2167390
/	198.51.100.10	GET	200 OK	2016-07-09 21:36:10-07	2167391
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-09 21:36:33-07	2167392
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-09 21:36:46-07	2167393
/	198.51.100.147	GET	200 OK	2016-07-09 21:36:16-07	2167394
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 21:36:46-07	2167395
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-09 21:36:37-07	2167396
/	198.51.100.90	GET	200 OK	2016-07-09 21:36:20-07	2167397
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-09 21:37:01-07	2167398
/	198.51.100.168	GET	200 OK	2016-07-09 21:36:26-07	2167399
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-09 21:37:10-07	2167400
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-09 21:36:59-07	2167401
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-09 21:36:47-07	2167402
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-09 21:36:43-07	2167403
/	203.0.113.234	GET	200 OK	2016-07-09 21:36:30-07	2167404
/article/bad-things-goneg	203.0.113.234	GET	404 NOT FOUND	2016-07-09 21:37:30-07	2167405
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-09 21:37:09-07	2167406
/	198.51.100.169	GET	200 OK	2016-07-09 21:36:32-07	2167407
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 21:36:58-07	2167408
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-09 21:36:56-07	2167409
/	192.0.2.13	GET	200 OK	2016-07-09 21:36:42-07	2167410
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 21:37:31-07	2167411
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-09 21:37:37-07	2167412
/	203.0.113.180	GET	200 OK	2016-07-09 21:36:50-07	2167413
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 21:37:31-07	2167414
/	198.51.100.182	GET	200 OK	2016-07-09 21:36:54-07	2167415
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-09 21:37:14-07	2167416
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-09 21:37:25-07	2167417
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-09 21:37:32-07	2167418
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-09 21:37:52-07	2167419
/	203.0.113.228	GET	200 OK	2016-07-09 21:37:01-07	2167420
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-09 21:37:31-07	2167421
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-09 21:37:59-07	2167422
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-09 21:37:58-07	2167423
/	198.51.100.245	GET	200 OK	2016-07-09 21:37:07-07	2167424
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-09 21:37:34-07	2167425
/	198.51.100.107	GET	200 OK	2016-07-09 21:37:16-07	2167426
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-09 21:37:58-07	2167427
/	192.0.2.224	GET	200 OK	2016-07-09 21:37:26-07	2167428
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-09 21:38:06-07	2167429
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-09 21:37:44-07	2167430
/	192.0.2.96	GET	200 OK	2016-07-09 21:37:34-07	2167431
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-09 21:38:18-07	2167432
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-09 21:38:05-07	2167433
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-09 21:38:28-07	2167434
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-09 21:38:11-07	2167435
/	203.0.113.251	GET	200 OK	2016-07-09 21:37:37-07	2167436
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-09 21:38:15-07	2167437
/	192.0.2.198	GET	200 OK	2016-07-09 21:37:45-07	2167438
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-09 21:38:39-07	2167439
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-09 21:38:41-07	2167440
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-09 21:38:32-07	2167441
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-09 21:38:43-07	2167442
/	203.0.113.23	GET	200 OK	2016-07-09 21:37:48-07	2167443
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-09 21:38:20-07	2167444
/	203.0.113.242	GET	200 OK	2016-07-09 21:37:49-07	2167445
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-09 21:38:24-07	2167446
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 21:38:47-07	2167447
/	192.0.2.95	GET	200 OK	2016-07-09 21:37:52-07	2167448
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 21:38:31-07	2167449
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-09 21:38:29-07	2167450
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 21:38:33-07	2167451
/	198.51.100.60	GET	200 OK	2016-07-09 21:37:58-07	2167452
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-09 21:38:43-07	2167453
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-09 21:38:14-07	2167454
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-09 21:38:52-07	2167455
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-09 21:38:42-07	2167456
/	203.0.113.169	GET	200 OK	2016-07-09 21:38:01-07	2167457
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-09 21:38:51-07	2167458
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-09 21:38:45-07	2167459
/	192.0.2.112	GET	200 OK	2016-07-09 21:38:08-07	2167460
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-09 21:38:41-07	2167461
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-09 21:38:31-07	2167462
/	192.0.2.240	GET	200 OK	2016-07-09 21:38:14-07	2167463
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 21:39:00-07	2167464
/	192.0.2.34	GET	200 OK	2016-07-09 21:38:22-07	2167465
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 21:39:19-07	2167466
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-09 21:38:48-07	2167467
/	198.51.100.202	GET	200 OK	2016-07-09 21:38:32-07	2167468
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-09 21:38:48-07	2167469
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 21:38:54-07	2167470
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 21:38:52-07	2167471
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-09 21:39:11-07	2167472
/	203.0.113.142	GET	200 OK	2016-07-09 21:38:38-07	2167473
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-09 21:38:56-07	2167474
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-09 21:39:17-07	2167475
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-09 21:39:36-07	2167476
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-09 21:39:10-07	2167477
/	192.0.2.243	GET	200 OK	2016-07-09 21:38:45-07	2167478
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-09 21:39:38-07	2167479
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-09 21:39:21-07	2167480
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 21:39:04-07	2167481
/	198.51.100.192	GET	200 OK	2016-07-09 21:38:50-07	2167482
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-09 21:39:34-07	2167483
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 21:39:05-07	2167484
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 21:39:12-07	2167485
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-09 21:39:07-07	2167486
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-09 21:39:51-07	2167488
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-09 21:39:24-07	2167489
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-09 21:39:32-07	2167490
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-09 21:39:48-07	2167491
/	203.0.113.143	GET	200 OK	2016-07-09 21:39:02-07	2167492
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-09 21:39:26-07	2167493
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-09 21:39:48-07	2167494
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-09 21:39:50-07	2167495
/	198.51.100.78	GET	200 OK	2016-07-09 21:39:04-07	2167496
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-09 21:40:01-07	2167497
/	203.0.113.1	GET	200 OK	2016-07-09 21:39:12-07	2167498
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 21:39:42-07	2167499
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-09 21:39:55-07	2167500
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 21:40:11-07	2167501
/	198.51.100.22	GET	200 OK	2016-07-09 21:39:21-07	2167502
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 21:40:13-07	2167503
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-09 21:40:09-07	2167504
/	203.0.113.19	GET	200 OK	2016-07-09 21:39:31-07	2167505
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-09 21:40:17-07	2167506
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-09 21:40:13-07	2167507
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-09 21:40:17-07	2167508
/	203.0.113.140	GET	200 OK	2016-07-09 21:39:33-07	2167509
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-09 21:39:51-07	2167510
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-09 21:40:09-07	2167511
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-09 21:40:00-07	2167512
/	198.51.100.231	GET	200 OK	2016-07-09 21:39:42-07	2167513
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 21:40:04-07	2167514
/	203.0.113.247	GET	200 OK	2016-07-09 21:39:51-07	2167515
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-09 21:40:12-07	2167516
/	198.51.100.195	GET	200 OK	2016-07-09 21:40:01-07	2167517
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-09 21:40:52-07	2167518
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-09 21:40:22-07	2167519
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-09 21:40:57-07	2167520
/	198.51.100.163	GET	200 OK	2016-07-09 21:40:06-07	2167521
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 21:40:37-07	2167522
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 21:40:50-07	2167523
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 21:40:29-07	2167524
/	198.51.100.148	GET	200 OK	2016-07-09 21:40:07-07	2167525
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 21:40:43-07	2167526
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-09 21:40:46-07	2167527
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-09 21:40:50-07	2167528
/	192.0.2.194	GET	200 OK	2016-07-09 21:40:12-07	2167529
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-09 21:40:37-07	2167530
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 21:40:50-07	2167531
/	192.0.2.216	GET	200 OK	2016-07-09 21:40:18-07	2167532
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-09 21:41:13-07	2167533
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 21:41:00-07	2167534
/	198.51.100.35	GET	200 OK	2016-07-09 21:40:19-07	2167535
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-09 21:40:37-07	2167536
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 21:41:11-07	2167537
/article/candidate-is-jerkd	198.51.100.35	GET	404 NOT FOUND	2016-07-09 21:40:56-07	2167538
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-09 21:40:50-07	2167539
/	192.0.2.21	GET	200 OK	2016-07-09 21:40:26-07	2167540
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-09 21:41:03-07	2167541
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-09 21:41:26-07	2167542
/	203.0.113.153	GET	200 OK	2016-07-09 21:40:28-07	2167543
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-09 21:41:16-07	2167544
/	192.0.2.240	GET	200 OK	2016-07-09 21:40:29-07	2167545
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 21:41:17-07	2167546
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 21:41:16-07	2167547
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-09 21:41:26-07	2167548
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 21:41:02-07	2167549
/	192.0.2.40	GET	200 OK	2016-07-09 21:40:34-07	2167550
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-09 21:41:10-07	2167551
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-09 21:40:56-07	2167552
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-09 21:41:05-07	2167553
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-09 21:41:33-07	2167554
/	203.0.113.93	GET	200 OK	2016-07-09 21:40:36-07	2167555
/article/bad-things-goned	203.0.113.93	GET	404 NOT FOUND	2016-07-09 21:41:08-07	2167556
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-09 21:41:00-07	2167557
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-09 21:41:18-07	2167558
/	203.0.113.46	GET	200 OK	2016-07-09 21:40:45-07	2167559
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-09 21:41:40-07	2167560
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-09 21:41:33-07	2167561
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-09 21:41:26-07	2167562
/	192.0.2.190	GET	200 OK	2016-07-09 21:40:49-07	2167563
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-09 21:41:21-07	2167564
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 21:41:18-07	2167565
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-09 21:41:38-07	2167566
/	192.0.2.64	GET	200 OK	2016-07-09 21:40:50-07	2167567
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-09 21:41:14-07	2167568
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-09 21:41:23-07	2167569
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-09 21:41:18-07	2167570
/	192.0.2.247	GET	200 OK	2016-07-09 21:40:59-07	2167571
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 21:41:39-07	2167572
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 21:41:48-07	2167573
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-09 21:41:18-07	2167574
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-09 21:41:40-07	2167575
/	198.51.100.3	GET	200 OK	2016-07-09 21:41:04-07	2167576
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-09 21:41:32-07	2167577
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 21:41:59-07	2167578
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-09 21:42:01-07	2167579
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-09 21:41:53-07	2167580
/	203.0.113.93	GET	200 OK	2016-07-09 21:41:08-07	2167581
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-09 21:41:48-07	2167582
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 21:41:43-07	2167584
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-09 21:41:35-07	2167585
/	198.51.100.198	GET	200 OK	2016-07-09 21:41:13-07	2167586
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-09 21:41:53-07	2167587
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-09 21:41:48-07	2167588
/	192.0.2.38	GET	200 OK	2016-07-09 21:41:17-07	2167589
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-09 21:41:42-07	2167590
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-09 21:42:02-07	2167591
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 21:42:05-07	2167592
/	198.51.100.168	GET	200 OK	2016-07-09 21:41:27-07	2167593
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-09 21:42:05-07	2167594
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-09 21:41:59-07	2167595
/	203.0.113.229	GET	200 OK	2016-07-09 21:41:35-07	2167596
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 21:42:26-07	2167597
/	198.51.100.106	GET	200 OK	2016-07-09 21:41:44-07	2167598
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-09 21:42:43-07	2167599
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-09 21:42:16-07	2167600
/	198.51.100.213	GET	200 OK	2016-07-09 21:41:46-07	2167601
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 21:42:28-07	2167602
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-09 21:42:05-07	2167603
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-09 21:42:11-07	2167604
/	203.0.113.45	GET	200 OK	2016-07-09 21:41:49-07	2167605
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-09 21:42:35-07	2167606
/	203.0.113.227	GET	200 OK	2016-07-09 21:41:58-07	2167607
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-09 21:42:31-07	2167608
/	192.0.2.25	GET	200 OK	2016-07-09 21:42:00-07	2167609
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 21:42:54-07	2167610
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-09 21:42:35-07	2167611
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 21:42:34-07	2167612
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-09 21:42:36-07	2167613
/	192.0.2.205	GET	200 OK	2016-07-09 21:42:01-07	2167614
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-09 21:42:21-07	2167615
/	198.51.100.14	GET	200 OK	2016-07-09 21:42:07-07	2167616
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 21:43:01-07	2167617
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-09 21:43:07-07	2167618
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 21:42:34-07	2167619
/	192.0.2.220	GET	200 OK	2016-07-09 21:42:13-07	2167620
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-09 21:42:57-07	2167621
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-09 21:42:30-07	2167622
/	203.0.113.79	GET	200 OK	2016-07-09 21:42:15-07	2167623
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-09 21:42:37-07	2167624
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-09 21:43:14-07	2167625
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-09 21:43:01-07	2167626
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-09 21:43:15-07	2167627
/	203.0.113.117	GET	200 OK	2016-07-09 21:42:23-07	2167628
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-09 21:43:21-07	2167629
/	203.0.113.172	GET	200 OK	2016-07-09 21:42:32-07	2167630
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-09 21:42:50-07	2167631
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-09 21:42:50-07	2167632
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-09 21:42:58-07	2167633
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-09 21:43:27-07	2167634
/	203.0.113.98	GET	200 OK	2016-07-09 21:42:41-07	2167635
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-09 21:43:34-07	2167636
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-09 21:43:07-07	2167637
/	192.0.2.106	GET	200 OK	2016-07-09 21:42:47-07	2167638
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-09 21:43:37-07	2167639
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 21:43:47-07	2167640
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 21:43:34-07	2167641
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-09 21:43:24-07	2167642
/	198.51.100.254	GET	200 OK	2016-07-09 21:42:57-07	2167643
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 21:43:43-07	2167644
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 21:43:35-07	2167645
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-09 21:43:55-07	2167646
/	198.51.100.133	GET	200 OK	2016-07-09 21:42:59-07	2167647
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-09 21:43:45-07	2167648
/	203.0.113.12	GET	200 OK	2016-07-09 21:43:01-07	2167649
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-09 21:43:47-07	2167650
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-09 21:43:58-07	2167651
/	192.0.2.122	GET	200 OK	2016-07-09 21:43:10-07	2167652
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-09 21:44:00-07	2167653
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 21:43:39-07	2167654
/	203.0.113.92	GET	200 OK	2016-07-09 21:43:12-07	2167655
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-09 21:43:39-07	2167656
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 21:43:53-07	2167657
/	203.0.113.105	GET	200 OK	2016-07-09 21:43:21-07	2167658
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 21:43:47-07	2167659
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-09 21:43:56-07	2167660
/	203.0.113.241	GET	200 OK	2016-07-09 21:43:30-07	2167661
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 21:44:06-07	2167662
/article/candidate-is-jerks	203.0.113.241	GET	404 NOT FOUND	2016-07-09 21:44:23-07	2167663
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-09 21:43:46-07	2167664
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-09 21:44:02-07	2167665
/	203.0.113.149	GET	200 OK	2016-07-09 21:43:36-07	2167666
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-09 21:43:53-07	2167667
/	203.0.113.64	GET	200 OK	2016-07-09 21:43:39-07	2167668
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 21:44:22-07	2167669
/	198.51.100.75	GET	200 OK	2016-07-09 21:43:43-07	2167670
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-09 21:44:17-07	2167671
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 21:44:22-07	2167672
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 21:44:26-07	2167673
/	192.0.2.169	GET	200 OK	2016-07-09 21:43:53-07	2167674
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-09 21:44:12-07	2167675
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 21:44:16-07	2167676
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-09 21:44:13-07	2167677
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-09 21:44:49-07	2167678
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-09 21:44:27-07	2167680
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-09 21:44:23-07	2167681
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-09 21:44:19-07	2167682
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-09 21:44:47-07	2167683
/	198.51.100.176	GET	200 OK	2016-07-09 21:44:07-07	2167684
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 21:44:55-07	2167685
/	203.0.113.104	GET	200 OK	2016-07-09 21:44:14-07	2167686
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-09 21:45:02-07	2167687
/	203.0.113.28	GET	200 OK	2016-07-09 21:44:22-07	2167688
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-09 21:44:44-07	2167689
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-09 21:44:58-07	2167690
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-09 21:44:44-07	2167691
/	198.51.100.112	GET	200 OK	2016-07-09 21:44:28-07	2167692
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-09 21:45:11-07	2167693
/	203.0.113.47	GET	200 OK	2016-07-09 21:44:32-07	2167694
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-09 21:45:20-07	2167695
/	192.0.2.119	GET	200 OK	2016-07-09 21:44:35-07	2167696
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-09 21:44:50-07	2167697
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-09 21:45:28-07	2167698
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-09 21:45:25-07	2167699
/	198.51.100.133	GET	200 OK	2016-07-09 21:44:36-07	2167700
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-09 21:45:16-07	2167701
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-09 21:45:11-07	2167702
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-09 21:44:54-07	2167703
/	192.0.2.33	GET	200 OK	2016-07-09 21:44:37-07	2167704
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-09 21:45:05-07	2167705
/	203.0.113.52	GET	200 OK	2016-07-09 21:44:38-07	2167706
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-09 21:44:59-07	2167707
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 21:45:08-07	2167708
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-09 21:45:01-07	2167709
/	198.51.100.127	GET	200 OK	2016-07-09 21:44:44-07	2167710
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-09 21:45:05-07	2167711
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-09 21:45:13-07	2167712
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-09 21:45:00-07	2167713
/	203.0.113.232	GET	200 OK	2016-07-09 21:44:52-07	2167714
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-09 21:45:49-07	2167715
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-09 21:45:07-07	2167716
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 21:45:24-07	2167717
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 21:45:32-07	2167718
/	198.51.100.52	GET	200 OK	2016-07-09 21:44:57-07	2167719
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-09 21:45:43-07	2167720
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-09 21:45:45-07	2167721
/	192.0.2.37	GET	200 OK	2016-07-09 21:44:58-07	2167722
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-09 21:45:36-07	2167723
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-09 21:45:51-07	2167724
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-09 21:45:50-07	2167725
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-09 21:45:32-07	2167726
/	192.0.2.10	GET	200 OK	2016-07-09 21:45:08-07	2167727
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-09 21:45:52-07	2167728
/	192.0.2.189	GET	200 OK	2016-07-09 21:45:11-07	2167729
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-09 21:45:33-07	2167730
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-09 21:45:58-07	2167731
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-09 21:45:43-07	2167732
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-09 21:45:43-07	2167733
/	198.51.100.104	GET	200 OK	2016-07-09 21:45:15-07	2167734
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-09 21:45:38-07	2167735
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 21:46:14-07	2167736
/	198.51.100.204	GET	200 OK	2016-07-09 21:45:16-07	2167737
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-09 21:46:09-07	2167738
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-09 21:46:15-07	2167739
/	192.0.2.179	GET	200 OK	2016-07-09 21:45:25-07	2167740
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-09 21:45:52-07	2167741
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-09 21:46:19-07	2167742
/article/bears-love-berriesm	192.0.2.179	GET	404 NOT FOUND	2016-07-09 21:45:48-07	2167743
/article/bears-love-berriesb	192.0.2.179	GET	404 NOT FOUND	2016-07-09 21:46:11-07	2167744
/	192.0.2.115	GET	200 OK	2016-07-09 21:45:27-07	2167745
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 21:45:59-07	2167746
/	198.51.100.135	GET	200 OK	2016-07-09 21:45:29-07	2167747
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-09 21:46:10-07	2167748
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-09 21:45:48-07	2167749
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-09 21:46:12-07	2167750
/	203.0.113.73	GET	200 OK	2016-07-09 21:45:36-07	2167751
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-09 21:46:29-07	2167752
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-09 21:46:26-07	2167753
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-09 21:46:12-07	2167754
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-09 21:46:31-07	2167755
/	192.0.2.196	GET	200 OK	2016-07-09 21:45:40-07	2167756
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-09 21:46:04-07	2167757
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-09 21:46:11-07	2167758
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-09 21:46:37-07	2167759
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-09 21:46:33-07	2167760
/	198.51.100.65	GET	200 OK	2016-07-09 21:45:42-07	2167761
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-09 21:46:27-07	2167762
/	203.0.113.52	GET	200 OK	2016-07-09 21:45:49-07	2167763
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 21:46:15-07	2167764
/	192.0.2.130	GET	200 OK	2016-07-09 21:45:53-07	2167765
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-09 21:46:38-07	2167766
/	192.0.2.201	GET	200 OK	2016-07-09 21:46:02-07	2167767
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-09 21:46:20-07	2167768
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-09 21:46:51-07	2167769
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-09 21:46:37-07	2167770
/	198.51.100.7	GET	200 OK	2016-07-09 21:46:06-07	2167771
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-09 21:46:27-07	2167772
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-09 21:46:24-07	2167773
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-09 21:46:59-07	2167774
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-09 21:46:23-07	2167776
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-09 21:46:47-07	2167777
/	192.0.2.36	GET	200 OK	2016-07-09 21:46:17-07	2167778
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-09 21:46:50-07	2167779
/	203.0.113.95	GET	200 OK	2016-07-09 21:46:22-07	2167780
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-09 21:46:46-07	2167781
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-09 21:46:44-07	2167782
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-09 21:47:12-07	2167783
/	203.0.113.253	GET	200 OK	2016-07-09 21:46:26-07	2167784
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-09 21:46:44-07	2167785
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-09 21:46:57-07	2167786
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-09 21:47:00-07	2167787
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-09 21:46:47-07	2167788
/	203.0.113.75	GET	200 OK	2016-07-09 21:46:33-07	2167789
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 21:47:05-07	2167790
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-09 21:46:57-07	2167791
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-09 21:46:48-07	2167792
/	203.0.113.5	GET	200 OK	2016-07-09 21:46:38-07	2167793
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-09 21:47:12-07	2167794
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-09 21:47:14-07	2167795
/	198.51.100.130	GET	200 OK	2016-07-09 21:46:45-07	2167796
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 21:47:18-07	2167797
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 21:47:12-07	2167798
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-09 21:47:41-07	2167799
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-09 21:47:28-07	2167800
/	203.0.113.240	GET	200 OK	2016-07-09 21:46:47-07	2167801
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-09 21:47:45-07	2167802
/	192.0.2.26	GET	200 OK	2016-07-09 21:46:49-07	2167803
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-09 21:47:08-07	2167804
/	198.51.100.170	GET	200 OK	2016-07-09 21:46:52-07	2167805
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 21:47:14-07	2167806
/	198.51.100.200	GET	200 OK	2016-07-09 21:47:00-07	2167807
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 21:47:21-07	2167808
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-09 21:47:55-07	2167809
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 21:47:35-07	2167810
/	203.0.113.228	GET	200 OK	2016-07-09 21:47:03-07	2167811
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-09 21:47:51-07	2167812
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-09 21:47:25-07	2167813
/	192.0.2.87	GET	200 OK	2016-07-09 21:47:06-07	2167814
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-09 21:47:34-07	2167815
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 21:47:44-07	2167816
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-09 21:47:53-07	2167817
/	192.0.2.194	GET	200 OK	2016-07-09 21:47:16-07	2167818
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-09 21:48:08-07	2167819
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-09 21:47:33-07	2167820
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-09 21:48:13-07	2167821
/	198.51.100.57	GET	200 OK	2016-07-09 21:47:22-07	2167822
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-09 21:48:11-07	2167823
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-09 21:48:17-07	2167824
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-09 21:48:04-07	2167825
/article/bad-things-goneb	198.51.100.57	GET	404 NOT FOUND	2016-07-09 21:48:17-07	2167826
/	203.0.113.232	GET	200 OK	2016-07-09 21:47:23-07	2167827
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 21:48:14-07	2167828
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 21:48:03-07	2167829
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-09 21:47:59-07	2167830
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-09 21:47:47-07	2167831
/	192.0.2.183	GET	200 OK	2016-07-09 21:47:25-07	2167832
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-09 21:48:12-07	2167833
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-09 21:48:01-07	2167834
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-09 21:48:24-07	2167835
/	198.51.100.243	GET	200 OK	2016-07-09 21:47:31-07	2167836
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-09 21:48:11-07	2167837
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-09 21:48:16-07	2167838
/	192.0.2.84	GET	200 OK	2016-07-09 21:47:32-07	2167839
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 21:48:11-07	2167840
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-09 21:47:49-07	2167841
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-09 21:48:16-07	2167842
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 21:47:52-07	2167843
/	192.0.2.242	GET	200 OK	2016-07-09 21:47:36-07	2167844
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-09 21:48:22-07	2167845
/	192.0.2.135	GET	200 OK	2016-07-09 21:47:44-07	2167846
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-09 21:48:05-07	2167847
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-09 21:48:20-07	2167848
/	203.0.113.142	GET	200 OK	2016-07-09 21:47:51-07	2167849
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-09 21:48:41-07	2167850
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-09 21:48:34-07	2167851
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-09 21:48:38-07	2167852
/	203.0.113.166	GET	200 OK	2016-07-09 21:47:55-07	2167853
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-09 21:48:55-07	2167854
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 21:48:36-07	2167855
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 21:48:44-07	2167856
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-09 21:48:18-07	2167857
/	192.0.2.61	GET	200 OK	2016-07-09 21:47:57-07	2167858
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-09 21:48:55-07	2167859
/	203.0.113.246	GET	200 OK	2016-07-09 21:48:03-07	2167860
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-09 21:48:55-07	2167861
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-09 21:48:29-07	2167862
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-09 21:48:23-07	2167863
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-09 21:49:00-07	2167864
/	198.51.100.197	GET	200 OK	2016-07-09 21:48:06-07	2167865
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 21:49:05-07	2167866
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-09 21:48:38-07	2167867
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-09 21:48:30-07	2167868
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-09 21:48:26-07	2167869
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-09 21:48:32-07	2167871
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-09 21:48:49-07	2167872
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-09 21:49:04-07	2167873
/	198.51.100.220	GET	200 OK	2016-07-09 21:48:20-07	2167874
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-09 21:48:35-07	2167875
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-09 21:48:56-07	2167876
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-09 21:48:44-07	2167877
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-09 21:49:14-07	2167878
/	198.51.100.19	GET	200 OK	2016-07-09 21:48:21-07	2167879
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 21:48:38-07	2167880
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 21:49:07-07	2167881
/	192.0.2.209	GET	200 OK	2016-07-09 21:48:27-07	2167882
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-09 21:49:10-07	2167883
/	198.51.100.140	GET	200 OK	2016-07-09 21:48:32-07	2167884
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-09 21:48:56-07	2167885
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-09 21:48:50-07	2167886
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-09 21:48:49-07	2167887
/	198.51.100.158	GET	200 OK	2016-07-09 21:48:38-07	2167888
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-09 21:49:26-07	2167889
/	203.0.113.208	GET	200 OK	2016-07-09 21:48:48-07	2167890
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-09 21:49:42-07	2167891
/	203.0.113.92	GET	200 OK	2016-07-09 21:48:55-07	2167892
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-09 21:49:53-07	2167893
/	203.0.113.15	GET	200 OK	2016-07-09 21:48:57-07	2167894
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-09 21:49:54-07	2167895
/	203.0.113.149	GET	200 OK	2016-07-09 21:49:05-07	2167896
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 21:49:46-07	2167897
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 21:49:30-07	2167898
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 21:49:25-07	2167899
/	203.0.113.113	GET	200 OK	2016-07-09 21:49:08-07	2167900
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 21:49:41-07	2167901
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-09 21:49:51-07	2167902
/	203.0.113.50	GET	200 OK	2016-07-09 21:49:12-07	2167903
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-09 21:49:47-07	2167904
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-09 21:49:45-07	2167905
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-09 21:49:40-07	2167906
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-09 21:50:11-07	2167907
/	192.0.2.237	GET	200 OK	2016-07-09 21:49:14-07	2167908
/article/candidate-is-jerkn	192.0.2.237	GET	404 NOT FOUND	2016-07-09 21:49:50-07	2167909
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 21:49:41-07	2167910
/article/candidate-is-jerkw	192.0.2.237	GET	404 NOT FOUND	2016-07-09 21:49:49-07	2167911
/	203.0.113.195	GET	200 OK	2016-07-09 21:49:20-07	2167912
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 21:50:14-07	2167913
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 21:49:37-07	2167914
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 21:50:13-07	2167915
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-09 21:49:39-07	2167916
/	198.51.100.248	GET	200 OK	2016-07-09 21:49:21-07	2167917
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-09 21:49:59-07	2167918
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 21:49:46-07	2167919
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-09 21:50:09-07	2167920
/	192.0.2.224	GET	200 OK	2016-07-09 21:49:31-07	2167921
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 21:49:54-07	2167922
/	192.0.2.148	GET	200 OK	2016-07-09 21:49:32-07	2167923
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-09 21:49:48-07	2167924
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-09 21:50:30-07	2167925
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-09 21:49:47-07	2167926
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 21:49:52-07	2167927
/	203.0.113.123	GET	200 OK	2016-07-09 21:49:41-07	2167928
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-09 21:50:01-07	2167929
/	203.0.113.248	GET	200 OK	2016-07-09 21:49:42-07	2167930
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-09 21:50:33-07	2167931
/	192.0.2.246	GET	200 OK	2016-07-09 21:49:43-07	2167932
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-09 21:50:40-07	2167933
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-09 21:50:31-07	2167934
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 21:50:43-07	2167935
/	198.51.100.71	GET	200 OK	2016-07-09 21:49:53-07	2167936
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-09 21:50:40-07	2167937
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-09 21:50:29-07	2167938
/	198.51.100.209	GET	200 OK	2016-07-09 21:50:03-07	2167939
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-09 21:51:00-07	2167940
/	203.0.113.217	GET	200 OK	2016-07-09 21:50:12-07	2167941
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-09 21:50:51-07	2167942
/	198.51.100.202	GET	200 OK	2016-07-09 21:50:17-07	2167943
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-09 21:50:52-07	2167944
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 21:51:09-07	2167945
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-09 21:50:49-07	2167946
/	192.0.2.235	GET	200 OK	2016-07-09 21:50:26-07	2167947
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-09 21:50:55-07	2167948
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 21:50:44-07	2167949
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-09 21:51:26-07	2167950
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 21:51:19-07	2167951
/	198.51.100.139	GET	200 OK	2016-07-09 21:50:27-07	2167952
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-09 21:51:24-07	2167953
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-09 21:50:57-07	2167954
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-09 21:50:54-07	2167955
/	203.0.113.223	GET	200 OK	2016-07-09 21:50:28-07	2167956
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-09 21:50:45-07	2167957
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-09 21:51:18-07	2167958
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-09 21:51:19-07	2167959
/	203.0.113.37	GET	200 OK	2016-07-09 21:50:30-07	2167960
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-09 21:50:58-07	2167961
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 21:51:30-07	2167962
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-09 21:51:25-07	2167963
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-09 21:51:14-07	2167964
/	198.51.100.244	GET	200 OK	2016-07-09 21:50:36-07	2167965
/	198.51.100.240	GET	200 OK	2016-07-09 22:44:59-07	2170057
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-09 21:51:12-07	2167966
/article/so-many-bearsx	198.51.100.244	GET	404 NOT FOUND	2016-07-09 21:50:55-07	2167967
/	192.0.2.10	GET	200 OK	2016-07-09 21:50:41-07	2167968
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-09 21:51:35-07	2167969
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-09 21:51:40-07	2167970
/	203.0.113.93	GET	200 OK	2016-07-09 21:50:49-07	2167971
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 21:51:04-07	2167972
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-09 21:51:32-07	2167973
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-09 21:51:27-07	2167974
/	203.0.113.80	GET	200 OK	2016-07-09 21:50:56-07	2167975
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 21:51:29-07	2167976
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-09 21:51:20-07	2167977
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 21:51:30-07	2167978
/	203.0.113.33	GET	200 OK	2016-07-09 21:51:04-07	2167979
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-09 21:51:47-07	2167980
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-09 21:51:50-07	2167981
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 21:51:57-07	2167982
/	203.0.113.130	GET	200 OK	2016-07-09 21:51:14-07	2167983
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-09 21:51:35-07	2167984
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-09 21:52:03-07	2167985
/	203.0.113.139	GET	200 OK	2016-07-09 21:51:18-07	2167986
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-09 21:52:10-07	2167987
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-09 21:52:12-07	2167988
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-09 21:52:13-07	2167989
/	192.0.2.184	GET	200 OK	2016-07-09 21:51:27-07	2167990
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-09 21:51:50-07	2167991
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-09 21:52:24-07	2167992
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-09 21:52:06-07	2167993
/	203.0.113.208	GET	200 OK	2016-07-09 21:51:36-07	2167994
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-09 21:52:17-07	2167995
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-09 21:52:18-07	2167996
/	198.51.100.143	GET	200 OK	2016-07-09 21:51:42-07	2167997
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-09 21:52:13-07	2167998
/	203.0.113.124	GET	200 OK	2016-07-09 21:51:48-07	2167999
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-09 21:52:25-07	2168000
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-09 21:52:18-07	2168001
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-09 21:52:17-07	2168002
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-09 21:52:39-07	2168003
/	192.0.2.83	GET	200 OK	2016-07-09 21:51:51-07	2168004
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-09 21:52:35-07	2168005
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-09 21:52:14-07	2168006
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-09 21:52:45-07	2168007
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-09 21:52:25-07	2168008
/	203.0.113.205	GET	200 OK	2016-07-09 21:51:53-07	2168009
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-09 21:52:36-07	2168010
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-09 21:52:09-07	2168011
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-09 21:52:22-07	2168012
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-09 21:52:39-07	2168013
/	192.0.2.47	GET	200 OK	2016-07-09 21:51:57-07	2168014
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-09 21:52:41-07	2168015
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-09 21:52:31-07	2168016
/	198.51.100.236	GET	200 OK	2016-07-09 21:52:05-07	2168017
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-09 21:52:44-07	2168018
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-09 21:52:40-07	2168019
/	198.51.100.182	GET	200 OK	2016-07-09 21:52:15-07	2168020
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-09 21:52:31-07	2168021
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-09 21:52:54-07	2168022
/	198.51.100.237	GET	200 OK	2016-07-09 21:52:16-07	2168023
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-09 21:52:39-07	2168024
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-09 21:53:04-07	2168025
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 21:53:08-07	2168026
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-09 21:52:58-07	2168027
/	192.0.2.72	GET	200 OK	2016-07-09 21:52:17-07	2168028
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-09 21:53:13-07	2168029
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 21:53:02-07	2168030
/	198.51.100.151	GET	200 OK	2016-07-09 21:52:27-07	2168031
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 21:53:02-07	2168032
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-09 21:53:24-07	2168033
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-09 21:53:11-07	2168034
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-09 21:52:53-07	2168035
/	192.0.2.184	GET	200 OK	2016-07-09 21:52:33-07	2168036
/article/so-many-bearsq	192.0.2.184	GET	404 NOT FOUND	2016-07-09 21:53:08-07	2168037
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-09 21:53:32-07	2168038
/	203.0.113.27	GET	200 OK	2016-07-09 21:52:42-07	2168039
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-09 21:53:19-07	2168040
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-09 21:53:03-07	2168041
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-09 21:52:59-07	2168042
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-09 21:53:12-07	2168043
/	198.51.100.10	GET	200 OK	2016-07-09 21:52:45-07	2168044
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-09 21:53:19-07	2168045
/	192.0.2.34	GET	200 OK	2016-07-09 21:52:46-07	2168046
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-09 21:53:09-07	2168047
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 21:53:30-07	2168048
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 21:53:43-07	2168049
/	203.0.113.133	GET	200 OK	2016-07-09 21:52:49-07	2168050
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-09 21:53:19-07	2168051
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 21:53:24-07	2168052
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-09 21:53:26-07	2168053
/	192.0.2.123	GET	200 OK	2016-07-09 21:52:53-07	2168054
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-09 21:53:22-07	2168055
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 21:53:17-07	2168056
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 21:53:40-07	2168057
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 21:53:30-07	2168058
/	198.51.100.229	GET	200 OK	2016-07-09 21:52:56-07	2168059
/	203.0.113.5	GET	200 OK	2016-07-09 22:50:14-07	2170248
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-09 21:53:41-07	2168060
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-09 21:53:45-07	2168061
/	198.51.100.102	GET	200 OK	2016-07-09 21:53:06-07	2168062
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-09 21:53:52-07	2168063
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-09 21:53:33-07	2168064
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 21:53:47-07	2168065
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-09 21:54:00-07	2168066
/	198.51.100.188	GET	200 OK	2016-07-09 21:53:12-07	2168067
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-09 21:53:28-07	2168068
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-09 21:53:53-07	2168069
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-09 21:53:40-07	2168070
/	192.0.2.254	GET	200 OK	2016-07-09 21:53:13-07	2168071
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-09 21:53:56-07	2168072
/	203.0.113.213	GET	200 OK	2016-07-09 21:53:19-07	2168073
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-09 21:54:18-07	2168074
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-09 21:54:14-07	2168075
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-09 21:53:48-07	2168076
/	198.51.100.207	GET	200 OK	2016-07-09 21:53:24-07	2168077
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-09 21:54:07-07	2168078
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 21:54:05-07	2168079
/	192.0.2.56	GET	200 OK	2016-07-09 21:53:32-07	2168080
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-09 21:54:16-07	2168081
/	192.0.2.13	GET	200 OK	2016-07-09 21:53:33-07	2168082
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-09 21:54:12-07	2168083
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-09 21:54:29-07	2168084
/	203.0.113.243	GET	200 OK	2016-07-09 21:53:36-07	2168085
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-09 21:54:31-07	2168086
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-09 21:54:07-07	2168087
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 21:53:59-07	2168088
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-09 21:53:56-07	2168089
/	198.51.100.2	GET	200 OK	2016-07-09 21:53:46-07	2168090
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 21:54:11-07	2168091
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 21:54:42-07	2168092
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-09 21:54:24-07	2168093
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 21:54:13-07	2168094
/	198.51.100.115	GET	200 OK	2016-07-09 21:53:50-07	2168095
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-09 21:54:46-07	2168096
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-09 21:54:07-07	2168097
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-09 21:54:35-07	2168098
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-09 21:54:44-07	2168099
/	192.0.2.85	GET	200 OK	2016-07-09 21:53:52-07	2168100
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-09 21:54:27-07	2168101
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-09 21:54:14-07	2168102
/	192.0.2.237	GET	200 OK	2016-07-09 21:54:02-07	2168103
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 21:54:24-07	2168104
/	198.51.100.253	GET	200 OK	2016-07-09 21:54:08-07	2168105
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-09 21:54:33-07	2168106
/	192.0.2.122	GET	200 OK	2016-07-09 21:54:14-07	2168107
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-09 21:54:51-07	2168108
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-09 21:55:13-07	2168109
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-09 21:55:14-07	2168110
/	198.51.100.19	GET	200 OK	2016-07-09 21:54:22-07	2168111
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-09 21:54:38-07	2168112
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-09 21:54:44-07	2168113
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-09 21:55:04-07	2168114
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 21:55:06-07	2168115
/	203.0.113.73	GET	200 OK	2016-07-09 21:54:23-07	2168116
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-09 21:55:07-07	2168117
/	198.51.100.156	GET	200 OK	2016-07-09 21:54:30-07	2168118
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-09 21:55:28-07	2168119
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 21:55:08-07	2168120
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-09 21:55:02-07	2168121
/	198.51.100.57	GET	200 OK	2016-07-09 21:54:38-07	2168122
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-09 21:55:03-07	2168123
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-09 21:55:06-07	2168124
/	203.0.113.57	GET	200 OK	2016-07-09 21:54:47-07	2168125
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-09 21:55:13-07	2168126
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-09 21:55:18-07	2168127
/	198.51.100.35	GET	200 OK	2016-07-09 21:54:55-07	2168128
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-09 21:55:37-07	2168129
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-09 21:55:23-07	2168130
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-09 21:55:33-07	2168131
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-09 21:55:30-07	2168132
/	203.0.113.29	GET	200 OK	2016-07-09 21:55:04-07	2168133
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-09 21:56:02-07	2168134
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-09 21:56:00-07	2168135
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-09 21:55:52-07	2168136
/	203.0.113.92	GET	200 OK	2016-07-09 21:55:08-07	2168137
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 21:55:33-07	2168138
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-09 21:56:08-07	2168139
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 21:55:26-07	2168140
/	192.0.2.111	GET	200 OK	2016-07-09 21:55:14-07	2168141
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-09 21:55:42-07	2168142
/	192.0.2.30	GET	200 OK	2016-07-09 21:55:15-07	2168143
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-09 21:56:00-07	2168144
/	203.0.113.135	GET	200 OK	2016-07-09 21:55:17-07	2168145
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 21:56:09-07	2168146
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-09 21:56:03-07	2168147
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-09 21:55:42-07	2168148
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-09 21:55:57-07	2168149
/	203.0.113.65	GET	200 OK	2016-07-09 21:55:26-07	2168150
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 21:55:50-07	2168151
/	198.51.100.238	GET	200 OK	2016-07-09 21:55:33-07	2168152
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-09 21:56:21-07	2168153
/	198.51.100.29	GET	200 OK	2016-07-09 21:55:38-07	2168154
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-09 21:56:36-07	2168155
/	203.0.113.18	GET	200 OK	2016-07-09 21:55:47-07	2168156
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-09 21:56:44-07	2168157
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-09 21:56:29-07	2168158
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-09 21:56:27-07	2168159
/	192.0.2.206	GET	200 OK	2016-07-09 21:55:49-07	2168160
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-09 21:56:30-07	2168161
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 21:56:23-07	2168162
/	198.51.100.180	GET	200 OK	2016-07-09 21:55:54-07	2168163
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-09 21:56:54-07	2168164
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-09 21:56:16-07	2168165
/	203.0.113.248	GET	200 OK	2016-07-09 21:56:03-07	2168166
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-09 21:56:25-07	2168167
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 21:56:36-07	2168168
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-09 21:56:37-07	2168169
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-09 21:56:26-07	2168170
/	203.0.113.182	GET	200 OK	2016-07-09 21:56:10-07	2168171
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-09 21:56:47-07	2168172
/	192.0.2.95	GET	200 OK	2016-07-09 21:56:15-07	2168173
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-09 21:56:54-07	2168174
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-09 21:56:53-07	2168175
/	203.0.113.196	GET	200 OK	2016-07-09 21:56:21-07	2168176
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-09 21:57:19-07	2168177
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-09 21:57:13-07	2168178
/	203.0.113.37	GET	200 OK	2016-07-09 21:56:29-07	2168179
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-09 21:57:10-07	2168180
/	203.0.113.105	GET	200 OK	2016-07-09 21:56:30-07	2168181
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-09 21:57:14-07	2168182
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-09 21:56:48-07	2168183
/	192.0.2.130	GET	200 OK	2016-07-09 21:56:37-07	2168184
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-09 21:56:59-07	2168185
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-09 21:57:14-07	2168186
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-09 21:56:55-07	2168187
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-09 21:57:23-07	2168188
/	203.0.113.231	GET	200 OK	2016-07-09 21:56:44-07	2168189
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-09 21:57:36-07	2168190
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-09 21:57:34-07	2168191
/	198.51.100.93	GET	200 OK	2016-07-09 21:56:48-07	2168192
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-09 21:57:29-07	2168193
/	198.51.100.229	GET	200 OK	2016-07-09 21:56:56-07	2168194
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-09 21:57:38-07	2168195
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-09 21:57:48-07	2168196
/	192.0.2.149	GET	200 OK	2016-07-09 21:57:01-07	2168197
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-09 21:57:41-07	2168198
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-09 21:57:45-07	2168199
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-09 21:57:27-07	2168200
/	203.0.113.69	GET	200 OK	2016-07-09 21:57:08-07	2168201
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-09 21:57:39-07	2168202
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-09 21:57:54-07	2168203
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-09 21:57:25-07	2168204
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-09 21:57:53-07	2168205
/	203.0.113.250	GET	200 OK	2016-07-09 21:57:16-07	2168206
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-09 21:57:40-07	2168207
/	192.0.2.141	GET	200 OK	2016-07-09 21:57:25-07	2168208
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-09 21:58:13-07	2168209
/	198.51.100.100	GET	200 OK	2016-07-09 21:57:28-07	2168210
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-09 21:57:53-07	2168211
/	198.51.100.176	GET	200 OK	2016-07-09 21:57:32-07	2168212
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 21:58:12-07	2168213
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 21:58:17-07	2168214
/article/bears-love-berriesh	198.51.100.176	GET	404 NOT FOUND	2016-07-09 21:58:03-07	2168215
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-09 21:58:32-07	2168216
/	198.51.100.106	GET	200 OK	2016-07-09 21:57:41-07	2168217
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-09 21:58:32-07	2168218
/	192.0.2.232	GET	200 OK	2016-07-09 21:57:44-07	2168219
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-09 21:58:15-07	2168220
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-09 21:58:23-07	2168221
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-09 21:58:08-07	2168222
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-09 21:58:41-07	2168223
/	198.51.100.21	GET	200 OK	2016-07-09 21:57:46-07	2168224
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 21:58:08-07	2168225
/	192.0.2.193	GET	200 OK	2016-07-09 21:57:52-07	2168226
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-09 21:58:33-07	2168227
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 21:58:17-07	2168228
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 21:58:31-07	2168229
/	192.0.2.47	GET	200 OK	2016-07-09 21:58:01-07	2168230
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-09 21:58:58-07	2168231
/	192.0.2.246	GET	200 OK	2016-07-09 21:58:06-07	2168232
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-09 21:58:40-07	2168233
/	198.51.100.201	GET	200 OK	2016-07-09 21:58:07-07	2168234
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 21:58:59-07	2168235
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 21:58:29-07	2168236
/	203.0.113.206	GET	200 OK	2016-07-09 21:58:08-07	2168237
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-09 21:58:58-07	2168238
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-09 21:59:00-07	2168239
/	192.0.2.206	GET	200 OK	2016-07-09 21:58:12-07	2168240
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-09 21:58:55-07	2168241
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 21:58:47-07	2168242
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-09 21:58:51-07	2168243
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-09 21:58:48-07	2168244
/	198.51.100.45	GET	200 OK	2016-07-09 21:58:20-07	2168245
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-09 21:58:42-07	2168246
/	198.51.100.37	GET	200 OK	2016-07-09 21:58:26-07	2168247
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-09 21:59:23-07	2168248
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-09 21:58:58-07	2168249
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-09 21:58:58-07	2168250
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-09 21:59:13-07	2168251
/	203.0.113.185	GET	200 OK	2016-07-09 21:58:33-07	2168252
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-09 21:59:01-07	2168253
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 21:59:04-07	2168254
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-09 21:59:15-07	2168255
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-09 21:59:14-07	2168256
/	203.0.113.103	GET	200 OK	2016-07-09 21:58:42-07	2168257
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-09 21:59:38-07	2168258
/	203.0.113.8	GET	200 OK	2016-07-09 21:58:46-07	2168259
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-09 21:59:13-07	2168260
/	198.51.100.122	GET	200 OK	2016-07-09 21:58:56-07	2168261
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-09 21:59:35-07	2168262
/	198.51.100.60	GET	200 OK	2016-07-09 21:59:04-07	2168263
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-09 21:59:51-07	2168264
/	198.51.100.170	GET	200 OK	2016-07-09 21:59:08-07	2168265
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 21:59:59-07	2168266
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 22:00:02-07	2168267
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-09 21:59:40-07	2168268
/	192.0.2.126	GET	200 OK	2016-07-09 21:59:16-07	2168269
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 21:59:41-07	2168270
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 21:59:38-07	2168271
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 21:59:39-07	2168272
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 22:00:13-07	2168273
/	198.51.100.203	GET	200 OK	2016-07-09 21:59:20-07	2168274
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-09 21:59:53-07	2168275
/	192.0.2.162	GET	200 OK	2016-07-09 21:59:27-07	2168276
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-09 21:59:45-07	2168277
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-09 22:00:23-07	2168278
/	203.0.113.71	GET	200 OK	2016-07-09 21:59:32-07	2168279
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-09 22:00:27-07	2168280
/	192.0.2.44	GET	200 OK	2016-07-09 21:59:35-07	2168281
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 22:00:28-07	2168282
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-09 22:00:09-07	2168283
/	198.51.100.127	GET	200 OK	2016-07-09 21:59:37-07	2168284
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 22:00:26-07	2168285
/	203.0.113.13	GET	200 OK	2016-07-09 21:59:47-07	2168286
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 22:00:24-07	2168287
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-09 22:00:17-07	2168288
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-09 22:00:10-07	2168289
/	203.0.113.148	GET	200 OK	2016-07-09 21:59:49-07	2168290
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 22:00:16-07	2168291
/	192.0.2.133	GET	200 OK	2016-07-09 21:59:52-07	2168292
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-09 22:00:37-07	2168293
/	203.0.113.175	GET	200 OK	2016-07-09 21:59:54-07	2168294
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 22:00:18-07	2168295
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 22:00:17-07	2168296
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-09 22:00:37-07	2168297
/	203.0.113.161	GET	200 OK	2016-07-09 22:00:04-07	2168298
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-09 22:00:26-07	2168299
/article/balloon-goons-doomeds	203.0.113.161	GET	404 NOT FOUND	2016-07-09 22:00:19-07	2168300
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-09 22:00:35-07	2168301
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-09 22:00:30-07	2168302
/	203.0.113.19	GET	200 OK	2016-07-09 22:00:14-07	2168303
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-09 22:00:38-07	2168304
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-09 22:00:39-07	2168305
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-09 22:01:14-07	2168306
/	203.0.113.169	GET	200 OK	2016-07-09 22:00:19-07	2168307
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-09 22:01:01-07	2168308
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-09 22:01:04-07	2168309
/	192.0.2.105	GET	200 OK	2016-07-09 22:00:28-07	2168310
/article/bears-love-berriesf	192.0.2.105	GET	404 NOT FOUND	2016-07-09 22:01:06-07	2168311
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-09 22:01:19-07	2168312
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-09 22:01:11-07	2168313
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-09 22:00:46-07	2168314
/	198.51.100.72	GET	200 OK	2016-07-09 22:00:33-07	2168315
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-09 22:01:13-07	2168316
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-09 22:00:57-07	2168317
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-09 22:01:04-07	2168318
/	192.0.2.115	GET	200 OK	2016-07-09 22:00:40-07	2168319
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-09 22:01:31-07	2168320
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-09 22:01:32-07	2168321
/	203.0.113.191	GET	200 OK	2016-07-09 22:00:48-07	2168322
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 22:01:13-07	2168323
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-09 22:01:30-07	2168324
/	198.51.100.85	GET	200 OK	2016-07-09 22:00:53-07	2168325
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-09 22:01:14-07	2168326
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-09 22:01:38-07	2168327
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-09 22:01:42-07	2168328
/	203.0.113.119	GET	200 OK	2016-07-09 22:00:54-07	2168329
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 22:01:52-07	2168330
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-09 22:01:22-07	2168331
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-09 22:01:14-07	2168332
/	192.0.2.102	GET	200 OK	2016-07-09 22:01:03-07	2168333
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 22:01:43-07	2168334
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-09 22:01:54-07	2168335
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 22:01:36-07	2168336
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 22:01:43-07	2168337
/	198.51.100.67	GET	200 OK	2016-07-09 22:01:13-07	2168338
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-09 22:01:59-07	2168339
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-09 22:01:52-07	2168340
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-09 22:01:29-07	2168341
/	203.0.113.180	GET	200 OK	2016-07-09 22:01:15-07	2168342
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-09 22:01:42-07	2168343
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-09 22:01:34-07	2168344
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 22:01:43-07	2168345
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 22:01:49-07	2168346
/	203.0.113.210	GET	200 OK	2016-07-09 22:01:18-07	2168347
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 22:02:00-07	2168348
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-09 22:02:11-07	2168349
/	198.51.100.18	GET	200 OK	2016-07-09 22:01:22-07	2168350
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-09 22:01:39-07	2168351
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-09 22:01:40-07	2168352
/	198.51.100.246	GET	200 OK	2016-07-09 22:01:28-07	2168353
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 22:01:53-07	2168354
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 22:01:45-07	2168355
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-09 22:01:48-07	2168356
/	192.0.2.42	GET	200 OK	2016-07-09 22:01:33-07	2168357
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-09 22:02:02-07	2168358
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-09 22:02:28-07	2168359
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-09 22:01:59-07	2168360
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-09 22:01:59-07	2168361
/	203.0.113.20	GET	200 OK	2016-07-09 22:01:42-07	2168362
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-09 22:02:42-07	2168363
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-09 22:02:22-07	2168364
/	192.0.2.186	GET	200 OK	2016-07-09 22:01:46-07	2168365
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-09 22:02:41-07	2168366
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-09 22:02:30-07	2168367
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 22:02:29-07	2168368
/	192.0.2.2	GET	200 OK	2016-07-09 22:01:48-07	2168369
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-09 22:02:46-07	2168370
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 22:02:17-07	2168371
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-09 22:02:43-07	2168372
/	192.0.2.84	GET	200 OK	2016-07-09 22:01:52-07	2168373
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-09 22:02:07-07	2168374
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 22:02:28-07	2168375
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 22:02:47-07	2168376
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-09 22:02:22-07	2168377
/	203.0.113.30	GET	200 OK	2016-07-09 22:01:59-07	2168378
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-09 22:02:28-07	2168379
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-09 22:02:34-07	2168380
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-09 22:02:16-07	2168381
/	198.51.100.69	GET	200 OK	2016-07-09 22:02:06-07	2168382
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-09 22:02:52-07	2168383
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-09 22:03:00-07	2168384
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-09 22:02:28-07	2168385
/	203.0.113.137	GET	200 OK	2016-07-09 22:02:09-07	2168386
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-09 22:02:38-07	2168387
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-09 22:02:52-07	2168388
/	192.0.2.72	GET	200 OK	2016-07-09 22:02:19-07	2168389
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-09 22:02:43-07	2168390
/	198.51.100.93	GET	200 OK	2016-07-09 22:02:21-07	2168391
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 22:03:02-07	2168392
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 22:02:36-07	2168393
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-09 22:03:10-07	2168394
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-09 22:02:45-07	2168395
/	198.51.100.170	GET	200 OK	2016-07-09 22:02:31-07	2168396
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-09 22:03:04-07	2168397
/	192.0.2.211	GET	200 OK	2016-07-09 22:02:34-07	2168398
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-09 22:03:13-07	2168399
/	198.51.100.84	GET	200 OK	2016-07-09 22:02:37-07	2168400
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-09 22:03:14-07	2168401
/	203.0.113.207	GET	200 OK	2016-07-09 22:02:39-07	2168402
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-09 22:03:26-07	2168403
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-09 22:02:57-07	2168404
/	198.51.100.162	GET	200 OK	2016-07-09 22:02:44-07	2168405
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-09 22:03:13-07	2168406
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-09 22:03:15-07	2168407
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-09 22:03:02-07	2168408
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-09 22:03:16-07	2168409
/	192.0.2.154	GET	200 OK	2016-07-09 22:02:45-07	2168410
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 22:03:00-07	2168411
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-09 22:03:13-07	2168412
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-09 22:03:34-07	2168413
/	192.0.2.69	GET	200 OK	2016-07-09 22:02:53-07	2168414
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-09 22:03:23-07	2168415
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-09 22:03:33-07	2168416
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-09 22:03:25-07	2168417
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-09 22:03:21-07	2168418
/	192.0.2.142	GET	200 OK	2016-07-09 22:02:57-07	2168419
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 22:03:55-07	2168420
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-09 22:03:12-07	2168421
/	192.0.2.198	GET	200 OK	2016-07-09 22:03:05-07	2168422
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-09 22:03:44-07	2168423
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-09 22:03:32-07	2168424
/	198.51.100.253	GET	200 OK	2016-07-09 22:03:12-07	2168425
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-09 22:03:30-07	2168426
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-09 22:04:05-07	2168427
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-09 22:04:03-07	2168428
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-09 22:03:50-07	2168429
/	192.0.2.98	GET	200 OK	2016-07-09 22:03:21-07	2168430
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-09 22:04:01-07	2168431
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-09 22:04:18-07	2168432
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-09 22:04:05-07	2168433
/	203.0.113.209	GET	200 OK	2016-07-09 22:03:24-07	2168434
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 22:03:42-07	2168435
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 22:04:23-07	2168436
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 22:04:00-07	2168437
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 22:03:47-07	2168438
/	192.0.2.167	GET	200 OK	2016-07-09 22:03:33-07	2168439
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-09 22:03:54-07	2168440
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-09 22:04:13-07	2168441
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-09 22:04:20-07	2168442
/	203.0.113.188	GET	200 OK	2016-07-09 22:03:35-07	2168443
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-09 22:04:13-07	2168444
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-09 22:03:59-07	2168445
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-09 22:03:50-07	2168446
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-09 22:04:16-07	2168447
/	198.51.100.123	GET	200 OK	2016-07-09 22:03:36-07	2168448
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-09 22:03:55-07	2168449
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-09 22:04:04-07	2168450
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-09 22:03:52-07	2168451
/	198.51.100.155	GET	200 OK	2016-07-09 22:03:38-07	2168452
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-09 22:04:23-07	2168453
/	203.0.113.26	GET	200 OK	2016-07-09 22:03:43-07	2168454
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-09 22:04:03-07	2168455
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-09 22:04:17-07	2168456
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-09 22:04:28-07	2168457
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-09 22:04:24-07	2168458
/	203.0.113.104	GET	200 OK	2016-07-09 22:03:48-07	2168459
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 22:04:21-07	2168460
/	198.51.100.189	GET	200 OK	2016-07-09 22:03:58-07	2168461
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-09 22:04:48-07	2168462
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-09 22:04:31-07	2168463
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-09 22:04:39-07	2168464
/	203.0.113.152	GET	200 OK	2016-07-09 22:04:06-07	2168465
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 22:04:27-07	2168466
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 22:04:31-07	2168467
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-09 22:04:26-07	2168468
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-09 22:04:56-07	2168469
/	192.0.2.95	GET	200 OK	2016-07-09 22:04:09-07	2168470
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 22:05:07-07	2168471
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-09 22:04:47-07	2168472
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-09 22:04:57-07	2168473
/	203.0.113.13	GET	200 OK	2016-07-09 22:04:17-07	2168474
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-09 22:04:36-07	2168475
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 22:04:55-07	2168476
/	198.51.100.235	GET	200 OK	2016-07-09 22:04:18-07	2168477
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-09 22:05:01-07	2168478
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 22:04:58-07	2168479
/	203.0.113.249	GET	200 OK	2016-07-09 22:04:28-07	2168480
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-09 22:04:50-07	2168481
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-09 22:04:56-07	2168482
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-09 22:05:12-07	2168483
/	198.51.100.149	GET	200 OK	2016-07-09 22:04:33-07	2168484
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-09 22:04:49-07	2168485
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-09 22:05:18-07	2168486
/	192.0.2.14	GET	200 OK	2016-07-09 22:04:35-07	2168487
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-09 22:05:00-07	2168488
/	203.0.113.186	GET	200 OK	2016-07-09 22:04:42-07	2168489
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-09 22:05:19-07	2168490
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-09 22:05:36-07	2168491
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-09 22:05:40-07	2168492
/	203.0.113.78	GET	200 OK	2016-07-09 22:04:49-07	2168493
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 22:05:42-07	2168494
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-09 22:05:30-07	2168495
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-09 22:05:29-07	2168496
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 22:05:10-07	2168497
/	203.0.113.111	GET	200 OK	2016-07-09 22:04:57-07	2168498
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-09 22:05:24-07	2168499
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-09 22:05:26-07	2168500
/	192.0.2.63	GET	200 OK	2016-07-09 22:05:01-07	2168501
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-09 22:06:00-07	2168502
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 22:05:47-07	2168503
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 22:05:36-07	2168504
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-09 22:05:53-07	2168505
/	203.0.113.64	GET	200 OK	2016-07-09 22:05:07-07	2168506
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 22:05:34-07	2168507
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 22:05:51-07	2168508
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 22:05:36-07	2168509
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-09 22:05:59-07	2168510
/	198.51.100.160	GET	200 OK	2016-07-09 22:05:13-07	2168511
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-09 22:06:10-07	2168512
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-09 22:05:56-07	2168513
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 22:06:03-07	2168514
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-09 22:05:36-07	2168515
/	203.0.113.84	GET	200 OK	2016-07-09 22:05:17-07	2168516
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-09 22:05:36-07	2168517
/	203.0.113.68	GET	200 OK	2016-07-09 22:05:22-07	2168518
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 22:06:09-07	2168519
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-09 22:06:13-07	2168520
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-09 22:05:50-07	2168521
/	192.0.2.241	GET	200 OK	2016-07-09 22:05:29-07	2168522
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-09 22:06:24-07	2168523
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-09 22:06:22-07	2168524
/	203.0.113.32	GET	200 OK	2016-07-09 22:05:30-07	2168525
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 22:06:23-07	2168526
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-09 22:06:24-07	2168527
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 22:05:56-07	2168528
/	198.51.100.142	GET	200 OK	2016-07-09 22:05:34-07	2168529
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 22:06:04-07	2168530
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 22:05:53-07	2168531
/	198.51.100.98	GET	200 OK	2016-07-09 22:05:36-07	2168532
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-09 22:06:34-07	2168533
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-09 22:06:35-07	2168534
/	192.0.2.133	GET	200 OK	2016-07-09 22:05:41-07	2168535
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-09 22:06:37-07	2168536
/	192.0.2.133	GET	200 OK	2016-07-09 22:05:45-07	2168537
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-09 22:06:32-07	2168538
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 22:06:12-07	2168539
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-09 22:06:15-07	2168540
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 22:06:00-07	2168541
/	198.51.100.84	GET	200 OK	2016-07-09 22:05:46-07	2168542
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-09 22:06:30-07	2168543
/	198.51.100.248	GET	200 OK	2016-07-09 22:05:51-07	2168544
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-09 22:06:20-07	2168545
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-09 22:06:43-07	2168546
/	192.0.2.51	GET	200 OK	2016-07-09 22:05:59-07	2168547
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 22:06:20-07	2168548
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-09 22:06:55-07	2168549
/	192.0.2.17	GET	200 OK	2016-07-09 22:06:08-07	2168550
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-09 22:06:43-07	2168551
/	192.0.2.251	GET	200 OK	2016-07-09 22:06:12-07	2168552
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 22:06:45-07	2168553
/	203.0.113.104	GET	200 OK	2016-07-09 22:06:18-07	2168554
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-09 22:07:10-07	2168555
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-09 22:07:05-07	2168556
/	198.51.100.188	GET	200 OK	2016-07-09 22:06:25-07	2168557
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-09 22:07:24-07	2168558
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-09 22:07:00-07	2168559
/	198.51.100.181	GET	200 OK	2016-07-09 22:06:33-07	2168560
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-09 22:07:21-07	2168561
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-09 22:07:29-07	2168562
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-09 22:06:56-07	2168563
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-09 22:07:06-07	2168564
/	203.0.113.108	GET	200 OK	2016-07-09 22:06:36-07	2168565
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 22:07:03-07	2168566
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 22:07:19-07	2168567
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 22:07:17-07	2168568
/	198.51.100.29	GET	200 OK	2016-07-09 22:06:44-07	2168569
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-09 22:07:01-07	2168570
/	203.0.113.46	GET	200 OK	2016-07-09 22:06:47-07	2168571
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 22:07:16-07	2168572
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-09 22:07:08-07	2168573
/	192.0.2.188	GET	200 OK	2016-07-09 22:06:50-07	2168574
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 22:07:21-07	2168575
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 22:07:49-07	2168576
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-09 22:07:07-07	2168577
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-09 22:07:26-07	2168578
/	192.0.2.126	GET	200 OK	2016-07-09 22:06:53-07	2168579
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 22:07:08-07	2168580
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-09 22:07:29-07	2168581
/article/bad-things-goneq	192.0.2.126	GET	404 NOT FOUND	2016-07-09 22:07:13-07	2168582
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-09 22:07:53-07	2168583
/	192.0.2.150	GET	200 OK	2016-07-09 22:06:56-07	2168584
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-09 22:07:53-07	2168585
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-09 22:07:15-07	2168586
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-09 22:07:14-07	2168587
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-09 22:07:27-07	2168588
/	192.0.2.25	GET	200 OK	2016-07-09 22:06:58-07	2168589
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-09 22:07:18-07	2168590
/	198.51.100.127	GET	200 OK	2016-07-09 22:06:59-07	2168591
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-09 22:07:36-07	2168592
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-09 22:07:18-07	2168593
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-09 22:07:17-07	2168594
/	192.0.2.119	GET	200 OK	2016-07-09 22:07:02-07	2168595
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 22:07:29-07	2168596
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 22:07:57-07	2168597
/	192.0.2.237	GET	200 OK	2016-07-09 22:07:06-07	2168598
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 22:07:54-07	2168599
/	192.0.2.104	GET	200 OK	2016-07-09 22:07:12-07	2168600
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 22:07:47-07	2168601
/	203.0.113.245	GET	200 OK	2016-07-09 22:07:15-07	2168602
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 22:07:35-07	2168603
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-09 22:08:07-07	2168604
/	203.0.113.181	GET	200 OK	2016-07-09 22:07:25-07	2168605
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-09 22:08:17-07	2168606
/	198.51.100.246	GET	200 OK	2016-07-09 22:07:30-07	2168607
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-09 22:07:48-07	2168608
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-09 22:07:57-07	2168609
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-09 22:07:58-07	2168610
/	198.51.100.238	GET	200 OK	2016-07-09 22:07:36-07	2168611
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-09 22:08:23-07	2168612
/	198.51.100.87	GET	200 OK	2016-07-09 22:07:37-07	2168613
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-09 22:08:12-07	2168614
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-09 22:07:53-07	2168615
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-09 22:07:54-07	2168616
/	192.0.2.238	GET	200 OK	2016-07-09 22:07:39-07	2168617
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-09 22:08:17-07	2168618
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 22:08:25-07	2168619
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-09 22:08:01-07	2168620
/	198.51.100.238	GET	200 OK	2016-07-09 22:07:44-07	2168621
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-09 22:08:34-07	2168622
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-09 22:08:32-07	2168623
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-09 22:08:26-07	2168624
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-09 22:07:59-07	2168625
/	203.0.113.241	GET	200 OK	2016-07-09 22:07:48-07	2168626
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-09 22:08:03-07	2168627
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-09 22:08:44-07	2168628
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-09 22:08:35-07	2168629
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-09 22:08:34-07	2168630
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 22:08:36-07	2168632
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 22:08:55-07	2168633
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 22:08:36-07	2168634
/	198.51.100.51	GET	200 OK	2016-07-09 22:08:01-07	2168635
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-09 22:08:45-07	2168636
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-09 22:08:20-07	2168637
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-09 22:08:47-07	2168638
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-09 22:08:46-07	2168639
/	192.0.2.208	GET	200 OK	2016-07-09 22:08:02-07	2168640
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-09 22:08:41-07	2168641
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-09 22:08:36-07	2168642
/	198.51.100.63	GET	200 OK	2016-07-09 22:08:09-07	2168643
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-09 22:08:50-07	2168644
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-09 22:09:00-07	2168645
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-09 22:08:58-07	2168646
/	192.0.2.24	GET	200 OK	2016-07-09 22:08:14-07	2168647
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-09 22:09:09-07	2168648
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-09 22:08:42-07	2168649
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-09 22:08:54-07	2168650
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 22:08:56-07	2168651
/	192.0.2.25	GET	200 OK	2016-07-09 22:08:23-07	2168652
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-09 22:09:14-07	2168653
/	203.0.113.177	GET	200 OK	2016-07-09 22:08:25-07	2168654
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-09 22:09:19-07	2168655
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-09 22:09:10-07	2168656
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-09 22:08:41-07	2168657
/	203.0.113.30	GET	200 OK	2016-07-09 22:08:28-07	2168658
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-09 22:09:27-07	2168659
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-09 22:09:16-07	2168660
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-09 22:09:07-07	2168661
/	198.51.100.200	GET	200 OK	2016-07-09 22:08:35-07	2168662
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-09 22:09:15-07	2168663
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-09 22:08:52-07	2168664
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-09 22:08:58-07	2168665
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-09 22:09:07-07	2168666
/	192.0.2.144	GET	200 OK	2016-07-09 22:08:42-07	2168667
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-09 22:09:39-07	2168668
/	198.51.100.143	GET	200 OK	2016-07-09 22:08:43-07	2168669
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-09 22:09:28-07	2168670
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-09 22:08:58-07	2168671
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-09 22:09:08-07	2168672
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 22:09:41-07	2168673
/	198.51.100.19	GET	200 OK	2016-07-09 22:08:50-07	2168674
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-09 22:09:15-07	2168675
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-09 22:09:24-07	2168676
/	203.0.113.23	GET	200 OK	2016-07-09 22:08:56-07	2168677
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-09 22:09:54-07	2168678
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-09 22:09:20-07	2168679
/	203.0.113.41	GET	200 OK	2016-07-09 22:09:05-07	2168680
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-09 22:09:20-07	2168681
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 22:09:23-07	2168682
/	198.51.100.230	GET	200 OK	2016-07-09 22:09:14-07	2168683
/article/bears-love-berriesy	198.51.100.230	GET	404 NOT FOUND	2016-07-09 22:10:00-07	2168684
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-09 22:09:56-07	2168685
/	192.0.2.38	GET	200 OK	2016-07-09 22:09:22-07	2168686
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 22:09:47-07	2168687
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-09 22:10:07-07	2168688
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 22:10:21-07	2168689
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-09 22:09:42-07	2168690
/	198.51.100.46	GET	200 OK	2016-07-09 22:09:30-07	2168691
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-09 22:10:12-07	2168692
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-09 22:10:26-07	2168693
/	192.0.2.30	GET	200 OK	2016-07-09 22:09:33-07	2168694
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-09 22:09:53-07	2168695
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 22:10:13-07	2168696
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 22:10:13-07	2168697
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-09 22:10:32-07	2168698
/	192.0.2.38	GET	200 OK	2016-07-09 22:09:43-07	2168699
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-09 22:10:36-07	2168700
/	198.51.100.197	GET	200 OK	2016-07-09 22:09:48-07	2168701
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-09 22:10:44-07	2168702
/article/bad-things-gonez	198.51.100.197	GET	404 NOT FOUND	2016-07-09 22:10:43-07	2168703
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-09 22:10:20-07	2168704
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-09 22:10:45-07	2168705
/	198.51.100.170	GET	200 OK	2016-07-09 22:09:51-07	2168706
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 22:10:25-07	2168707
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-09 22:10:45-07	2168708
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 22:10:47-07	2168709
/	192.0.2.180	GET	200 OK	2016-07-09 22:09:54-07	2168710
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-09 22:10:38-07	2168711
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-09 22:10:50-07	2168712
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-09 22:10:52-07	2168713
/	198.51.100.107	GET	200 OK	2016-07-09 22:09:57-07	2168714
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-09 22:10:51-07	2168715
/	203.0.113.166	GET	200 OK	2016-07-09 22:10:05-07	2168716
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-09 22:10:25-07	2168717
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-09 22:10:45-07	2168718
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-09 22:10:52-07	2168719
/	192.0.2.142	GET	200 OK	2016-07-09 22:10:12-07	2168720
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-09 22:10:41-07	2168721
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-09 22:11:03-07	2168722
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-09 22:11:02-07	2168723
/	203.0.113.37	GET	200 OK	2016-07-09 22:10:14-07	2168724
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-09 22:10:50-07	2168725
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-09 22:10:43-07	2168726
/	203.0.113.72	GET	200 OK	2016-07-09 22:10:21-07	2168727
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-09 22:10:48-07	2168728
/	192.0.2.234	GET	200 OK	2016-07-09 22:10:25-07	2168729
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 22:11:05-07	2168730
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 22:11:16-07	2168731
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 22:10:43-07	2168732
/	192.0.2.168	GET	200 OK	2016-07-09 22:10:27-07	2168733
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-09 22:10:52-07	2168734
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-09 22:10:59-07	2168735
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-09 22:11:07-07	2168736
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-09 22:10:47-07	2168737
/	192.0.2.79	GET	200 OK	2016-07-09 22:10:35-07	2168738
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-09 22:10:51-07	2168739
/	192.0.2.30	GET	200 OK	2016-07-09 22:10:43-07	2168740
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 22:11:42-07	2168741
/	198.51.100.128	GET	200 OK	2016-07-09 22:10:47-07	2168742
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 22:11:17-07	2168743
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 22:11:43-07	2168744
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 22:11:02-07	2168745
/	192.0.2.230	GET	200 OK	2016-07-09 22:10:48-07	2168746
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-09 22:11:37-07	2168747
/	198.51.100.172	GET	200 OK	2016-07-09 22:10:49-07	2168748
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-09 22:11:04-07	2168749
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-09 22:11:17-07	2168750
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-09 22:11:46-07	2168751
/	198.51.100.178	GET	200 OK	2016-07-09 22:10:57-07	2168752
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-09 22:11:30-07	2168753
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-09 22:11:49-07	2168754
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-09 22:11:12-07	2168755
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-09 22:11:57-07	2168756
/	192.0.2.16	GET	200 OK	2016-07-09 22:10:58-07	2168757
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-09 22:11:40-07	2168758
/	203.0.113.206	GET	200 OK	2016-07-09 22:11:07-07	2168759
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-09 22:11:29-07	2168760
/	192.0.2.218	GET	200 OK	2016-07-09 22:11:09-07	2168761
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-09 22:11:24-07	2168762
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-09 22:12:03-07	2168763
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 22:12:04-07	2168764
/	198.51.100.112	GET	200 OK	2016-07-09 22:11:16-07	2168765
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-09 22:11:39-07	2168766
/	203.0.113.145	GET	200 OK	2016-07-09 22:11:17-07	2168767
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-09 22:12:12-07	2168768
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-09 22:11:49-07	2168769
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-09 22:11:34-07	2168770
/	198.51.100.233	GET	200 OK	2016-07-09 22:11:27-07	2168771
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-09 22:11:53-07	2168772
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-09 22:11:46-07	2168773
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 22:12:08-07	2168774
/	192.0.2.195	GET	200 OK	2016-07-09 22:11:35-07	2168775
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-09 22:11:54-07	2168776
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-09 22:11:58-07	2168777
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-09 22:12:18-07	2168778
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-09 22:12:02-07	2168779
/	203.0.113.204	GET	200 OK	2016-07-09 22:11:44-07	2168780
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-09 22:12:13-07	2168781
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-09 22:12:11-07	2168782
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-09 22:12:23-07	2168783
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-09 22:12:02-07	2168784
/	198.51.100.251	GET	200 OK	2016-07-09 22:11:46-07	2168785
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-09 22:12:23-07	2168786
/	198.51.100.209	GET	200 OK	2016-07-09 22:11:54-07	2168787
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 22:12:10-07	2168788
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 22:12:31-07	2168789
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 22:12:33-07	2168790
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-09 22:12:32-07	2168791
/	192.0.2.70	GET	200 OK	2016-07-09 22:11:55-07	2168792
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-09 22:12:20-07	2168793
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 22:12:50-07	2168794
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 22:12:28-07	2168795
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-09 22:12:33-07	2168796
/	203.0.113.203	GET	200 OK	2016-07-09 22:12:04-07	2168797
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-09 22:12:19-07	2168798
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 22:12:29-07	2168799
/	192.0.2.182	GET	200 OK	2016-07-09 22:12:14-07	2168800
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-09 22:12:41-07	2168801
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 22:12:47-07	2168802
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-09 22:12:43-07	2168803
/	192.0.2.81	GET	200 OK	2016-07-09 22:12:17-07	2168804
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-09 22:12:56-07	2168805
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-09 22:13:16-07	2168806
/	203.0.113.225	GET	200 OK	2016-07-09 22:12:21-07	2168807
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 22:12:47-07	2168808
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-09 22:12:52-07	2168809
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-09 22:13:11-07	2168810
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-09 22:12:56-07	2168811
/	192.0.2.237	GET	200 OK	2016-07-09 22:12:30-07	2168812
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 22:12:57-07	2168813
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 22:13:21-07	2168814
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-09 22:13:15-07	2168815
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 22:13:18-07	2168816
/	192.0.2.131	GET	200 OK	2016-07-09 22:12:38-07	2168817
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 22:13:25-07	2168818
/	192.0.2.235	GET	200 OK	2016-07-09 22:12:39-07	2168819
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 22:13:33-07	2168820
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-09 22:13:22-07	2168821
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 22:13:21-07	2168822
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-09 22:13:30-07	2168823
/	192.0.2.131	GET	200 OK	2016-07-09 22:12:49-07	2168824
/article/candidate-is-jerkc	192.0.2.131	GET	404 NOT FOUND	2016-07-09 22:13:16-07	2168825
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-09 22:13:41-07	2168826
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-09 22:13:39-07	2168827
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 22:13:41-07	2168828
/	203.0.113.157	GET	200 OK	2016-07-09 22:12:53-07	2168829
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-09 22:13:25-07	2168830
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-09 22:13:47-07	2168831
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-09 22:13:28-07	2168832
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-09 22:13:50-07	2168833
/	192.0.2.23	GET	200 OK	2016-07-09 22:12:59-07	2168834
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-09 22:13:23-07	2168835
/	203.0.113.203	GET	200 OK	2016-07-09 22:13:04-07	2168836
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-09 22:13:53-07	2168837
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 22:13:47-07	2168838
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-09 22:14:02-07	2168839
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-09 22:13:26-07	2168840
/	192.0.2.139	GET	200 OK	2016-07-09 22:13:07-07	2168841
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-09 22:14:07-07	2168842
/	192.0.2.175	GET	200 OK	2016-07-09 22:13:13-07	2168843
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-09 22:13:57-07	2168844
/	192.0.2.164	GET	200 OK	2016-07-09 22:13:21-07	2168845
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-09 22:14:15-07	2168846
/	198.51.100.179	GET	200 OK	2016-07-09 22:13:24-07	2168847
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-09 22:14:22-07	2168848
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-09 22:13:43-07	2168849
/	198.51.100.147	GET	200 OK	2016-07-09 22:13:27-07	2168850
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 22:14:08-07	2168851
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-09 22:14:15-07	2168852
/	203.0.113.48	GET	200 OK	2016-07-09 22:13:31-07	2168853
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-09 22:14:21-07	2168854
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 22:14:27-07	2168855
/	198.51.100.180	GET	200 OK	2016-07-09 22:13:34-07	2168856
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-09 22:14:29-07	2168857
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-09 22:14:31-07	2168858
/	192.0.2.71	GET	200 OK	2016-07-09 22:13:39-07	2168859
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 22:14:25-07	2168860
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-09 22:14:39-07	2168861
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-09 22:14:08-07	2168862
/	198.51.100.210	GET	200 OK	2016-07-09 22:13:46-07	2168863
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-09 22:14:01-07	2168864
/	198.51.100.214	GET	200 OK	2016-07-09 22:13:50-07	2168865
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-09 22:14:18-07	2168866
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-09 22:14:49-07	2168867
/	203.0.113.149	GET	200 OK	2016-07-09 22:13:51-07	2168868
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 22:14:41-07	2168869
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-09 22:14:35-07	2168870
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-09 22:14:50-07	2168871
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-09 22:14:29-07	2168872
/	203.0.113.24	GET	200 OK	2016-07-09 22:14:00-07	2168873
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-09 22:14:41-07	2168874
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-09 22:14:28-07	2168875
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-09 22:14:50-07	2168876
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-09 22:14:34-07	2168877
/	192.0.2.74	GET	200 OK	2016-07-09 22:14:07-07	2168878
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-09 22:14:57-07	2168879
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-09 22:14:31-07	2168880
/article/media-obsessed-with-bearsy	192.0.2.74	GET	404 NOT FOUND	2016-07-09 22:14:59-07	2168881
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-09 22:15:06-07	2168882
/	192.0.2.63	GET	200 OK	2016-07-09 22:14:12-07	2168883
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-09 22:14:52-07	2168884
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-09 22:15:04-07	2168885
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 22:15:02-07	2168886
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 22:14:49-07	2168887
/	203.0.113.1	GET	200 OK	2016-07-09 22:14:21-07	2168888
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 22:15:07-07	2168889
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-09 22:15:09-07	2168890
/	198.51.100.235	GET	200 OK	2016-07-09 22:14:28-07	2168891
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-09 22:15:27-07	2168892
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-09 22:15:10-07	2168893
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-09 22:14:58-07	2168894
/	192.0.2.63	GET	200 OK	2016-07-09 22:14:36-07	2168895
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 22:15:01-07	2168896
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-09 22:15:06-07	2168897
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-09 22:15:18-07	2168898
/	192.0.2.228	GET	200 OK	2016-07-09 22:14:40-07	2168899
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-09 22:15:37-07	2168900
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-09 22:15:16-07	2168901
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-09 22:14:55-07	2168902
/	192.0.2.213	GET	200 OK	2016-07-09 22:14:49-07	2168903
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-09 22:15:22-07	2168904
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-09 22:15:10-07	2168905
/	198.51.100.194	GET	200 OK	2016-07-09 22:14:51-07	2168906
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-09 22:15:44-07	2168907
/	198.51.100.66	GET	200 OK	2016-07-09 22:14:58-07	2168908
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 22:15:52-07	2168909
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-09 22:15:18-07	2168910
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-09 22:15:58-07	2168911
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-09 22:15:25-07	2168912
/	192.0.2.45	GET	200 OK	2016-07-09 22:15:06-07	2168913
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-09 22:15:54-07	2168914
/	192.0.2.216	GET	200 OK	2016-07-09 23:12:57-07	2171104
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 22:16:02-07	2168915
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-09 22:15:37-07	2168916
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-09 22:15:52-07	2168917
/	198.51.100.202	GET	200 OK	2016-07-09 22:15:12-07	2168918
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-09 22:15:59-07	2168919
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-09 22:15:44-07	2168920
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-09 22:15:34-07	2168921
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-09 22:15:55-07	2168922
/	192.0.2.79	GET	200 OK	2016-07-09 22:15:16-07	2168923
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-09 22:15:48-07	2168924
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-09 22:16:06-07	2168925
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-09 22:15:35-07	2168926
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-09 22:15:50-07	2168927
/	192.0.2.82	GET	200 OK	2016-07-09 22:15:17-07	2168928
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-09 22:15:47-07	2168929
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-09 22:15:47-07	2168930
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-09 22:16:05-07	2168931
/	198.51.100.96	GET	200 OK	2016-07-09 22:15:25-07	2168932
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 22:16:09-07	2168933
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-09 22:16:04-07	2168934
/	192.0.2.152	GET	200 OK	2016-07-09 22:15:29-07	2168935
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-09 22:15:52-07	2168936
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-09 22:16:08-07	2168937
/	198.51.100.25	GET	200 OK	2016-07-09 22:15:34-07	2168938
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-09 22:16:18-07	2168939
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-09 22:16:23-07	2168940
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-09 22:16:19-07	2168941
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-09 22:16:23-07	2168942
/	203.0.113.197	GET	200 OK	2016-07-09 22:15:38-07	2168943
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 22:16:36-07	2168944
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-09 22:16:11-07	2168945
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-09 22:15:54-07	2168946
/	203.0.113.105	GET	200 OK	2016-07-09 22:15:48-07	2168947
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 22:16:42-07	2168948
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-09 22:16:42-07	2168949
/	203.0.113.98	GET	200 OK	2016-07-09 22:15:57-07	2168950
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-09 22:16:24-07	2168951
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-09 22:16:26-07	2168952
/	203.0.113.40	GET	200 OK	2016-07-09 22:16:05-07	2168953
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-09 22:16:58-07	2168954
/	203.0.113.58	GET	200 OK	2016-07-09 22:16:15-07	2168955
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-09 22:16:44-07	2168956
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-09 22:17:03-07	2168957
/	203.0.113.125	GET	200 OK	2016-07-09 22:16:16-07	2168958
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-09 22:17:06-07	2168959
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-09 22:16:31-07	2168960
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-09 22:17:02-07	2168961
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-09 22:16:50-07	2168962
/	198.51.100.252	GET	200 OK	2016-07-09 22:16:17-07	2168963
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 22:16:58-07	2168964
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 22:17:03-07	2168965
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-09 22:16:45-07	2168966
/	203.0.113.172	GET	200 OK	2016-07-09 22:16:24-07	2168967
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-09 22:16:44-07	2168968
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-09 22:16:41-07	2168969
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-09 22:17:12-07	2168970
/	198.51.100.146	GET	200 OK	2016-07-09 22:16:30-07	2168971
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-09 22:17:27-07	2168972
/	198.51.100.142	GET	200 OK	2016-07-09 22:16:31-07	2168973
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-09 22:16:46-07	2168974
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-09 22:17:20-07	2168975
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 22:17:28-07	2168976
/	198.51.100.109	GET	200 OK	2016-07-09 22:16:33-07	2168977
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 22:17:05-07	2168978
/	203.0.113.83	GET	200 OK	2016-07-09 22:16:42-07	2168979
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-09 22:17:39-07	2168980
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-09 22:17:36-07	2168981
/	192.0.2.231	GET	200 OK	2016-07-09 22:16:50-07	2168982
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-09 22:17:11-07	2168983
/	203.0.113.64	GET	200 OK	2016-07-09 22:16:57-07	2168984
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-09 22:17:47-07	2168985
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-09 22:17:18-07	2168986
/	192.0.2.84	GET	200 OK	2016-07-09 22:17:05-07	2168987
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 22:17:28-07	2168988
/	192.0.2.78	GET	200 OK	2016-07-09 22:17:12-07	2168989
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 22:17:33-07	2168990
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 22:17:48-07	2168991
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-09 22:17:37-07	2168992
/	198.51.100.68	GET	200 OK	2016-07-09 22:17:17-07	2168993
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 22:17:48-07	2168994
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 22:18:12-07	2168995
/	192.0.2.9	GET	200 OK	2016-07-09 22:17:25-07	2168996
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-09 22:18:13-07	2168997
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-09 22:18:15-07	2168998
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-09 22:18:06-07	2168999
/	192.0.2.75	GET	200 OK	2016-07-09 22:17:30-07	2169000
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-09 22:17:56-07	2169001
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-09 22:18:14-07	2169002
/	203.0.113.106	GET	200 OK	2016-07-09 22:17:36-07	2169003
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 22:18:01-07	2169004
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 22:18:24-07	2169005
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 22:18:17-07	2169006
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 22:18:06-07	2169007
/	203.0.113.28	GET	200 OK	2016-07-09 22:17:43-07	2169008
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-09 22:18:02-07	2169009
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-09 22:18:18-07	2169011
/	203.0.113.91	GET	200 OK	2016-07-09 22:17:48-07	2169012
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-09 22:18:35-07	2169013
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-09 22:18:33-07	2169014
/	203.0.113.22	GET	200 OK	2016-07-09 22:17:55-07	2169015
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-09 22:18:16-07	2169016
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-09 22:18:53-07	2169017
/	203.0.113.77	GET	200 OK	2016-07-09 22:18:01-07	2169018
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-09 22:18:18-07	2169019
/	203.0.113.207	GET	200 OK	2016-07-09 22:18:03-07	2169020
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 22:18:29-07	2169021
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 22:18:47-07	2169022
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 22:18:19-07	2169023
/	198.51.100.144	GET	200 OK	2016-07-09 22:18:08-07	2169024
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-09 22:18:26-07	2169025
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-09 22:18:52-07	2169026
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-09 22:19:05-07	2169027
/	198.51.100.24	GET	200 OK	2016-07-09 22:18:17-07	2169028
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-09 22:19:08-07	2169029
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-09 22:18:47-07	2169030
/	192.0.2.191	GET	200 OK	2016-07-09 22:18:23-07	2169031
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-09 22:19:23-07	2169032
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-09 22:19:16-07	2169033
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-09 22:19:19-07	2169034
/	192.0.2.140	GET	200 OK	2016-07-09 22:18:31-07	2169035
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 22:19:30-07	2169036
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-09 22:19:21-07	2169037
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-09 22:19:10-07	2169038
/	192.0.2.172	GET	200 OK	2016-07-09 22:18:35-07	2169039
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 22:19:10-07	2169040
/	198.51.100.201	GET	200 OK	2016-07-09 22:18:36-07	2169041
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 22:19:03-07	2169042
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-09 22:19:04-07	2169043
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 22:19:14-07	2169044
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 22:19:14-07	2169045
/	203.0.113.230	GET	200 OK	2016-07-09 22:18:42-07	2169046
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-09 22:19:30-07	2169047
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 22:19:35-07	2169048
/	192.0.2.234	GET	200 OK	2016-07-09 22:18:46-07	2169049
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 22:19:33-07	2169050
/	198.51.100.61	GET	200 OK	2016-07-09 22:18:52-07	2169051
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 22:19:15-07	2169052
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 22:19:13-07	2169053
/	192.0.2.30	GET	200 OK	2016-07-09 22:18:54-07	2169054
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-09 22:19:53-07	2169055
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-09 22:19:26-07	2169056
/article/media-obsessed-with-bearst	192.0.2.30	GET	404 NOT FOUND	2016-07-09 22:19:49-07	2169057
/	203.0.113.92	GET	200 OK	2016-07-09 22:18:56-07	2169058
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-09 22:19:14-07	2169059
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 22:19:43-07	2169060
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-09 22:19:19-07	2169061
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-09 22:19:18-07	2169062
/	198.51.100.254	GET	200 OK	2016-07-09 22:19:05-07	2169063
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 22:19:34-07	2169064
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-09 22:19:21-07	2169065
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-09 22:19:49-07	2169066
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-09 22:19:41-07	2169067
/	203.0.113.250	GET	200 OK	2016-07-09 22:19:12-07	2169068
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-09 22:19:32-07	2169069
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-09 22:20:01-07	2169070
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-09 22:19:31-07	2169071
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-09 22:20:00-07	2169072
/	192.0.2.183	GET	200 OK	2016-07-09 22:19:19-07	2169073
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-09 22:20:13-07	2169074
/	192.0.2.207	GET	200 OK	2016-07-09 22:19:27-07	2169075
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-09 22:19:43-07	2169076
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-09 22:20:04-07	2169077
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-09 22:19:48-07	2169078
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-09 22:19:48-07	2169079
/	198.51.100.143	GET	200 OK	2016-07-09 22:19:28-07	2169080
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 22:19:47-07	2169081
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 22:20:22-07	2169082
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-09 22:20:17-07	2169083
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-09 22:19:45-07	2169084
/	198.51.100.7	GET	200 OK	2016-07-09 22:19:29-07	2169085
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-09 22:19:45-07	2169086
/	192.0.2.89	GET	200 OK	2016-07-09 22:19:33-07	2169087
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-09 22:20:27-07	2169088
/	203.0.113.73	GET	200 OK	2016-07-09 22:19:41-07	2169089
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-09 22:20:36-07	2169090
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-09 22:20:23-07	2169091
/	203.0.113.48	GET	200 OK	2016-07-09 22:19:49-07	2169092
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-09 22:20:24-07	2169093
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-09 22:20:18-07	2169094
/	192.0.2.106	GET	200 OK	2016-07-09 22:19:53-07	2169095
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 22:20:48-07	2169096
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 22:20:24-07	2169097
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 22:20:13-07	2169098
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 22:20:32-07	2169099
/	198.51.100.253	GET	200 OK	2016-07-09 22:20:01-07	2169100
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-09 22:20:38-07	2169101
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-09 22:20:23-07	2169102
/	192.0.2.68	GET	200 OK	2016-07-09 22:20:04-07	2169103
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-09 22:20:24-07	2169104
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-09 22:20:38-07	2169105
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-09 22:20:31-07	2169106
/	203.0.113.253	GET	200 OK	2016-07-09 22:20:12-07	2169107
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-09 22:20:36-07	2169108
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-09 22:21:08-07	2169109
/	192.0.2.173	GET	200 OK	2016-07-09 22:20:18-07	2169110
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-09 22:20:53-07	2169111
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-09 22:20:39-07	2169112
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-09 22:21:03-07	2169113
/	198.51.100.70	GET	200 OK	2016-07-09 22:20:21-07	2169114
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-09 22:21:04-07	2169115
/	192.0.2.78	GET	200 OK	2016-07-09 22:20:23-07	2169116
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-09 22:21:09-07	2169117
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-09 22:20:56-07	2169118
/	198.51.100.30	GET	200 OK	2016-07-09 22:20:31-07	2169119
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-09 22:20:50-07	2169120
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-09 22:21:10-07	2169121
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-09 22:21:04-07	2169122
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-09 22:21:17-07	2169123
/	198.51.100.252	GET	200 OK	2016-07-09 22:20:36-07	2169124
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-09 22:21:05-07	2169125
/	198.51.100.221	GET	200 OK	2016-07-09 22:20:39-07	2169126
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-09 22:21:04-07	2169127
/	203.0.113.25	GET	200 OK	2016-07-09 22:20:45-07	2169128
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 22:21:38-07	2169129
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-09 22:21:01-07	2169130
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 22:21:02-07	2169131
/	203.0.113.29	GET	200 OK	2016-07-09 22:20:54-07	2169132
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-09 22:21:23-07	2169133
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-09 22:21:15-07	2169134
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-09 22:21:20-07	2169135
/	203.0.113.240	GET	200 OK	2016-07-09 22:21:01-07	2169136
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-09 22:21:20-07	2169137
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-09 22:22:01-07	2169138
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-09 22:21:57-07	2169139
/	192.0.2.24	GET	200 OK	2016-07-09 22:21:02-07	2169140
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-09 22:22:01-07	2169141
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-09 22:21:17-07	2169142
/	198.51.100.121	GET	200 OK	2016-07-09 22:21:07-07	2169143
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-09 22:21:47-07	2169144
/	198.51.100.183	GET	200 OK	2016-07-09 22:21:08-07	2169145
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-09 22:21:29-07	2169146
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 22:21:44-07	2169147
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-09 22:22:01-07	2169148
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-09 22:21:56-07	2169149
/	192.0.2.37	GET	200 OK	2016-07-09 22:21:09-07	2169150
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-09 22:21:34-07	2169151
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-09 22:21:25-07	2169152
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-09 22:21:58-07	2169153
/	192.0.2.53	GET	200 OK	2016-07-09 22:21:15-07	2169154
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-09 22:21:48-07	2169155
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-09 22:22:10-07	2169156
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-09 22:21:47-07	2169157
/	203.0.113.99	GET	200 OK	2016-07-09 22:21:24-07	2169158
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 22:22:08-07	2169159
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-09 22:22:07-07	2169160
/	192.0.2.211	GET	200 OK	2016-07-09 22:21:26-07	2169161
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-09 22:21:59-07	2169162
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-09 22:22:03-07	2169163
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-09 22:21:45-07	2169164
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-09 22:21:42-07	2169165
/	198.51.100.83	GET	200 OK	2016-07-09 22:21:27-07	2169166
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-09 22:22:06-07	2169167
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-09 22:21:55-07	2169168
/	203.0.113.207	GET	200 OK	2016-07-09 22:21:34-07	2169169
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 22:22:07-07	2169170
/	192.0.2.84	GET	200 OK	2016-07-09 22:21:43-07	2169171
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-09 22:22:11-07	2169172
/	198.51.100.138	GET	200 OK	2016-07-09 22:21:44-07	2169173
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-09 22:22:39-07	2169174
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-09 22:22:18-07	2169175
/	198.51.100.229	GET	200 OK	2016-07-09 22:21:53-07	2169176
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-09 22:22:36-07	2169177
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 22:22:37-07	2169178
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 22:22:51-07	2169179
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-09 22:22:36-07	2169180
/	198.51.100.244	GET	200 OK	2016-07-09 22:22:00-07	2169181
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-09 22:22:25-07	2169182
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-09 22:22:31-07	2169183
/	198.51.100.130	GET	200 OK	2016-07-09 22:22:08-07	2169184
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-09 22:22:27-07	2169185
/	198.51.100.9	GET	200 OK	2016-07-09 22:22:18-07	2169186
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 22:22:45-07	2169187
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 22:22:40-07	2169188
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 22:22:43-07	2169189
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-09 22:22:48-07	2169190
/	192.0.2.107	GET	200 OK	2016-07-09 22:22:19-07	2169191
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-09 22:23:12-07	2169192
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-09 22:22:47-07	2169193
/	192.0.2.100	GET	200 OK	2016-07-09 22:22:22-07	2169194
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-09 22:23:20-07	2169195
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-09 22:23:21-07	2169196
/	198.51.100.128	GET	200 OK	2016-07-09 22:22:26-07	2169197
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 22:23:11-07	2169198
/	203.0.113.66	GET	200 OK	2016-07-09 22:22:33-07	2169199
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-09 22:23:25-07	2169200
/	203.0.113.47	GET	200 OK	2016-07-09 23:18:36-07	2171296
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-09 22:23:01-07	2169201
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-09 22:23:18-07	2169202
/	192.0.2.133	GET	200 OK	2016-07-09 22:22:36-07	2169203
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-09 22:23:29-07	2169204
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-09 22:22:51-07	2169205
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-09 22:23:24-07	2169206
/	192.0.2.251	GET	200 OK	2016-07-09 22:22:42-07	2169207
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 22:23:30-07	2169208
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-09 22:23:11-07	2169209
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-09 22:23:21-07	2169210
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-09 22:23:27-07	2169211
/	203.0.113.199	GET	200 OK	2016-07-09 22:22:46-07	2169212
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 22:23:09-07	2169213
/	192.0.2.146	GET	200 OK	2016-07-09 22:22:52-07	2169214
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-09 22:23:25-07	2169215
/	203.0.113.230	GET	200 OK	2016-07-09 22:23:02-07	2169216
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 22:23:41-07	2169217
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-09 22:23:26-07	2169218
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-09 22:23:52-07	2169219
/	198.51.100.73	GET	200 OK	2016-07-09 22:23:07-07	2169220
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-09 22:23:34-07	2169221
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-09 22:23:38-07	2169222
/	198.51.100.47	GET	200 OK	2016-07-09 22:23:13-07	2169223
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 22:23:51-07	2169224
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 22:23:29-07	2169225
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-09 22:23:41-07	2169226
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-09 22:23:39-07	2169227
/	192.0.2.20	GET	200 OK	2016-07-09 22:23:21-07	2169228
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-09 22:23:49-07	2169229
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-09 22:23:46-07	2169230
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-09 22:24:08-07	2169231
/	203.0.113.243	GET	200 OK	2016-07-09 22:23:27-07	2169232
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-09 22:23:45-07	2169233
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-09 22:24:15-07	2169234
/	203.0.113.79	GET	200 OK	2016-07-09 22:23:28-07	2169235
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-09 22:23:58-07	2169236
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-09 22:24:10-07	2169237
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-09 22:23:57-07	2169238
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-09 22:23:55-07	2169239
/	192.0.2.217	GET	200 OK	2016-07-09 22:23:33-07	2169240
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-09 22:23:54-07	2169241
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-09 22:24:13-07	2169242
/	203.0.113.29	GET	200 OK	2016-07-09 22:23:37-07	2169243
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-09 22:24:35-07	2169244
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-09 22:24:30-07	2169245
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-09 22:24:31-07	2169246
/	192.0.2.248	GET	200 OK	2016-07-09 22:23:40-07	2169247
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-09 22:24:21-07	2169248
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-09 22:24:38-07	2169249
/	203.0.113.41	GET	200 OK	2016-07-09 22:23:43-07	2169250
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-09 22:24:43-07	2169251
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 22:24:42-07	2169252
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 22:24:18-07	2169253
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 22:24:31-07	2169254
/	192.0.2.148	GET	200 OK	2016-07-09 22:23:49-07	2169255
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-09 22:24:20-07	2169256
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 22:24:22-07	2169257
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-09 22:24:32-07	2169258
/	203.0.113.164	GET	200 OK	2016-07-09 22:23:57-07	2169259
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-09 22:24:14-07	2169260
/	192.0.2.241	GET	200 OK	2016-07-09 22:24:02-07	2169261
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-09 22:24:58-07	2169262
/	192.0.2.150	GET	200 OK	2016-07-09 22:24:05-07	2169263
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-09 22:25:03-07	2169264
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-09 22:24:53-07	2169265
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-09 22:24:35-07	2169266
/	203.0.113.218	GET	200 OK	2016-07-09 22:24:09-07	2169267
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 22:24:47-07	2169268
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-09 22:24:56-07	2169269
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-09 22:24:32-07	2169270
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 22:25:03-07	2169271
/	198.51.100.215	GET	200 OK	2016-07-09 22:24:19-07	2169272
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-09 22:24:40-07	2169273
/	192.0.2.113	GET	200 OK	2016-07-09 22:24:27-07	2169274
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-09 22:24:56-07	2169275
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 22:25:15-07	2169276
/	203.0.113.250	GET	200 OK	2016-07-09 22:24:33-07	2169277
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 22:25:26-07	2169278
/	192.0.2.240	GET	200 OK	2016-07-09 22:24:34-07	2169279
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 22:25:16-07	2169280
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-09 22:25:31-07	2169281
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-09 22:25:19-07	2169282
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-09 22:25:28-07	2169283
/	203.0.113.202	GET	200 OK	2016-07-09 22:24:44-07	2169284
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-09 22:25:18-07	2169285
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-09 22:25:00-07	2169286
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-09 22:25:03-07	2169287
/	198.51.100.72	GET	200 OK	2016-07-09 22:24:51-07	2169288
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-09 22:25:40-07	2169289
/	203.0.113.74	GET	200 OK	2016-07-09 22:25:01-07	2169290
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 22:26:01-07	2169291
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 22:25:42-07	2169292
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-09 22:25:51-07	2169293
/	198.51.100.163	GET	200 OK	2016-07-09 22:25:06-07	2169294
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 22:25:35-07	2169295
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-09 22:25:29-07	2169297
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-09 22:26:03-07	2169298
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-09 22:25:35-07	2169299
/	192.0.2.215	GET	200 OK	2016-07-09 22:25:14-07	2169300
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-09 22:25:30-07	2169301
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-09 22:25:53-07	2169302
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 22:26:07-07	2169303
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-09 22:25:30-07	2169304
/	203.0.113.184	GET	200 OK	2016-07-09 22:25:22-07	2169305
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-09 22:26:19-07	2169306
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-09 22:26:20-07	2169307
/	198.51.100.25	GET	200 OK	2016-07-09 22:25:32-07	2169308
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-09 22:26:24-07	2169309
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-09 22:26:21-07	2169310
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-09 22:26:20-07	2169311
/	198.51.100.184	GET	200 OK	2016-07-09 22:25:42-07	2169312
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-09 22:26:11-07	2169313
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 22:26:04-07	2169314
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 22:26:28-07	2169315
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-09 22:26:09-07	2169316
/	192.0.2.243	GET	200 OK	2016-07-09 22:25:45-07	2169317
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-09 22:26:09-07	2169318
/	203.0.113.218	GET	200 OK	2016-07-09 22:25:52-07	2169319
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 22:26:10-07	2169320
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 22:26:29-07	2169321
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-09 22:26:22-07	2169322
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 22:26:14-07	2169323
/	192.0.2.120	GET	200 OK	2016-07-09 22:25:54-07	2169324
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-09 22:26:32-07	2169325
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-09 22:26:17-07	2169326
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-09 22:26:39-07	2169327
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-09 22:26:45-07	2169328
/	192.0.2.23	GET	200 OK	2016-07-09 22:26:03-07	2169329
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-09 22:26:28-07	2169330
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-09 22:26:47-07	2169331
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-09 22:26:22-07	2169332
/	192.0.2.51	GET	200 OK	2016-07-09 22:26:12-07	2169333
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-09 22:26:32-07	2169334
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 22:26:48-07	2169335
/	198.51.100.231	GET	200 OK	2016-07-09 22:26:15-07	2169336
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-09 22:26:57-07	2169337
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-09 22:26:53-07	2169338
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-09 22:27:04-07	2169339
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-09 22:26:37-07	2169340
/	198.51.100.142	GET	200 OK	2016-07-09 22:26:20-07	2169341
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-09 22:27:17-07	2169342
/	198.51.100.183	GET	200 OK	2016-07-09 22:26:28-07	2169343
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-09 22:26:53-07	2169344
/	203.0.113.41	GET	200 OK	2016-07-09 22:26:36-07	2169345
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-09 22:27:21-07	2169346
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-09 22:27:18-07	2169347
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-09 22:27:17-07	2169348
/	203.0.113.254	GET	200 OK	2016-07-09 22:26:42-07	2169349
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-09 22:27:34-07	2169350
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-09 22:27:13-07	2169351
/	198.51.100.100	GET	200 OK	2016-07-09 22:26:50-07	2169352
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-09 22:27:33-07	2169353
/	203.0.113.209	GET	200 OK	2016-07-09 22:26:56-07	2169354
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-09 22:27:19-07	2169355
/	198.51.100.252	GET	200 OK	2016-07-09 22:26:59-07	2169356
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-09 22:27:51-07	2169357
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-09 22:27:42-07	2169358
/	198.51.100.90	GET	200 OK	2016-07-09 22:27:02-07	2169359
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-09 22:28:00-07	2169360
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-09 22:27:43-07	2169361
/	198.51.100.125	GET	200 OK	2016-07-09 22:27:12-07	2169362
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 22:28:01-07	2169363
/	192.0.2.4	GET	200 OK	2016-07-09 22:27:21-07	2169364
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-09 22:28:05-07	2169365
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-09 22:28:03-07	2169366
/	198.51.100.163	GET	200 OK	2016-07-09 22:27:27-07	2169367
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 22:27:53-07	2169368
/	198.51.100.72	GET	200 OK	2016-07-09 22:27:32-07	2169369
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-09 22:27:56-07	2169370
/	192.0.2.32	GET	200 OK	2016-07-09 22:27:38-07	2169371
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-09 22:28:22-07	2169372
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-09 22:28:08-07	2169373
/	198.51.100.2	GET	200 OK	2016-07-09 22:27:40-07	2169374
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-09 22:28:29-07	2169375
/	192.0.2.59	GET	200 OK	2016-07-09 22:27:41-07	2169376
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-09 22:28:19-07	2169377
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-09 22:28:27-07	2169378
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-09 22:28:08-07	2169379
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-09 22:28:10-07	2169380
/	192.0.2.164	GET	200 OK	2016-07-09 22:27:46-07	2169381
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-09 22:28:16-07	2169382
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-09 22:28:28-07	2169383
/	203.0.113.99	GET	200 OK	2016-07-09 22:27:48-07	2169384
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-09 22:28:27-07	2169385
/	192.0.2.39	GET	200 OK	2016-07-09 22:27:53-07	2169386
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-09 22:28:43-07	2169387
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-09 22:28:52-07	2169388
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-09 22:28:35-07	2169389
/	203.0.113.101	GET	200 OK	2016-07-09 22:27:57-07	2169390
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-09 22:28:31-07	2169391
/	203.0.113.108	GET	200 OK	2016-07-09 22:28:05-07	2169392
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-09 22:28:56-07	2169393
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 22:28:33-07	2169394
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-09 22:28:46-07	2169395
/	192.0.2.83	GET	200 OK	2016-07-09 22:28:14-07	2169396
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-09 22:29:00-07	2169397
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-09 22:29:14-07	2169398
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-09 22:28:59-07	2169399
/	198.51.100.31	GET	200 OK	2016-07-09 22:28:22-07	2169400
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-09 22:28:55-07	2169401
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 22:28:58-07	2169402
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-09 22:28:53-07	2169403
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 22:29:21-07	2169404
/	203.0.113.73	GET	200 OK	2016-07-09 22:28:25-07	2169405
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 22:29:14-07	2169406
/	203.0.113.4	GET	200 OK	2016-07-09 22:28:35-07	2169407
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-09 22:29:23-07	2169408
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-09 22:29:35-07	2169409
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-09 22:29:14-07	2169410
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-09 22:29:22-07	2169411
/	192.0.2.88	GET	200 OK	2016-07-09 22:28:43-07	2169412
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-09 22:29:33-07	2169413
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-09 22:29:41-07	2169414
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-09 22:29:06-07	2169415
/	198.51.100.191	GET	200 OK	2016-07-09 22:28:51-07	2169416
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-09 22:29:11-07	2169417
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-09 22:29:38-07	2169418
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 22:29:42-07	2169419
/	203.0.113.178	GET	200 OK	2016-07-09 22:28:56-07	2169420
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 22:29:53-07	2169421
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-09 22:29:27-07	2169422
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-09 22:29:31-07	2169423
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-09 22:29:49-07	2169424
/	192.0.2.200	GET	200 OK	2016-07-09 22:29:04-07	2169425
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-09 22:29:42-07	2169426
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 22:29:34-07	2169427
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-09 22:29:46-07	2169428
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-09 22:29:53-07	2169429
/	192.0.2.123	GET	200 OK	2016-07-09 22:29:11-07	2169430
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-09 22:30:00-07	2169431
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-09 22:29:48-07	2169432
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 22:29:28-07	2169433
/	192.0.2.3	GET	200 OK	2016-07-09 22:29:12-07	2169434
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-09 22:29:41-07	2169435
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-09 22:29:53-07	2169436
/	198.51.100.98	GET	200 OK	2016-07-09 22:29:16-07	2169437
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-09 22:29:53-07	2169438
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-09 22:29:52-07	2169439
/	198.51.100.224	GET	200 OK	2016-07-09 22:29:19-07	2169440
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-09 22:30:02-07	2169441
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-09 22:29:50-07	2169442
/article/bears-love-berriesv	198.51.100.224	GET	404 NOT FOUND	2016-07-09 22:29:55-07	2169443
/	198.51.100.106	GET	200 OK	2016-07-09 22:29:22-07	2169444
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-09 22:29:42-07	2169445
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-09 22:29:42-07	2169446
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-09 22:30:05-07	2169447
/	203.0.113.222	GET	200 OK	2016-07-09 22:29:24-07	2169448
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-09 22:30:20-07	2169449
/	203.0.113.103	GET	200 OK	2016-07-09 22:29:30-07	2169450
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-09 22:29:53-07	2169451
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-09 22:29:59-07	2169452
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-09 22:30:03-07	2169453
/	192.0.2.225	GET	200 OK	2016-07-09 22:29:40-07	2169454
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-09 22:30:14-07	2169455
/	192.0.2.131	GET	200 OK	2016-07-09 22:29:43-07	2169456
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 22:30:02-07	2169457
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-09 22:30:16-07	2169458
/	198.51.100.198	GET	200 OK	2016-07-09 22:29:46-07	2169459
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-09 22:30:15-07	2169460
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-09 22:30:34-07	2169461
/	198.51.100.102	GET	200 OK	2016-07-09 22:29:48-07	2169462
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-09 22:30:27-07	2169463
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-09 22:30:12-07	2169464
/	198.51.100.38	GET	200 OK	2016-07-09 22:29:57-07	2169465
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-09 22:30:14-07	2169466
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-09 22:30:23-07	2169467
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 22:30:20-07	2169468
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-09 22:30:27-07	2169469
/	203.0.113.199	GET	200 OK	2016-07-09 22:30:03-07	2169470
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 22:30:45-07	2169471
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-09 22:30:39-07	2169472
/	198.51.100.37	GET	200 OK	2016-07-09 22:30:13-07	2169473
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-09 22:30:44-07	2169474
/	192.0.2.237	GET	200 OK	2016-07-09 22:30:15-07	2169475
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-09 22:31:01-07	2169476
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 22:30:36-07	2169477
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-09 22:30:38-07	2169478
/	203.0.113.122	GET	200 OK	2016-07-09 22:30:24-07	2169479
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-09 22:30:46-07	2169480
/	203.0.113.236	GET	200 OK	2016-07-09 22:30:27-07	2169481
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-09 22:31:12-07	2169482
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 22:31:27-07	2169483
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 22:31:08-07	2169484
/	203.0.113.200	GET	200 OK	2016-07-09 22:30:28-07	2169485
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-09 22:31:08-07	2169486
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-09 22:31:04-07	2169487
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-09 22:31:17-07	2169488
/	203.0.113.232	GET	200 OK	2016-07-09 22:30:34-07	2169489
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 22:31:21-07	2169490
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-09 22:31:33-07	2169491
/	192.0.2.248	GET	200 OK	2016-07-09 22:30:35-07	2169492
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-09 22:31:12-07	2169493
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-09 22:31:11-07	2169494
/	203.0.113.65	GET	200 OK	2016-07-09 22:30:45-07	2169495
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-09 22:31:43-07	2169496
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-09 22:31:06-07	2169497
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-09 22:31:24-07	2169498
/	192.0.2.235	GET	200 OK	2016-07-09 22:30:55-07	2169499
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-09 22:31:21-07	2169500
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-09 22:31:48-07	2169501
/	203.0.113.27	GET	200 OK	2016-07-09 22:31:05-07	2169502
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-09 22:31:21-07	2169503
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-09 22:31:20-07	2169504
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-09 22:31:26-07	2169505
/	198.51.100.129	GET	200 OK	2016-07-09 22:31:08-07	2169506
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-09 22:31:39-07	2169507
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-09 22:31:51-07	2169508
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 22:32:00-07	2169509
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-09 22:31:42-07	2169510
/	203.0.113.159	GET	200 OK	2016-07-09 22:31:10-07	2169511
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 22:32:03-07	2169512
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 22:32:08-07	2169513
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-09 22:31:38-07	2169514
/	198.51.100.47	GET	200 OK	2016-07-09 22:31:13-07	2169515
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-09 22:31:39-07	2169516
/	192.0.2.189	GET	200 OK	2016-07-09 22:31:17-07	2169517
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 22:31:53-07	2169518
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-09 22:31:46-07	2169519
/	198.51.100.186	GET	200 OK	2016-07-09 22:31:18-07	2169520
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 22:32:01-07	2169521
/	203.0.113.183	GET	200 OK	2016-07-09 22:31:22-07	2169522
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 22:31:59-07	2169523
/	192.0.2.234	GET	200 OK	2016-07-09 22:31:23-07	2169524
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 22:31:43-07	2169525
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 22:32:21-07	2169526
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 22:32:21-07	2169527
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-09 22:32:07-07	2169528
/	203.0.113.50	GET	200 OK	2016-07-09 22:31:32-07	2169529
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-09 22:31:56-07	2169530
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-09 22:32:18-07	2169531
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-09 22:32:25-07	2169532
/	192.0.2.55	GET	200 OK	2016-07-09 22:31:38-07	2169533
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-09 22:32:34-07	2169534
/	192.0.2.91	GET	200 OK	2016-07-09 22:31:43-07	2169535
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-09 22:32:16-07	2169536
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-09 22:32:01-07	2169537
/	198.51.100.248	GET	200 OK	2016-07-09 22:31:47-07	2169538
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-09 22:32:04-07	2169539
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-09 22:32:26-07	2169540
/	198.51.100.190	GET	200 OK	2016-07-09 22:31:54-07	2169541
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-09 22:32:32-07	2169542
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-09 22:32:13-07	2169543
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 22:32:31-07	2169544
/	192.0.2.96	GET	200 OK	2016-07-09 22:31:56-07	2169545
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-09 22:32:45-07	2169546
/	203.0.113.20	GET	200 OK	2016-07-09 22:31:58-07	2169547
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-09 22:32:15-07	2169548
/	198.51.100.218	GET	200 OK	2016-07-09 22:32:04-07	2169549
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-09 22:32:24-07	2169550
/	203.0.113.250	GET	200 OK	2016-07-09 22:32:05-07	2169551
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-09 22:32:20-07	2169552
/	192.0.2.138	GET	200 OK	2016-07-09 22:32:10-07	2169553
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 22:32:52-07	2169554
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 22:33:07-07	2169555
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 22:33:05-07	2169556
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-09 22:32:57-07	2169557
/	192.0.2.144	GET	200 OK	2016-07-09 22:32:19-07	2169558
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-09 22:33:12-07	2169559
/	198.51.100.226	GET	200 OK	2016-07-09 22:32:29-07	2169560
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-09 22:33:21-07	2169561
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-09 22:33:00-07	2169562
/	192.0.2.199	GET	200 OK	2016-07-09 22:32:33-07	2169563
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-09 22:33:14-07	2169564
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-09 22:33:28-07	2169565
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-09 22:32:51-07	2169566
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-09 22:33:21-07	2169567
/	203.0.113.34	GET	200 OK	2016-07-09 22:32:37-07	2169568
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-09 22:33:29-07	2169569
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-09 22:33:15-07	2169570
/	203.0.113.207	GET	200 OK	2016-07-09 22:32:39-07	2169571
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-09 22:33:05-07	2169572
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-09 22:33:07-07	2169573
/	198.51.100.218	GET	200 OK	2016-07-09 22:32:42-07	2169574
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-09 22:33:27-07	2169575
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 22:33:30-07	2169576
/	203.0.113.46	GET	200 OK	2016-07-09 22:32:45-07	2169577
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-09 22:33:00-07	2169578
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-09 22:33:02-07	2169579
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-09 22:33:40-07	2169580
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-09 22:33:39-07	2169581
/	192.0.2.215	GET	200 OK	2016-07-09 22:32:51-07	2169582
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 22:33:11-07	2169583
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-09 22:33:18-07	2169584
/	203.0.113.175	GET	200 OK	2016-07-09 22:32:57-07	2169585
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-09 22:33:28-07	2169586
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-09 22:33:37-07	2169587
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-09 22:33:15-07	2169588
/	198.51.100.248	GET	200 OK	2016-07-09 22:33:05-07	2169589
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-09 22:34:05-07	2169590
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-09 22:33:56-07	2169591
/	192.0.2.86	GET	200 OK	2016-07-09 22:33:10-07	2169592
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 22:33:41-07	2169593
/	192.0.2.24	GET	200 OK	2016-07-09 22:33:13-07	2169594
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-09 22:34:00-07	2169595
/	192.0.2.171	GET	200 OK	2016-07-09 22:33:20-07	2169596
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-09 22:34:17-07	2169597
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 22:34:13-07	2169598
/	198.51.100.215	GET	200 OK	2016-07-09 22:33:29-07	2169599
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-09 22:34:09-07	2169600
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-09 22:33:50-07	2169601
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 22:34:11-07	2169602
/	192.0.2.46	GET	200 OK	2016-07-09 22:33:35-07	2169603
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-09 22:34:33-07	2169604
/	203.0.113.63	GET	200 OK	2016-07-09 22:33:40-07	2169605
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-09 22:34:02-07	2169606
/	198.51.100.190	GET	200 OK	2016-07-09 22:33:47-07	2169607
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 22:34:16-07	2169608
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-09 22:34:44-07	2169609
/	203.0.113.86	GET	200 OK	2016-07-09 22:33:51-07	2169610
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 22:34:08-07	2169611
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-09 22:34:28-07	2169612
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-09 22:34:22-07	2169613
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-09 22:34:42-07	2169614
/	192.0.2.247	GET	200 OK	2016-07-09 22:33:57-07	2169615
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-09 22:34:13-07	2169616
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-09 22:34:29-07	2169617
/	198.51.100.249	GET	200 OK	2016-07-09 22:34:02-07	2169618
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 22:34:55-07	2169619
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-09 22:34:26-07	2169620
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-09 22:34:56-07	2169621
/	198.51.100.140	GET	200 OK	2016-07-09 22:34:06-07	2169622
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-09 22:34:59-07	2169623
/	203.0.113.138	GET	200 OK	2016-07-09 22:34:07-07	2169624
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-09 22:34:31-07	2169625
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-09 22:35:04-07	2169626
/	192.0.2.175	GET	200 OK	2016-07-09 22:34:17-07	2169627
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-09 22:34:44-07	2169628
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-09 22:34:48-07	2169629
/	192.0.2.192	GET	200 OK	2016-07-09 22:34:22-07	2169630
/article/so-many-bearsh	192.0.2.192	GET	404 NOT FOUND	2016-07-09 22:34:57-07	2169631
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-09 22:34:50-07	2169632
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 22:34:50-07	2169633
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-09 22:34:56-07	2169634
/	192.0.2.8	GET	200 OK	2016-07-09 22:34:29-07	2169635
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-09 22:35:19-07	2169636
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 22:35:06-07	2169637
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 22:34:51-07	2169638
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-09 22:35:22-07	2169639
/	198.51.100.138	GET	200 OK	2016-07-09 22:34:35-07	2169640
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-09 22:35:21-07	2169641
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 22:35:17-07	2169642
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-09 22:35:26-07	2169643
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 22:35:23-07	2169644
/	192.0.2.231	GET	200 OK	2016-07-09 22:34:39-07	2169645
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-09 22:35:20-07	2169646
/	192.0.2.47	GET	200 OK	2016-07-09 22:34:46-07	2169647
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-09 22:35:40-07	2169648
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-09 22:35:33-07	2169649
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-09 22:35:27-07	2169650
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-09 22:35:37-07	2169651
/	203.0.113.250	GET	200 OK	2016-07-09 22:34:55-07	2169652
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-09 22:35:15-07	2169653
/	198.51.100.125	GET	200 OK	2016-07-09 22:35:00-07	2169654
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-09 22:35:48-07	2169655
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-09 22:35:21-07	2169656
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-09 22:35:19-07	2169657
/	203.0.113.211	GET	200 OK	2016-07-09 22:35:01-07	2169658
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-09 22:35:50-07	2169659
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-09 22:35:50-07	2169660
/	203.0.113.248	GET	200 OK	2016-07-09 22:35:08-07	2169661
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-09 22:35:54-07	2169662
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-09 22:35:59-07	2169663
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 22:35:44-07	2169664
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-09 22:35:39-07	2169665
/	198.51.100.119	GET	200 OK	2016-07-09 22:35:12-07	2169666
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-09 22:35:39-07	2169667
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-09 22:35:35-07	2169668
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-09 22:35:51-07	2169669
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-09 22:35:30-07	2169670
/	203.0.113.60	GET	200 OK	2016-07-09 22:35:14-07	2169671
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-09 22:35:40-07	2169672
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-09 22:35:49-07	2169673
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-09 22:35:45-07	2169674
/	198.51.100.74	GET	200 OK	2016-07-09 22:35:18-07	2169675
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-09 22:35:55-07	2169676
/	203.0.113.246	GET	200 OK	2016-07-09 22:35:22-07	2169677
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 22:36:21-07	2169678
/	203.0.113.209	GET	200 OK	2016-07-09 22:35:25-07	2169679
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 22:35:51-07	2169680
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-09 22:35:58-07	2169681
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-09 22:36:01-07	2169682
/	192.0.2.139	GET	200 OK	2016-07-09 22:35:31-07	2169683
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 22:36:30-07	2169684
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-09 22:35:48-07	2169685
/	203.0.113.105	GET	200 OK	2016-07-09 22:35:39-07	2169686
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 22:36:31-07	2169687
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-09 22:36:17-07	2169688
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-09 22:36:04-07	2169689
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-09 22:36:07-07	2169690
/	198.51.100.231	GET	200 OK	2016-07-09 22:35:44-07	2169691
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-09 22:36:41-07	2169692
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-09 22:36:35-07	2169693
/	192.0.2.218	GET	200 OK	2016-07-09 22:35:50-07	2169694
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 22:36:21-07	2169695
/	198.51.100.4	GET	200 OK	2016-07-09 22:35:52-07	2169696
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-09 22:36:21-07	2169697
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-09 22:36:20-07	2169698
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-09 22:36:35-07	2169699
/	203.0.113.196	GET	200 OK	2016-07-09 22:35:58-07	2169700
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-09 22:36:40-07	2169701
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-09 22:36:47-07	2169702
/	203.0.113.253	GET	200 OK	2016-07-09 22:36:02-07	2169703
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-09 22:36:25-07	2169704
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-09 22:36:37-07	2169705
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-09 22:36:55-07	2169706
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-09 22:36:44-07	2169707
/	203.0.113.215	GET	200 OK	2016-07-09 22:36:03-07	2169708
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-09 22:36:18-07	2169709
/	192.0.2.34	GET	200 OK	2016-07-09 22:36:12-07	2169710
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 22:37:11-07	2169711
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-09 22:36:52-07	2169712
/	203.0.113.112	GET	200 OK	2016-07-09 22:36:22-07	2169713
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-09 22:37:14-07	2169714
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-09 22:36:47-07	2169715
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-09 22:36:55-07	2169716
/	198.51.100.234	GET	200 OK	2016-07-09 22:36:24-07	2169717
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-09 22:37:11-07	2169718
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-09 22:37:24-07	2169719
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-09 22:37:10-07	2169720
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-09 22:37:00-07	2169721
/	203.0.113.145	GET	200 OK	2016-07-09 22:36:33-07	2169722
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-09 22:37:08-07	2169723
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-09 22:36:48-07	2169724
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-09 22:37:23-07	2169725
/	203.0.113.176	GET	200 OK	2016-07-09 22:36:37-07	2169726
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-09 22:37:13-07	2169727
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-09 22:37:06-07	2169728
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-09 22:37:09-07	2169729
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 22:37:01-07	2169730
/	198.51.100.64	GET	200 OK	2016-07-09 22:36:44-07	2169731
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 22:37:38-07	2169732
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-09 22:37:36-07	2169733
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-09 22:37:36-07	2169734
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 22:37:03-07	2169735
/	203.0.113.56	GET	200 OK	2016-07-09 22:36:53-07	2169736
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 22:37:20-07	2169737
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 22:37:19-07	2169738
/	192.0.2.140	GET	200 OK	2016-07-09 22:36:56-07	2169739
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-09 22:37:29-07	2169740
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 22:37:24-07	2169741
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 22:37:31-07	2169742
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-09 22:37:13-07	2169743
/	192.0.2.86	GET	200 OK	2016-07-09 22:36:58-07	2169744
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-09 22:37:43-07	2169745
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-09 22:37:55-07	2169746
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 22:37:45-07	2169747
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-09 22:37:17-07	2169748
/	198.51.100.194	GET	200 OK	2016-07-09 22:37:02-07	2169749
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-09 22:38:02-07	2169750
/	203.0.113.183	GET	200 OK	2016-07-09 22:37:06-07	2169751
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 22:37:55-07	2169752
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-09 22:37:47-07	2169753
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 22:37:56-07	2169754
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-09 22:37:52-07	2169755
/	192.0.2.162	GET	200 OK	2016-07-09 22:37:16-07	2169756
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-09 22:38:12-07	2169757
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-09 22:37:39-07	2169758
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-09 22:37:44-07	2169759
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-09 22:38:01-07	2169760
/	192.0.2.20	GET	200 OK	2016-07-09 22:37:25-07	2169761
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-09 22:38:14-07	2169762
/	192.0.2.67	GET	200 OK	2016-07-09 22:37:31-07	2169763
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-09 22:38:14-07	2169764
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-09 22:37:52-07	2169765
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-09 22:37:46-07	2169766
/	198.51.100.179	GET	200 OK	2016-07-09 22:37:33-07	2169767
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-09 22:37:57-07	2169768
/	192.0.2.33	GET	200 OK	2016-07-09 22:37:42-07	2169769
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-09 22:38:12-07	2169770
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-09 22:38:35-07	2169771
/	192.0.2.109	GET	200 OK	2016-07-09 23:26:38-07	2171583
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-09 22:38:14-07	2169772
/	198.51.100.33	GET	200 OK	2016-07-09 22:37:48-07	2169773
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-09 22:38:32-07	2169774
/	198.51.100.218	GET	200 OK	2016-07-09 22:37:57-07	2169775
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 22:38:56-07	2169776
/	198.51.100.203	GET	200 OK	2016-07-09 22:37:58-07	2169777
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 22:38:44-07	2169778
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-09 22:38:40-07	2169779
/	203.0.113.96	GET	200 OK	2016-07-09 22:38:08-07	2169780
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 22:38:38-07	2169781
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 22:39:05-07	2169782
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-09 22:38:57-07	2169783
/	192.0.2.116	GET	200 OK	2016-07-09 22:38:14-07	2169784
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-09 22:38:34-07	2169785
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-09 22:38:39-07	2169786
/	203.0.113.216	GET	200 OK	2016-07-09 22:38:20-07	2169787
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 22:39:05-07	2169788
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-09 22:38:54-07	2169789
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-09 22:38:51-07	2169790
/	203.0.113.108	GET	200 OK	2016-07-09 22:38:24-07	2169791
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-09 22:38:40-07	2169792
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-09 22:39:21-07	2169793
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 22:38:53-07	2169794
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-09 22:38:51-07	2169795
/	198.51.100.251	GET	200 OK	2016-07-09 22:38:31-07	2169796
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-09 22:39:03-07	2169797
/	198.51.100.210	GET	200 OK	2016-07-09 22:38:34-07	2169798
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-09 22:39:12-07	2169799
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-09 22:39:04-07	2169800
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-09 22:39:03-07	2169801
/	192.0.2.39	GET	200 OK	2016-07-09 22:38:39-07	2169802
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-09 22:39:39-07	2169803
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-09 22:39:32-07	2169804
/	198.51.100.142	GET	200 OK	2016-07-09 22:38:40-07	2169805
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-09 22:39:26-07	2169806
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-09 22:39:25-07	2169807
/	198.51.100.81	GET	200 OK	2016-07-09 22:38:44-07	2169808
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-09 22:39:26-07	2169809
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-09 22:39:00-07	2169810
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-09 22:39:39-07	2169811
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-09 22:39:03-07	2169812
/	198.51.100.49	GET	200 OK	2016-07-09 22:38:49-07	2169813
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-09 22:39:25-07	2169814
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-09 22:39:18-07	2169815
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-09 22:39:05-07	2169816
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-09 22:39:49-07	2169817
/	203.0.113.248	GET	200 OK	2016-07-09 22:38:52-07	2169818
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-09 22:39:28-07	2169819
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-09 22:39:27-07	2169820
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-09 22:39:27-07	2169821
/	192.0.2.2	GET	200 OK	2016-07-09 22:39:02-07	2169822
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-09 22:39:48-07	2169823
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-09 22:39:42-07	2169824
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-09 22:39:47-07	2169825
/	192.0.2.225	GET	200 OK	2016-07-09 22:39:12-07	2169826
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-09 22:39:52-07	2169827
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-09 22:39:32-07	2169828
/	203.0.113.101	GET	200 OK	2016-07-09 22:39:21-07	2169829
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-09 22:40:18-07	2169830
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-09 22:40:11-07	2169831
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 22:40:00-07	2169832
/	203.0.113.12	GET	200 OK	2016-07-09 22:39:26-07	2169833
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-09 22:39:45-07	2169834
/	203.0.113.185	GET	200 OK	2016-07-09 22:39:30-07	2169835
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-09 22:40:29-07	2169836
/	198.51.100.93	GET	200 OK	2016-07-09 22:39:32-07	2169837
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-09 22:39:51-07	2169838
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 22:40:07-07	2169839
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-09 22:40:14-07	2169840
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-09 22:40:28-07	2169841
/	192.0.2.254	GET	200 OK	2016-07-09 22:39:41-07	2169842
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-09 22:39:59-07	2169843
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-09 22:40:08-07	2169844
/	198.51.100.6	GET	200 OK	2016-07-09 22:39:44-07	2169845
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 22:40:03-07	2169846
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-09 22:40:02-07	2169847
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 22:40:10-07	2169848
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-09 22:40:13-07	2169849
/	198.51.100.140	GET	200 OK	2016-07-09 22:39:46-07	2169850
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 22:40:46-07	2169851
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-09 22:40:37-07	2169852
/	198.51.100.196	GET	200 OK	2016-07-09 22:39:54-07	2169853
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 22:40:45-07	2169854
/	203.0.113.111	GET	200 OK	2016-07-09 22:40:03-07	2169855
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-09 22:40:49-07	2169856
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-09 22:40:37-07	2169857
/	203.0.113.81	GET	200 OK	2016-07-09 22:40:06-07	2169858
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-09 22:40:46-07	2169859
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-09 22:40:26-07	2169860
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-09 22:40:32-07	2169861
/	203.0.113.113	GET	200 OK	2016-07-09 22:40:13-07	2169862
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 22:40:53-07	2169863
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-09 22:41:10-07	2169864
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-09 22:40:59-07	2169865
/	192.0.2.155	GET	200 OK	2016-07-09 22:40:23-07	2169866
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-09 22:41:11-07	2169867
/	198.51.100.178	GET	200 OK	2016-07-09 22:40:31-07	2169868
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-09 22:41:23-07	2169869
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-09 22:40:46-07	2169870
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-09 22:40:50-07	2169871
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-09 22:41:27-07	2169872
/	203.0.113.72	GET	200 OK	2016-07-09 22:40:32-07	2169873
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-09 22:41:20-07	2169874
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-09 22:41:25-07	2169875
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 22:40:51-07	2169876
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 22:40:49-07	2169877
/	198.51.100.10	GET	200 OK	2016-07-09 22:40:34-07	2169878
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-09 22:40:49-07	2169879
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-09 22:41:22-07	2169880
/	203.0.113.67	GET	200 OK	2016-07-09 22:40:37-07	2169881
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-09 22:40:52-07	2169882
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 22:41:05-07	2169883
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-09 22:41:12-07	2169884
/	198.51.100.244	GET	200 OK	2016-07-09 22:40:43-07	2169885
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-09 22:41:10-07	2169886
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-09 22:41:16-07	2169887
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-09 22:41:09-07	2169888
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-09 22:41:10-07	2169889
/	192.0.2.103	GET	200 OK	2016-07-09 22:40:52-07	2169890
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-09 22:41:30-07	2169891
/	192.0.2.213	GET	200 OK	2016-07-09 22:40:57-07	2169892
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-09 22:41:41-07	2169893
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-09 22:41:21-07	2169894
/	192.0.2.211	GET	200 OK	2016-07-09 22:41:04-07	2169895
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-09 22:41:28-07	2169896
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-09 22:42:02-07	2169897
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-09 22:41:33-07	2169898
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-09 22:41:20-07	2169899
/	192.0.2.109	GET	200 OK	2016-07-09 22:41:05-07	2169900
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-09 22:41:32-07	2169901
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-09 22:41:37-07	2169902
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-09 22:41:21-07	2169903
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 22:42:01-07	2169904
/	192.0.2.106	GET	200 OK	2016-07-09 22:41:11-07	2169905
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 22:42:06-07	2169906
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-09 22:42:09-07	2169907
/	203.0.113.12	GET	200 OK	2016-07-09 22:41:15-07	2169908
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-09 22:41:36-07	2169909
/	203.0.113.21	GET	200 OK	2016-07-09 22:41:16-07	2169910
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-09 22:42:00-07	2169911
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-09 22:41:53-07	2169912
/	203.0.113.88	GET	200 OK	2016-07-09 22:41:18-07	2169913
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 22:41:47-07	2169914
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-09 22:42:17-07	2169915
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-09 22:41:48-07	2169916
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 22:41:51-07	2169917
/	198.51.100.227	GET	200 OK	2016-07-09 22:41:27-07	2169918
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-09 22:42:24-07	2169919
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-09 22:41:57-07	2169920
/	192.0.2.161	GET	200 OK	2016-07-09 22:41:30-07	2169921
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-09 22:42:19-07	2169922
/	192.0.2.62	GET	200 OK	2016-07-09 22:41:31-07	2169923
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-09 22:42:15-07	2169924
/	192.0.2.46	GET	200 OK	2016-07-09 22:41:32-07	2169925
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-09 22:42:22-07	2169926
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 22:42:18-07	2169927
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-09 22:41:52-07	2169928
/	198.51.100.178	GET	200 OK	2016-07-09 22:41:36-07	2169929
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-09 22:42:03-07	2169930
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-09 22:42:03-07	2169931
/article/bears-love-berriesb	198.51.100.178	GET	404 NOT FOUND	2016-07-09 22:41:54-07	2169932
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-09 22:41:59-07	2169933
/	198.51.100.63	GET	200 OK	2016-07-09 22:41:41-07	2169934
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-09 22:42:15-07	2169935
/	192.0.2.193	GET	200 OK	2016-07-09 22:41:44-07	2169936
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 22:42:29-07	2169937
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-09 22:42:16-07	2169938
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 22:42:38-07	2169939
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 22:42:01-07	2169940
/	203.0.113.111	GET	200 OK	2016-07-09 22:41:48-07	2169941
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-09 22:42:09-07	2169942
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-09 22:42:09-07	2169943
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-09 22:42:21-07	2169944
/	203.0.113.30	GET	200 OK	2016-07-09 22:41:54-07	2169945
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-09 22:42:37-07	2169946
/	192.0.2.104	GET	200 OK	2016-07-09 22:41:57-07	2169947
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-09 22:42:18-07	2169948
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-09 22:42:18-07	2169949
/	203.0.113.180	GET	200 OK	2016-07-09 22:42:04-07	2169950
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 22:42:35-07	2169951
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-09 22:42:46-07	2169952
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-09 22:42:41-07	2169953
/	198.51.100.99	GET	200 OK	2016-07-09 22:42:14-07	2169954
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-09 22:42:35-07	2169955
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 22:42:40-07	2169956
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-09 22:43:02-07	2169957
/	198.51.100.134	GET	200 OK	2016-07-09 22:42:19-07	2169958
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 22:43:11-07	2169959
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-09 22:42:46-07	2169960
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 22:43:19-07	2169961
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-09 22:42:49-07	2169962
/	203.0.113.107	GET	200 OK	2016-07-09 22:42:20-07	2169963
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-09 22:43:19-07	2169964
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-09 22:42:35-07	2169965
/	203.0.113.41	GET	200 OK	2016-07-09 22:42:27-07	2169966
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-09 22:43:26-07	2169967
/	198.51.100.84	GET	200 OK	2016-07-09 22:42:32-07	2169968
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 22:42:47-07	2169969
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-09 22:43:14-07	2169970
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-09 22:43:09-07	2169971
/	192.0.2.172	GET	200 OK	2016-07-09 22:42:38-07	2169972
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 22:43:18-07	2169973
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 22:43:19-07	2169974
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-09 22:43:00-07	2169975
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-09 22:43:31-07	2169976
/	198.51.100.84	GET	200 OK	2016-07-09 22:42:44-07	2169977
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-09 22:43:19-07	2169978
/	203.0.113.72	GET	200 OK	2016-07-09 22:42:49-07	2169979
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-09 22:43:31-07	2169980
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-09 22:43:05-07	2169981
/	198.51.100.128	GET	200 OK	2016-07-09 22:42:55-07	2169982
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 22:43:19-07	2169983
/	198.51.100.39	GET	200 OK	2016-07-09 22:43:03-07	2169984
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-09 22:43:20-07	2169985
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-09 22:43:30-07	2169986
/	198.51.100.112	GET	200 OK	2016-07-09 22:43:10-07	2169987
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-09 22:44:01-07	2169988
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-09 22:44:04-07	2169989
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-09 22:43:44-07	2169990
/	192.0.2.216	GET	200 OK	2016-07-09 22:43:20-07	2169991
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-09 22:43:37-07	2169992
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-09 22:43:41-07	2169993
/	198.51.100.235	GET	200 OK	2016-07-09 22:43:21-07	2169994
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 22:44:13-07	2169995
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-09 22:43:58-07	2169996
/	198.51.100.35	GET	200 OK	2016-07-09 22:43:22-07	2169997
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-09 22:43:58-07	2169998
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-09 22:44:21-07	2169999
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-09 22:44:22-07	2170000
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 22:44:01-07	2170001
/	203.0.113.178	GET	200 OK	2016-07-09 22:43:27-07	2170002
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 22:44:01-07	2170003
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-09 22:43:53-07	2170004
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-09 22:43:56-07	2170005
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 22:44:27-07	2170006
/	192.0.2.203	GET	200 OK	2016-07-09 22:43:28-07	2170007
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-09 22:44:04-07	2170008
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-09 22:44:18-07	2170009
/	198.51.100.54	GET	200 OK	2016-07-09 22:43:29-07	2170010
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-09 22:44:03-07	2170011
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-09 22:44:16-07	2170012
/	198.51.100.95	GET	200 OK	2016-07-09 22:43:34-07	2170013
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-09 22:44:33-07	2170014
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-09 22:43:52-07	2170015
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-09 22:44:20-07	2170016
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-09 22:44:12-07	2170017
/	198.51.100.197	GET	200 OK	2016-07-09 22:43:41-07	2170018
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-09 22:44:38-07	2170019
/	203.0.113.106	GET	200 OK	2016-07-09 22:43:51-07	2170020
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-09 22:44:21-07	2170021
/	192.0.2.206	GET	200 OK	2016-07-09 22:44:00-07	2170022
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-09 22:44:28-07	2170023
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-09 22:44:17-07	2170024
/	203.0.113.99	GET	200 OK	2016-07-09 22:44:07-07	2170025
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-09 22:44:39-07	2170026
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 22:44:34-07	2170027
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 22:44:39-07	2170028
/	198.51.100.235	GET	200 OK	2016-07-09 22:44:11-07	2170029
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-09 22:44:27-07	2170030
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-09 22:45:04-07	2170031
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-09 22:44:49-07	2170032
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-09 22:44:37-07	2170033
/	198.51.100.156	GET	200 OK	2016-07-09 22:44:14-07	2170034
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-09 22:44:37-07	2170035
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-09 22:44:33-07	2170036
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-09 22:44:40-07	2170037
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-09 22:44:37-07	2170038
/	198.51.100.108	GET	200 OK	2016-07-09 22:44:22-07	2170039
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-09 22:45:11-07	2170040
/	203.0.113.191	GET	200 OK	2016-07-09 22:44:29-07	2170041
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-09 22:45:19-07	2170042
/	192.0.2.139	GET	200 OK	2016-07-09 22:44:37-07	2170043
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-09 22:45:31-07	2170044
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-09 22:45:18-07	2170045
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-09 22:45:01-07	2170046
/	198.51.100.82	GET	200 OK	2016-07-09 22:44:40-07	2170047
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-09 22:44:56-07	2170048
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-09 22:45:35-07	2170049
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-09 22:44:59-07	2170050
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-09 22:45:37-07	2170051
/	203.0.113.29	GET	200 OK	2016-07-09 22:44:49-07	2170052
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-09 22:45:26-07	2170053
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-09 22:45:33-07	2170054
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-09 22:45:22-07	2170055
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-09 22:45:37-07	2170056
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-09 22:45:44-07	2170058
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-09 22:45:47-07	2170059
/	198.51.100.233	GET	200 OK	2016-07-09 22:45:03-07	2170060
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-09 22:45:31-07	2170061
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 22:45:30-07	2170062
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 22:45:50-07	2170063
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-09 22:45:33-07	2170064
/	198.51.100.211	GET	200 OK	2016-07-09 22:45:08-07	2170065
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 22:45:24-07	2170066
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-09 22:45:56-07	2170067
/	198.51.100.235	GET	200 OK	2016-07-09 22:45:18-07	2170068
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 22:45:34-07	2170069
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-09 22:45:37-07	2170070
/	192.0.2.73	GET	200 OK	2016-07-09 22:45:23-07	2170071
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-09 22:45:38-07	2170072
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-09 22:45:39-07	2170073
/	198.51.100.38	GET	200 OK	2016-07-09 22:45:31-07	2170074
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-09 22:46:29-07	2170075
/	198.51.100.23	GET	200 OK	2016-07-09 22:45:41-07	2170076
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-09 22:45:56-07	2170077
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-09 22:46:15-07	2170078
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-09 22:46:13-07	2170079
/	192.0.2.244	GET	200 OK	2016-07-09 22:45:45-07	2170080
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 22:46:29-07	2170081
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 22:46:35-07	2170082
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-09 22:46:08-07	2170083
/	192.0.2.229	GET	200 OK	2016-07-09 22:45:54-07	2170084
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-09 22:46:51-07	2170085
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 22:46:24-07	2170086
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-09 22:46:30-07	2170087
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-09 22:46:20-07	2170088
/	192.0.2.182	GET	200 OK	2016-07-09 22:46:01-07	2170089
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 22:46:54-07	2170090
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 22:46:49-07	2170091
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-09 22:46:21-07	2170092
/	203.0.113.83	GET	200 OK	2016-07-09 22:46:10-07	2170093
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-09 22:46:26-07	2170094
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-09 22:47:02-07	2170095
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-09 22:46:48-07	2170096
/	192.0.2.95	GET	200 OK	2016-07-09 22:46:18-07	2170097
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 22:47:01-07	2170098
/	198.51.100.36	GET	200 OK	2016-07-09 22:46:27-07	2170099
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-09 22:47:25-07	2170100
/	198.51.100.24	GET	200 OK	2016-07-09 22:46:35-07	2170101
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-09 22:47:28-07	2170102
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-09 22:47:24-07	2170103
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-09 22:47:16-07	2170104
/	192.0.2.4	GET	200 OK	2016-07-09 22:46:41-07	2170105
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-09 22:47:37-07	2170106
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-09 22:47:34-07	2170107
/	192.0.2.130	GET	200 OK	2016-07-09 22:46:43-07	2170108
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-09 22:47:06-07	2170109
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-09 22:47:20-07	2170110
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-09 22:47:32-07	2170111
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-09 22:47:14-07	2170112
/	192.0.2.202	GET	200 OK	2016-07-09 22:46:49-07	2170113
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-09 22:47:07-07	2170114
/	203.0.113.250	GET	200 OK	2016-07-09 22:46:51-07	2170115
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 22:47:16-07	2170116
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-09 22:47:22-07	2170117
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-09 22:47:34-07	2170118
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-09 22:47:39-07	2170119
/	198.51.100.246	GET	200 OK	2016-07-09 22:46:58-07	2170120
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 22:47:17-07	2170121
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-09 22:47:43-07	2170122
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 22:47:22-07	2170123
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-09 22:47:46-07	2170124
/	192.0.2.59	GET	200 OK	2016-07-09 22:47:06-07	2170125
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 22:47:41-07	2170126
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-09 22:47:27-07	2170127
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-09 22:48:04-07	2170128
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-09 22:47:28-07	2170129
/	198.51.100.161	GET	200 OK	2016-07-09 22:47:16-07	2170130
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-09 22:48:05-07	2170131
/	203.0.113.179	GET	200 OK	2016-07-09 22:47:19-07	2170132
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-09 22:48:06-07	2170133
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-09 22:48:14-07	2170134
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-09 22:47:45-07	2170135
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-09 22:47:54-07	2170136
/	192.0.2.192	GET	200 OK	2016-07-09 22:47:24-07	2170137
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 22:47:55-07	2170138
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-09 22:48:13-07	2170139
/	192.0.2.8	GET	200 OK	2016-07-09 22:47:26-07	2170140
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-09 22:47:44-07	2170141
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-09 22:48:04-07	2170142
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-09 22:48:23-07	2170143
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-09 22:48:11-07	2170144
/	203.0.113.143	GET	200 OK	2016-07-09 22:47:33-07	2170145
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 22:48:14-07	2170146
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-09 22:48:32-07	2170147
/	203.0.113.243	GET	200 OK	2016-07-09 22:47:35-07	2170148
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-09 22:47:54-07	2170149
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-09 22:48:02-07	2170150
/	192.0.2.79	GET	200 OK	2016-07-09 22:47:38-07	2170151
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-09 22:48:11-07	2170152
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-09 22:47:57-07	2170153
/	192.0.2.31	GET	200 OK	2016-07-09 22:47:40-07	2170154
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-09 22:48:38-07	2170155
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-09 22:48:01-07	2170156
/	192.0.2.208	GET	200 OK	2016-07-09 22:47:47-07	2170157
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-09 22:48:45-07	2170158
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-09 22:48:13-07	2170159
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-09 22:48:38-07	2170160
/	203.0.113.128	GET	200 OK	2016-07-09 22:47:55-07	2170161
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-09 22:48:28-07	2170162
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-09 22:48:42-07	2170163
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-09 22:48:21-07	2170164
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-09 22:48:26-07	2170165
/	198.51.100.75	GET	200 OK	2016-07-09 22:47:56-07	2170166
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-09 22:48:32-07	2170167
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-09 22:48:15-07	2170168
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 22:48:27-07	2170169
/	198.51.100.125	GET	200 OK	2016-07-09 22:47:57-07	2170170
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-09 22:48:56-07	2170171
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-09 22:48:46-07	2170172
/	192.0.2.114	GET	200 OK	2016-07-09 22:48:02-07	2170173
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-09 22:48:31-07	2170174
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-09 22:48:34-07	2170175
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-09 22:48:36-07	2170176
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-09 22:48:47-07	2170177
/	198.51.100.47	GET	200 OK	2016-07-09 22:48:09-07	2170178
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-09 22:48:35-07	2170179
/	198.51.100.55	GET	200 OK	2016-07-09 22:48:19-07	2170180
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-09 22:48:41-07	2170181
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-09 22:48:53-07	2170182
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-09 22:49:05-07	2170183
/	192.0.2.55	GET	200 OK	2016-07-09 22:48:29-07	2170184
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-09 22:49:12-07	2170185
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-09 22:49:06-07	2170186
/	198.51.100.78	GET	200 OK	2016-07-09 22:48:37-07	2170187
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-09 22:48:58-07	2170188
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-09 22:48:56-07	2170189
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-09 22:48:54-07	2170190
/	198.51.100.211	GET	200 OK	2016-07-09 22:48:44-07	2170191
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-09 22:49:35-07	2170192
/	203.0.113.192	GET	200 OK	2016-07-09 22:48:54-07	2170193
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-09 22:49:30-07	2170194
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-09 22:49:51-07	2170195
/	198.51.100.190	GET	200 OK	2016-07-09 22:48:57-07	2170196
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-09 22:49:56-07	2170197
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-09 22:49:31-07	2170198
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-09 22:49:23-07	2170199
/	203.0.113.120	GET	200 OK	2016-07-09 22:49:03-07	2170200
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-09 22:49:46-07	2170201
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-09 22:49:40-07	2170202
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-09 22:49:40-07	2170203
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-09 22:50:00-07	2170204
/	203.0.113.242	GET	200 OK	2016-07-09 22:49:07-07	2170205
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-09 22:49:54-07	2170206
/	203.0.113.108	GET	200 OK	2016-07-09 22:49:14-07	2170207
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-09 22:50:12-07	2170208
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-09 22:50:08-07	2170209
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-09 22:49:47-07	2170210
/	203.0.113.53	GET	200 OK	2016-07-09 22:49:22-07	2170211
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-09 22:49:50-07	2170212
/	198.51.100.35	GET	200 OK	2016-07-09 22:49:29-07	2170213
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-09 22:50:29-07	2170214
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-09 22:49:56-07	2170215
/	203.0.113.56	GET	200 OK	2016-07-09 22:49:30-07	2170216
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-09 22:50:13-07	2170217
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-09 22:50:26-07	2170218
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-09 22:50:29-07	2170219
/	203.0.113.19	GET	200 OK	2016-07-09 22:49:38-07	2170220
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-09 22:50:34-07	2170221
/	192.0.2.27	GET	200 OK	2016-07-09 22:49:40-07	2170222
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 22:50:19-07	2170223
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-09 22:50:15-07	2170224
/	203.0.113.229	GET	200 OK	2016-07-09 22:49:44-07	2170225
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-09 22:50:05-07	2170226
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 22:50:07-07	2170227
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-09 22:50:21-07	2170228
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-09 22:50:05-07	2170229
/	203.0.113.249	GET	200 OK	2016-07-09 22:49:50-07	2170230
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-09 22:50:45-07	2170231
/	203.0.113.21	GET	200 OK	2016-07-09 22:49:54-07	2170232
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-09 22:50:09-07	2170233
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 22:50:09-07	2170234
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-09 22:50:28-07	2170235
/	192.0.2.249	GET	200 OK	2016-07-09 22:49:55-07	2170236
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-09 22:50:16-07	2170237
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-09 22:50:24-07	2170238
/	203.0.113.35	GET	200 OK	2016-07-09 22:50:02-07	2170239
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-09 22:50:37-07	2170240
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-09 22:50:56-07	2170241
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-09 22:50:24-07	2170242
/	192.0.2.238	GET	200 OK	2016-07-09 22:50:07-07	2170243
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-09 22:51:07-07	2170244
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-09 22:51:06-07	2170245
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-09 22:50:37-07	2170246
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-09 22:50:34-07	2170247
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-09 22:50:58-07	2170249
/	198.51.100.214	GET	200 OK	2016-07-09 22:50:20-07	2170250
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 22:51:20-07	2170251
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-09 22:50:56-07	2170252
/	192.0.2.119	GET	200 OK	2016-07-09 22:50:22-07	2170253
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-09 22:51:20-07	2170254
/	203.0.113.30	GET	200 OK	2016-07-09 22:50:24-07	2170255
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-09 22:50:50-07	2170256
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-09 22:50:53-07	2170257
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-09 22:51:15-07	2170258
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-09 22:50:45-07	2170259
/	203.0.113.52	GET	200 OK	2016-07-09 22:50:27-07	2170260
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 22:51:25-07	2170261
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 22:51:01-07	2170262
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-09 22:51:19-07	2170263
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-09 22:51:14-07	2170264
/	192.0.2.68	GET	200 OK	2016-07-09 22:50:35-07	2170265
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-09 22:51:28-07	2170266
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-09 22:51:17-07	2170267
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-09 22:50:52-07	2170268
/	203.0.113.34	GET	200 OK	2016-07-09 22:50:42-07	2170269
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-09 22:51:25-07	2170270
/	203.0.113.52	GET	200 OK	2016-07-09 22:50:50-07	2170271
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-09 22:51:39-07	2170272
/	192.0.2.53	GET	200 OK	2016-07-09 22:50:52-07	2170273
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-09 22:51:17-07	2170274
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-09 22:51:46-07	2170275
/	203.0.113.220	GET	200 OK	2016-07-09 22:50:55-07	2170276
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-09 22:51:52-07	2170277
/	198.51.100.219	GET	200 OK	2016-07-09 22:50:59-07	2170278
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 22:51:21-07	2170279
/	198.51.100.49	GET	200 OK	2016-07-09 22:51:04-07	2170280
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-09 22:52:03-07	2170281
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-09 22:51:32-07	2170282
/	203.0.113.143	GET	200 OK	2016-07-09 22:51:07-07	2170283
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 22:52:00-07	2170284
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-09 22:51:57-07	2170285
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 22:51:38-07	2170286
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-09 22:51:33-07	2170287
/	198.51.100.144	GET	200 OK	2016-07-09 22:51:11-07	2170288
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-09 22:51:39-07	2170289
/	198.51.100.248	GET	200 OK	2016-07-09 22:51:13-07	2170290
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-09 22:52:00-07	2170291
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-09 22:51:58-07	2170292
/	203.0.113.151	GET	200 OK	2016-07-09 22:51:19-07	2170293
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-09 22:52:09-07	2170294
/	198.51.100.92	GET	200 OK	2016-07-09 22:51:20-07	2170295
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 22:51:58-07	2170296
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-09 22:51:50-07	2170297
/	203.0.113.71	GET	200 OK	2016-07-09 22:51:26-07	2170298
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-09 22:52:09-07	2170299
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-09 22:52:20-07	2170300
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-09 22:52:07-07	2170301
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-09 22:52:11-07	2170302
/	192.0.2.149	GET	200 OK	2016-07-09 22:51:28-07	2170303
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-09 22:52:00-07	2170304
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-09 22:52:16-07	2170305
/	192.0.2.167	GET	200 OK	2016-07-09 22:51:33-07	2170306
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-09 22:52:26-07	2170307
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-09 22:52:02-07	2170308
/	203.0.113.101	GET	200 OK	2016-07-09 22:51:36-07	2170309
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 22:52:30-07	2170310
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-09 22:52:15-07	2170311
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 22:52:05-07	2170312
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-09 22:52:02-07	2170313
/	192.0.2.209	GET	200 OK	2016-07-09 22:51:41-07	2170314
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-09 22:52:12-07	2170315
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-09 22:52:33-07	2170316
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-09 22:52:09-07	2170317
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-09 22:52:10-07	2170318
/	192.0.2.103	GET	200 OK	2016-07-09 22:51:49-07	2170319
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-09 22:52:27-07	2170320
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-09 22:52:44-07	2170321
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 22:52:25-07	2170322
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-09 22:52:36-07	2170323
/	203.0.113.91	GET	200 OK	2016-07-09 22:51:50-07	2170324
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-09 22:52:08-07	2170325
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 22:52:35-07	2170326
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 22:52:28-07	2170327
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-09 22:52:15-07	2170328
/	203.0.113.247	GET	200 OK	2016-07-09 22:51:59-07	2170329
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 22:52:23-07	2170330
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-09 22:52:17-07	2170331
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-09 22:52:23-07	2170332
/	192.0.2.172	GET	200 OK	2016-07-09 22:52:04-07	2170333
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 22:52:57-07	2170334
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-09 22:52:27-07	2170335
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-09 22:52:44-07	2170336
/	198.51.100.98	GET	200 OK	2016-07-09 22:52:12-07	2170337
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 22:53:01-07	2170338
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-09 22:52:33-07	2170339
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-09 22:52:58-07	2170340
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 22:53:06-07	2170341
/	198.51.100.106	GET	200 OK	2016-07-09 22:52:22-07	2170342
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-09 22:53:00-07	2170343
/	203.0.113.199	GET	200 OK	2016-07-09 23:28:41-07	2171678
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 22:52:59-07	2170344
/	192.0.2.70	GET	200 OK	2016-07-09 22:52:24-07	2170345
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-09 22:52:58-07	2170346
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-09 22:53:05-07	2170347
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-09 22:53:17-07	2170348
/	192.0.2.170	GET	200 OK	2016-07-09 22:52:27-07	2170349
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-09 22:52:42-07	2170350
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-09 22:53:00-07	2170351
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-09 22:52:49-07	2170352
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-09 22:53:27-07	2170353
/	198.51.100.160	GET	200 OK	2016-07-09 22:52:30-07	2170354
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-09 22:52:54-07	2170355
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-09 22:53:21-07	2170356
/	198.51.100.222	GET	200 OK	2016-07-09 22:52:32-07	2170357
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 22:53:08-07	2170358
/	203.0.113.176	GET	200 OK	2016-07-09 22:52:39-07	2170359
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-09 22:53:16-07	2170360
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-09 22:53:05-07	2170361
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-09 22:53:29-07	2170362
/	203.0.113.86	GET	200 OK	2016-07-09 22:52:47-07	2170363
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 22:53:03-07	2170364
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 22:53:12-07	2170365
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-09 22:53:23-07	2170366
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-09 22:53:22-07	2170367
/	192.0.2.178	GET	200 OK	2016-07-09 22:52:55-07	2170368
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-09 22:53:50-07	2170369
/	203.0.113.72	GET	200 OK	2016-07-09 22:52:57-07	2170370
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-09 22:53:32-07	2170371
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 22:53:22-07	2170372
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-09 22:53:37-07	2170373
/	203.0.113.88	GET	200 OK	2016-07-09 22:53:04-07	2170374
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-09 22:53:43-07	2170375
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-09 22:53:42-07	2170376
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-09 22:53:30-07	2170377
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-09 22:53:22-07	2170378
/	203.0.113.62	GET	200 OK	2016-07-09 22:53:10-07	2170379
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-09 22:53:32-07	2170380
/	192.0.2.251	GET	200 OK	2016-07-09 22:53:14-07	2170381
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-09 22:53:49-07	2170382
/	192.0.2.29	GET	200 OK	2016-07-09 22:53:19-07	2170383
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 22:54:06-07	2170384
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-09 22:54:01-07	2170385
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 22:53:38-07	2170386
/	198.51.100.128	GET	200 OK	2016-07-09 22:53:24-07	2170387
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 22:54:16-07	2170388
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 22:54:03-07	2170389
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 22:54:17-07	2170390
/	203.0.113.91	GET	200 OK	2016-07-09 22:53:32-07	2170391
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-09 22:53:58-07	2170392
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-09 22:54:21-07	2170393
/	203.0.113.195	GET	200 OK	2016-07-09 22:53:42-07	2170394
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-09 22:54:33-07	2170395
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-09 22:54:16-07	2170396
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-09 22:54:30-07	2170397
/	192.0.2.102	GET	200 OK	2016-07-09 22:53:52-07	2170398
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-09 22:54:29-07	2170399
/	192.0.2.121	GET	200 OK	2016-07-09 22:53:57-07	2170400
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-09 22:54:33-07	2170401
/	198.51.100.55	GET	200 OK	2016-07-09 22:54:07-07	2170402
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-09 22:54:55-07	2170403
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-09 22:54:26-07	2170404
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-09 22:54:23-07	2170405
/	198.51.100.195	GET	200 OK	2016-07-09 22:54:13-07	2170406
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-09 22:55:04-07	2170407
/	192.0.2.189	GET	200 OK	2016-07-09 22:54:14-07	2170408
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-09 22:54:37-07	2170409
/	203.0.113.50	GET	200 OK	2016-07-09 22:54:15-07	2170410
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-09 22:55:04-07	2170411
/article/candidate-is-jerkn	203.0.113.50	GET	404 NOT FOUND	2016-07-09 22:54:37-07	2170412
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-09 22:54:59-07	2170413
/	203.0.113.184	GET	200 OK	2016-07-09 22:54:21-07	2170414
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-09 22:55:05-07	2170415
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-09 22:54:49-07	2170416
/	198.51.100.88	GET	200 OK	2016-07-09 22:54:28-07	2170417
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-09 22:55:01-07	2170418
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 22:55:26-07	2170419
/	192.0.2.85	GET	200 OK	2016-07-09 22:54:36-07	2170420
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 22:54:53-07	2170421
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-09 22:55:18-07	2170422
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-09 22:55:10-07	2170423
/	192.0.2.242	GET	200 OK	2016-07-09 22:54:44-07	2170424
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-09 22:55:29-07	2170425
/	203.0.113.166	GET	200 OK	2016-07-09 22:54:53-07	2170426
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-09 22:55:28-07	2170427
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-09 22:55:53-07	2170428
/	203.0.113.236	GET	200 OK	2016-07-09 22:54:56-07	2170429
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-09 22:55:22-07	2170430
/	198.51.100.65	GET	200 OK	2016-07-09 22:55:03-07	2170431
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-09 22:55:30-07	2170432
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-09 22:55:39-07	2170433
/	203.0.113.242	GET	200 OK	2016-07-09 22:55:06-07	2170434
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-09 22:56:01-07	2170435
/	203.0.113.155	GET	200 OK	2016-07-09 22:55:14-07	2170436
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-09 22:55:32-07	2170437
/	192.0.2.26	GET	200 OK	2016-07-09 22:55:21-07	2170438
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-09 22:55:49-07	2170439
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 22:55:49-07	2170440
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-09 22:55:41-07	2170441
/	203.0.113.75	GET	200 OK	2016-07-09 22:55:29-07	2170442
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-09 22:56:12-07	2170443
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-09 22:56:12-07	2170444
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-09 22:56:10-07	2170445
/article/goats-eat-googlest	203.0.113.75	GET	404 NOT FOUND	2016-07-09 22:55:54-07	2170446
/	198.51.100.138	GET	200 OK	2016-07-09 22:55:31-07	2170447
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-09 22:55:53-07	2170448
/	203.0.113.208	GET	200 OK	2016-07-09 22:55:41-07	2170449
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-09 22:55:57-07	2170450
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-09 22:56:20-07	2170451
/	198.51.100.191	GET	200 OK	2016-07-09 22:55:51-07	2170452
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 22:56:29-07	2170453
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-09 22:56:43-07	2170454
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-09 22:56:11-07	2170455
/	203.0.113.198	GET	200 OK	2016-07-09 22:55:55-07	2170456
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-09 22:56:51-07	2170457
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-09 22:56:18-07	2170458
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-09 22:56:18-07	2170459
/	198.51.100.104	GET	200 OK	2016-07-09 22:55:56-07	2170460
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-09 22:56:28-07	2170461
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 22:56:36-07	2170462
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 22:56:28-07	2170463
/	192.0.2.125	GET	200 OK	2016-07-09 22:56:02-07	2170464
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-09 22:56:22-07	2170465
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-09 22:56:53-07	2170466
/	203.0.113.134	GET	200 OK	2016-07-09 22:56:09-07	2170467
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-09 22:56:46-07	2170468
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-09 22:56:28-07	2170469
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-09 22:57:02-07	2170470
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-09 22:56:35-07	2170471
/	192.0.2.191	GET	200 OK	2016-07-09 22:56:17-07	2170472
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-09 22:56:37-07	2170473
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-09 22:57:00-07	2170474
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-09 22:56:41-07	2170475
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-09 22:56:56-07	2170476
/	198.51.100.64	GET	200 OK	2016-07-09 22:56:27-07	2170477
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-09 22:56:53-07	2170478
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-09 22:57:03-07	2170479
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-09 22:57:05-07	2170480
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 22:57:16-07	2170481
/	192.0.2.145	GET	200 OK	2016-07-09 22:56:31-07	2170482
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-09 22:56:49-07	2170483
/	192.0.2.48	GET	200 OK	2016-07-09 22:56:36-07	2170484
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 22:56:58-07	2170485
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 22:57:14-07	2170486
/	192.0.2.104	GET	200 OK	2016-07-09 22:56:39-07	2170487
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-09 22:57:09-07	2170488
/	192.0.2.30	GET	200 OK	2016-07-09 22:56:46-07	2170489
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 22:57:18-07	2170490
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 22:57:46-07	2170491
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-09 22:57:43-07	2170492
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-09 22:57:35-07	2170493
/	192.0.2.95	GET	200 OK	2016-07-09 22:56:55-07	2170494
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 22:57:27-07	2170495
/	192.0.2.87	GET	200 OK	2016-07-09 22:57:01-07	2170496
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 22:57:31-07	2170497
/	198.51.100.137	GET	200 OK	2016-07-09 22:57:07-07	2170498
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-09 22:57:37-07	2170499
/	192.0.2.153	GET	200 OK	2016-07-09 22:57:17-07	2170500
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-09 22:58:00-07	2170501
/	203.0.113.177	GET	200 OK	2016-07-09 22:57:21-07	2170502
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-09 22:57:55-07	2170503
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-09 22:58:04-07	2170504
/	192.0.2.19	GET	200 OK	2016-07-09 22:57:23-07	2170505
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-09 22:57:54-07	2170506
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-09 22:57:50-07	2170507
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-09 22:58:13-07	2170508
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-09 22:58:16-07	2170509
/	198.51.100.213	GET	200 OK	2016-07-09 22:57:26-07	2170510
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-09 22:58:23-07	2170511
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-09 22:57:59-07	2170512
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-09 22:57:45-07	2170513
/	192.0.2.195	GET	200 OK	2016-07-09 22:57:33-07	2170514
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-09 22:57:50-07	2170515
/article/bears-love-berriesd	192.0.2.195	GET	404 NOT FOUND	2016-07-09 22:57:55-07	2170516
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-09 22:58:09-07	2170517
/	203.0.113.220	GET	200 OK	2016-07-09 22:57:43-07	2170518
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-09 22:58:07-07	2170519
/	198.51.100.64	GET	200 OK	2016-07-09 22:57:50-07	2170520
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-09 22:58:49-07	2170521
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 22:58:46-07	2170522
/	192.0.2.197	GET	200 OK	2016-07-09 22:57:54-07	2170523
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-09 22:58:12-07	2170524
/	203.0.113.141	GET	200 OK	2016-07-09 22:57:55-07	2170525
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-09 22:58:55-07	2170526
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-09 22:58:52-07	2170527
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-09 22:58:20-07	2170528
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-09 22:58:27-07	2170529
/	198.51.100.48	GET	200 OK	2016-07-09 22:58:02-07	2170530
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 22:58:42-07	2170531
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-09 22:58:48-07	2170532
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-09 22:58:40-07	2170533
/	198.51.100.218	GET	200 OK	2016-07-09 23:33:51-07	2171869
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-09 22:58:45-07	2170534
/	192.0.2.52	GET	200 OK	2016-07-09 22:58:03-07	2170535
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-09 22:58:34-07	2170536
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-09 22:58:43-07	2170537
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-09 22:58:41-07	2170538
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-09 22:58:52-07	2170539
/	198.51.100.249	GET	200 OK	2016-07-09 22:58:06-07	2170540
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-09 22:58:26-07	2170541
/	198.51.100.140	GET	200 OK	2016-07-09 22:58:08-07	2170542
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-09 22:59:01-07	2170543
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 22:58:51-07	2170544
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-09 22:58:59-07	2170545
/	198.51.100.55	GET	200 OK	2016-07-09 22:58:17-07	2170546
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-09 22:58:33-07	2170547
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-09 22:59:17-07	2170548
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-09 22:59:09-07	2170549
/	203.0.113.20	GET	200 OK	2016-07-09 22:58:21-07	2170550
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-09 22:59:20-07	2170551
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-09 22:58:54-07	2170552
/	203.0.113.112	GET	200 OK	2016-07-09 22:58:26-07	2170553
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-09 22:58:53-07	2170554
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-09 22:59:23-07	2170555
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-09 22:58:49-07	2170556
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-09 22:59:18-07	2170557
/	203.0.113.195	GET	200 OK	2016-07-09 22:58:33-07	2170558
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-09 22:59:17-07	2170559
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-09 22:58:52-07	2170560
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 22:58:53-07	2170561
/	198.51.100.225	GET	200 OK	2016-07-09 22:58:37-07	2170562
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-09 22:59:28-07	2170563
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-09 22:59:28-07	2170564
/	198.51.100.75	GET	200 OK	2016-07-09 22:58:44-07	2170565
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-09 22:59:02-07	2170566
/	192.0.2.117	GET	200 OK	2016-07-09 22:58:46-07	2170567
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-09 22:59:07-07	2170568
/	192.0.2.190	GET	200 OK	2016-07-09 22:58:51-07	2170569
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-09 22:59:37-07	2170570
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-09 22:59:35-07	2170571
/	203.0.113.8	GET	200 OK	2016-07-09 22:58:52-07	2170572
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-09 22:59:18-07	2170573
/	203.0.113.147	GET	200 OK	2016-07-09 22:58:58-07	2170574
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-09 22:59:49-07	2170575
/	192.0.2.191	GET	200 OK	2016-07-09 22:59:04-07	2170576
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-09 22:59:27-07	2170577
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-09 22:59:41-07	2170578
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-09 23:00:01-07	2170579
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-09 22:59:49-07	2170580
/	192.0.2.234	GET	200 OK	2016-07-09 22:59:09-07	2170581
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-09 22:59:51-07	2170582
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 22:59:26-07	2170583
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 22:59:41-07	2170584
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-09 22:59:39-07	2170585
/	203.0.113.75	GET	200 OK	2016-07-09 22:59:19-07	2170586
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 22:59:42-07	2170587
/	203.0.113.168	GET	200 OK	2016-07-09 22:59:22-07	2170588
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-09 22:59:52-07	2170589
/	192.0.2.250	GET	200 OK	2016-07-09 22:59:30-07	2170590
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 22:59:46-07	2170591
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-09 23:00:07-07	2170592
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-09 22:59:46-07	2170593
/	198.51.100.167	GET	200 OK	2016-07-09 22:59:36-07	2170594
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-09 22:59:51-07	2170595
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-09 23:00:11-07	2170596
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-09 22:59:51-07	2170597
/	192.0.2.189	GET	200 OK	2016-07-09 22:59:44-07	2170598
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-09 23:00:07-07	2170599
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-09 23:00:43-07	2170600
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-09 23:00:00-07	2170601
/	198.51.100.183	GET	200 OK	2016-07-09 22:59:53-07	2170602
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-09 23:00:26-07	2170603
/	203.0.113.93	GET	200 OK	2016-07-09 23:00:00-07	2170604
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-09 23:00:39-07	2170605
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 23:00:40-07	2170606
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-09 23:00:20-07	2170607
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 23:00:27-07	2170608
/	203.0.113.6	GET	200 OK	2016-07-09 23:00:05-07	2170609
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-09 23:00:42-07	2170610
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-09 23:00:23-07	2170611
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-09 23:00:37-07	2170612
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-09 23:00:27-07	2170613
/	203.0.113.174	GET	200 OK	2016-07-09 23:00:12-07	2170614
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-09 23:00:48-07	2170615
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-09 23:00:57-07	2170616
/	203.0.113.173	GET	200 OK	2016-07-09 23:00:18-07	2170617
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-09 23:00:40-07	2170618
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-09 23:01:15-07	2170619
/	203.0.113.228	GET	200 OK	2016-07-09 23:00:27-07	2170620
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-09 23:00:47-07	2170621
/	203.0.113.96	GET	200 OK	2016-07-09 23:00:31-07	2170622
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-09 23:01:09-07	2170623
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-09 23:00:55-07	2170624
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-09 23:01:31-07	2170625
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-09 23:00:58-07	2170626
/	192.0.2.238	GET	200 OK	2016-07-09 23:00:35-07	2170627
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 23:01:12-07	2170628
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-09 23:01:19-07	2170629
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 23:01:20-07	2170630
/	192.0.2.179	GET	200 OK	2016-07-09 23:00:36-07	2170631
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-09 23:00:56-07	2170632
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-09 23:00:58-07	2170633
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-09 23:01:26-07	2170634
/	192.0.2.199	GET	200 OK	2016-07-09 23:00:46-07	2170635
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-09 23:01:22-07	2170636
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-09 23:01:18-07	2170637
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-09 23:01:40-07	2170638
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-09 23:01:22-07	2170639
/	203.0.113.6	GET	200 OK	2016-07-09 23:00:56-07	2170640
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-09 23:01:27-07	2170641
/	198.51.100.18	GET	200 OK	2016-07-09 23:00:59-07	2170642
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-09 23:01:30-07	2170643
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-09 23:01:59-07	2170644
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-09 23:01:37-07	2170645
/	192.0.2.29	GET	200 OK	2016-07-09 23:01:07-07	2170646
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 23:02:01-07	2170647
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-09 23:01:37-07	2170648
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-09 23:01:34-07	2170649
/	192.0.2.58	GET	200 OK	2016-07-09 23:01:16-07	2170650
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-09 23:01:38-07	2170651
/	198.51.100.151	GET	200 OK	2016-07-09 23:01:24-07	2170652
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-09 23:01:55-07	2170653
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-09 23:02:24-07	2170654
/	198.51.100.212	GET	200 OK	2016-07-09 23:01:27-07	2170655
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-09 23:02:01-07	2170656
/	203.0.113.221	GET	200 OK	2016-07-09 23:01:30-07	2170657
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-09 23:01:46-07	2170658
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-09 23:02:26-07	2170659
/	203.0.113.224	GET	200 OK	2016-07-09 23:01:40-07	2170660
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-09 23:02:34-07	2170661
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-09 23:02:37-07	2170662
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-09 23:01:59-07	2170663
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-09 23:02:19-07	2170664
/	203.0.113.38	GET	200 OK	2016-07-09 23:01:48-07	2170665
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 23:02:14-07	2170666
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-09 23:02:30-07	2170667
/	203.0.113.119	GET	200 OK	2016-07-09 23:01:56-07	2170668
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-09 23:02:52-07	2170669
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-09 23:02:38-07	2170670
/	192.0.2.63	GET	200 OK	2016-07-09 23:02:04-07	2170671
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-09 23:02:53-07	2170672
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-09 23:02:36-07	2170673
/	203.0.113.84	GET	200 OK	2016-07-09 23:02:06-07	2170674
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-09 23:02:38-07	2170675
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 23:02:37-07	2170676
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-09 23:03:03-07	2170677
/	192.0.2.3	GET	200 OK	2016-07-09 23:02:10-07	2170678
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-09 23:02:30-07	2170679
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-09 23:02:50-07	2170680
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-09 23:02:31-07	2170681
/	203.0.113.244	GET	200 OK	2016-07-09 23:02:16-07	2170682
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-09 23:02:48-07	2170683
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-09 23:03:07-07	2170684
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-09 23:03:12-07	2170685
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-09 23:02:44-07	2170686
/	203.0.113.128	GET	200 OK	2016-07-09 23:02:22-07	2170687
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-09 23:02:48-07	2170688
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 23:03:20-07	2170689
/	203.0.113.80	GET	200 OK	2016-07-09 23:02:31-07	2170690
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 23:03:06-07	2170691
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-09 23:03:06-07	2170692
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 23:03:31-07	2170693
/	203.0.113.38	GET	200 OK	2016-07-09 23:02:41-07	2170694
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-09 23:03:21-07	2170695
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-09 23:03:17-07	2170696
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-09 23:03:27-07	2170697
/	198.51.100.48	GET	200 OK	2016-07-09 23:02:51-07	2170698
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-09 23:03:13-07	2170699
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-09 23:03:46-07	2170700
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-09 23:03:30-07	2170701
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-09 23:03:23-07	2170702
/	198.51.100.72	GET	200 OK	2016-07-09 23:02:58-07	2170703
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-09 23:03:43-07	2170704
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-09 23:03:47-07	2170705
/	198.51.100.206	GET	200 OK	2016-07-09 23:02:59-07	2170706
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-09 23:03:43-07	2170707
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-09 23:03:20-07	2170708
/	203.0.113.91	GET	200 OK	2016-07-09 23:03:02-07	2170709
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 23:03:47-07	2170710
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-09 23:03:23-07	2170711
/	192.0.2.157	GET	200 OK	2016-07-09 23:03:10-07	2170712
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-09 23:03:49-07	2170713
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-09 23:04:04-07	2170714
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-09 23:03:59-07	2170715
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 23:03:54-07	2170716
/	192.0.2.130	GET	200 OK	2016-07-09 23:03:11-07	2170717
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-09 23:03:56-07	2170718
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-09 23:04:11-07	2170719
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-09 23:03:34-07	2170720
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-09 23:04:01-07	2170721
/	192.0.2.101	GET	200 OK	2016-07-09 23:03:19-07	2170722
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 23:04:09-07	2170723
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-09 23:04:00-07	2170724
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 23:04:07-07	2170725
/	192.0.2.42	GET	200 OK	2016-07-09 23:03:21-07	2170726
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-09 23:03:55-07	2170727
/	192.0.2.48	GET	200 OK	2016-07-09 23:03:27-07	2170728
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 23:04:07-07	2170729
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 23:04:17-07	2170730
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-09 23:04:27-07	2170731
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 23:03:43-07	2170732
/	203.0.113.92	GET	200 OK	2016-07-09 23:03:28-07	2170733
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-09 23:03:58-07	2170734
/	192.0.2.39	GET	200 OK	2016-07-09 23:03:31-07	2170735
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-09 23:04:26-07	2170736
/	192.0.2.200	GET	200 OK	2016-07-09 23:03:32-07	2170737
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-09 23:04:00-07	2170738
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-09 23:04:12-07	2170739
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-09 23:03:50-07	2170740
/	198.51.100.96	GET	200 OK	2016-07-09 23:03:33-07	2170741
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 23:04:09-07	2170742
/	203.0.113.233	GET	200 OK	2016-07-09 23:03:34-07	2170743
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-09 23:03:59-07	2170744
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-09 23:03:53-07	2170745
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 23:04:19-07	2170746
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-09 23:04:08-07	2170747
/	203.0.113.128	GET	200 OK	2016-07-09 23:03:43-07	2170748
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-09 23:04:39-07	2170749
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-09 23:04:08-07	2170750
/	192.0.2.198	GET	200 OK	2016-07-09 23:03:45-07	2170751
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-09 23:04:22-07	2170752
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-09 23:04:24-07	2170753
/	203.0.113.224	GET	200 OK	2016-07-09 23:03:53-07	2170754
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-09 23:04:09-07	2170755
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-09 23:04:37-07	2170756
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-09 23:04:42-07	2170757
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-09 23:04:52-07	2170758
/	192.0.2.180	GET	200 OK	2016-07-09 23:04:01-07	2170759
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-09 23:04:32-07	2170760
/	192.0.2.140	GET	200 OK	2016-07-09 23:04:06-07	2170761
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-09 23:04:22-07	2170762
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-09 23:04:25-07	2170763
/	192.0.2.250	GET	200 OK	2016-07-09 23:04:08-07	2170764
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 23:04:51-07	2170765
/	198.51.100.101	GET	200 OK	2016-07-09 23:04:16-07	2170766
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-09 23:04:46-07	2170767
/	192.0.2.199	GET	200 OK	2016-07-09 23:04:17-07	2170768
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-09 23:05:13-07	2170769
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-09 23:04:59-07	2170770
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-09 23:05:17-07	2170771
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-09 23:05:16-07	2170772
/	192.0.2.85	GET	200 OK	2016-07-09 23:04:24-07	2170773
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-09 23:04:39-07	2170774
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-09 23:05:20-07	2170775
/	203.0.113.90	GET	200 OK	2016-07-09 23:04:31-07	2170776
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-09 23:04:51-07	2170777
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-09 23:04:46-07	2170778
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-09 23:04:46-07	2170779
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-09 23:05:06-07	2170780
/	198.51.100.186	GET	200 OK	2016-07-09 23:04:32-07	2170781
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 23:05:28-07	2170782
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-09 23:04:51-07	2170783
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-09 23:04:59-07	2170784
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-09 23:05:00-07	2170785
/	192.0.2.222	GET	200 OK	2016-07-09 23:04:42-07	2170786
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-09 23:05:29-07	2170787
/	198.51.100.89	GET	200 OK	2016-07-09 23:04:45-07	2170788
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-09 23:05:28-07	2170789
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-09 23:05:08-07	2170790
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-09 23:05:43-07	2170791
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-09 23:05:08-07	2170792
/	203.0.113.245	GET	200 OK	2016-07-09 23:04:53-07	2170793
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 23:05:48-07	2170794
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 23:05:25-07	2170795
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-09 23:05:22-07	2170796
/	203.0.113.235	GET	200 OK	2016-07-09 23:04:54-07	2170797
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-09 23:05:12-07	2170798
/	198.51.100.75	GET	200 OK	2016-07-09 23:04:56-07	2170799
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-09 23:05:50-07	2170800
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-09 23:05:11-07	2170801
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-09 23:05:33-07	2170802
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-09 23:05:47-07	2170803
/	198.51.100.70	GET	200 OK	2016-07-09 23:05:01-07	2170804
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-09 23:05:46-07	2170805
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 23:05:53-07	2170806
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 23:05:43-07	2170807
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 23:05:41-07	2170808
/	198.51.100.102	GET	200 OK	2016-07-09 23:05:08-07	2170809
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-09 23:05:54-07	2170810
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-09 23:05:54-07	2170811
/	192.0.2.45	GET	200 OK	2016-07-09 23:05:15-07	2170812
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 23:05:31-07	2170813
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-09 23:05:37-07	2170814
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 23:05:32-07	2170815
/	203.0.113.99	GET	200 OK	2016-07-09 23:05:24-07	2170816
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 23:05:49-07	2170817
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-09 23:06:22-07	2170818
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-09 23:05:45-07	2170819
/	198.51.100.214	GET	200 OK	2016-07-09 23:05:32-07	2170820
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-09 23:06:16-07	2170821
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-09 23:05:50-07	2170822
/	198.51.100.61	GET	200 OK	2016-07-09 23:05:42-07	2170823
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 23:06:31-07	2170824
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 23:06:39-07	2170825
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-09 23:06:30-07	2170826
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-09 23:06:21-07	2170827
/	203.0.113.119	GET	200 OK	2016-07-09 23:05:52-07	2170828
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-09 23:06:20-07	2170829
/	203.0.113.237	GET	200 OK	2016-07-09 23:05:59-07	2170830
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-09 23:06:46-07	2170831
/	192.0.2.221	GET	200 OK	2016-07-09 23:06:08-07	2170832
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 23:06:50-07	2170833
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-09 23:06:44-07	2170834
/	203.0.113.164	GET	200 OK	2016-07-09 23:06:12-07	2170835
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 23:07:06-07	2170836
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 23:06:51-07	2170837
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-09 23:06:27-07	2170838
/	192.0.2.77	GET	200 OK	2016-07-09 23:06:15-07	2170839
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-09 23:07:07-07	2170840
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 23:06:55-07	2170841
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-09 23:07:04-07	2170842
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 23:06:49-07	2170843
/	203.0.113.211	GET	200 OK	2016-07-09 23:06:21-07	2170844
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-09 23:06:40-07	2170845
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-09 23:06:56-07	2170846
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-09 23:06:37-07	2170847
/	192.0.2.238	GET	200 OK	2016-07-09 23:06:28-07	2170848
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-09 23:06:47-07	2170849
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-09 23:06:56-07	2170850
/	192.0.2.139	GET	200 OK	2016-07-09 23:06:38-07	2170851
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 23:07:07-07	2170852
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-09 23:06:53-07	2170853
/	203.0.113.195	GET	200 OK	2016-07-09 23:06:43-07	2170854
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-09 23:07:04-07	2170855
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 23:07:27-07	2170856
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-09 23:07:28-07	2170857
/	192.0.2.29	GET	200 OK	2016-07-09 23:06:51-07	2170858
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-09 23:07:13-07	2170859
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-09 23:07:17-07	2170860
/	192.0.2.243	GET	200 OK	2016-07-09 23:06:52-07	2170861
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-09 23:07:12-07	2170862
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 23:07:11-07	2170863
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 23:07:26-07	2170864
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-09 23:07:09-07	2170865
/	192.0.2.118	GET	200 OK	2016-07-09 23:06:56-07	2170866
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 23:07:28-07	2170867
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-09 23:07:47-07	2170868
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 23:07:52-07	2170869
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 23:07:45-07	2170870
/	203.0.113.55	GET	200 OK	2016-07-09 23:07:00-07	2170871
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-09 23:07:18-07	2170872
/	192.0.2.242	GET	200 OK	2016-07-09 23:07:08-07	2170873
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-09 23:07:55-07	2170874
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-09 23:08:02-07	2170875
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 23:08:04-07	2170876
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-09 23:07:35-07	2170877
/	192.0.2.76	GET	200 OK	2016-07-09 23:07:18-07	2170878
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-09 23:07:46-07	2170879
/	198.51.100.136	GET	200 OK	2016-07-09 23:07:21-07	2170880
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-09 23:07:54-07	2170881
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-09 23:07:57-07	2170882
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-09 23:07:55-07	2170883
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-09 23:08:15-07	2170884
/	192.0.2.66	GET	200 OK	2016-07-09 23:07:31-07	2170885
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-09 23:08:00-07	2170886
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-09 23:08:14-07	2170887
/	198.51.100.84	GET	200 OK	2016-07-09 23:07:34-07	2170888
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 23:08:32-07	2170889
/	198.51.100.11	GET	200 OK	2016-07-09 23:07:39-07	2170890
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-09 23:07:57-07	2170891
/	198.51.100.64	GET	200 OK	2016-07-09 23:07:46-07	2170892
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 23:08:05-07	2170893
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 23:08:46-07	2170894
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-09 23:08:32-07	2170895
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-09 23:08:03-07	2170896
/	192.0.2.23	GET	200 OK	2016-07-09 23:07:55-07	2170897
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-09 23:08:30-07	2170898
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-09 23:08:11-07	2170899
/	203.0.113.152	GET	200 OK	2016-07-09 23:07:56-07	2170900
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-09 23:08:43-07	2170901
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-09 23:08:53-07	2170902
/	198.51.100.79	GET	200 OK	2016-07-09 23:08:06-07	2170903
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-09 23:08:46-07	2170904
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-09 23:08:34-07	2170905
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-09 23:08:47-07	2170906
/	192.0.2.38	GET	200 OK	2016-07-09 23:08:07-07	2170907
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-09 23:09:04-07	2170908
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 23:08:52-07	2170909
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-09 23:08:51-07	2170910
/article/candidate-is-jerkp	192.0.2.38	GET	404 NOT FOUND	2016-07-09 23:08:25-07	2170911
/	198.51.100.75	GET	200 OK	2016-07-09 23:08:09-07	2170912
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 23:08:37-07	2170913
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-09 23:08:26-07	2170914
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-09 23:08:43-07	2170915
/	198.51.100.42	GET	200 OK	2016-07-09 23:08:16-07	2170916
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-09 23:08:47-07	2170917
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-09 23:08:35-07	2170918
/	198.51.100.16	GET	200 OK	2016-07-09 23:08:24-07	2170919
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-09 23:09:09-07	2170920
/	198.51.100.14	GET	200 OK	2016-07-09 23:08:26-07	2170921
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 23:09:02-07	2170922
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-09 23:09:03-07	2170923
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 23:09:03-07	2170924
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-09 23:08:58-07	2170925
/	192.0.2.44	GET	200 OK	2016-07-09 23:08:31-07	2170926
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-09 23:09:08-07	2170927
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-09 23:09:16-07	2170928
/	192.0.2.118	GET	200 OK	2016-07-09 23:08:39-07	2170929
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-09 23:09:00-07	2170930
/	203.0.113.165	GET	200 OK	2016-07-09 23:08:43-07	2170931
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-09 23:09:17-07	2170932
/	198.51.100.199	GET	200 OK	2016-07-09 23:08:50-07	2170933
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 23:09:33-07	2170934
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-09 23:09:27-07	2170935
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-09 23:09:38-07	2170936
/	198.51.100.35	GET	200 OK	2016-07-09 23:08:52-07	2170937
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-09 23:09:31-07	2170938
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 23:09:38-07	2170939
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 23:09:36-07	2170940
/	203.0.113.72	GET	200 OK	2016-07-09 23:08:56-07	2170941
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-09 23:09:34-07	2170942
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-09 23:09:43-07	2170943
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-09 23:09:55-07	2170944
/	192.0.2.106	GET	200 OK	2016-07-09 23:09:04-07	2170945
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-09 23:09:42-07	2170946
/	198.51.100.161	GET	200 OK	2016-07-09 23:09:14-07	2170947
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-09 23:09:31-07	2170948
/	203.0.113.33	GET	200 OK	2016-07-09 23:09:19-07	2170949
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-09 23:09:49-07	2170950
/	192.0.2.140	GET	200 OK	2016-07-09 23:09:26-07	2170951
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 23:09:59-07	2170952
/	198.51.100.126	GET	200 OK	2016-07-09 23:09:30-07	2170953
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-09 23:10:18-07	2170954
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-09 23:09:57-07	2170955
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-09 23:10:13-07	2170956
/	203.0.113.220	GET	200 OK	2016-07-09 23:09:31-07	2170957
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-09 23:10:15-07	2170958
/	198.51.100.131	GET	200 OK	2016-07-09 23:09:36-07	2170959
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-09 23:10:22-07	2170960
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-09 23:10:16-07	2170961
/	203.0.113.207	GET	200 OK	2016-07-09 23:09:43-07	2170962
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-09 23:10:14-07	2170963
/	198.51.100.164	GET	200 OK	2016-07-09 23:09:46-07	2170964
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-09 23:10:01-07	2170965
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-09 23:10:11-07	2170966
/	198.51.100.203	GET	200 OK	2016-07-09 23:09:54-07	2170967
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-09 23:10:13-07	2170968
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-09 23:10:31-07	2170969
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-09 23:10:15-07	2170970
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-09 23:10:35-07	2170971
/	192.0.2.224	GET	200 OK	2016-07-09 23:10:00-07	2170972
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 23:10:23-07	2170973
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-09 23:10:42-07	2170974
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 23:10:50-07	2170975
/	203.0.113.115	GET	200 OK	2016-07-09 23:10:06-07	2170976
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 23:10:46-07	2170977
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 23:10:26-07	2170978
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 23:10:39-07	2170979
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-09 23:11:05-07	2170980
/	198.51.100.209	GET	200 OK	2016-07-09 23:10:07-07	2170981
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 23:10:37-07	2170982
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-09 23:10:47-07	2170983
/	192.0.2.19	GET	200 OK	2016-07-09 23:10:13-07	2170984
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-09 23:10:34-07	2170985
/	203.0.113.116	GET	200 OK	2016-07-09 23:10:21-07	2170986
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-09 23:11:18-07	2170987
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-09 23:10:54-07	2170988
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 23:11:10-07	2170989
/	192.0.2.32	GET	200 OK	2016-07-09 23:10:22-07	2170990
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 23:11:09-07	2170991
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-09 23:11:12-07	2170992
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-09 23:11:14-07	2170993
/	192.0.2.234	GET	200 OK	2016-07-09 23:10:28-07	2170994
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-09 23:10:48-07	2170995
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-09 23:11:28-07	2170996
/	203.0.113.194	GET	200 OK	2016-07-09 23:10:36-07	2170997
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 23:10:51-07	2170998
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 23:11:22-07	2170999
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-09 23:11:32-07	2171000
/	192.0.2.249	GET	200 OK	2016-07-09 23:10:39-07	2171001
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-09 23:11:18-07	2171002
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 23:11:12-07	2171003
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-09 23:11:07-07	2171004
/	203.0.113.80	GET	200 OK	2016-07-09 23:10:47-07	2171005
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-09 23:11:24-07	2171006
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 23:11:45-07	2171007
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-09 23:11:34-07	2171008
/	192.0.2.17	GET	200 OK	2016-07-09 23:36:07-07	2171965
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 23:11:09-07	2171009
/	203.0.113.25	GET	200 OK	2016-07-09 23:10:51-07	2171010
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-09 23:11:26-07	2171011
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 23:11:40-07	2171012
/	192.0.2.70	GET	200 OK	2016-07-09 23:11:00-07	2171013
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-09 23:11:24-07	2171014
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-09 23:12:00-07	2171015
/	198.51.100.12	GET	200 OK	2016-07-09 23:11:02-07	2171016
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-09 23:11:35-07	2171017
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-09 23:11:39-07	2171018
/	203.0.113.58	GET	200 OK	2016-07-09 23:11:05-07	2171019
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-09 23:12:05-07	2171020
/	192.0.2.65	GET	200 OK	2016-07-09 23:11:15-07	2171021
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-09 23:11:52-07	2171022
/	203.0.113.125	GET	200 OK	2016-07-09 23:11:21-07	2171023
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-09 23:12:15-07	2171024
/	192.0.2.127	GET	200 OK	2016-07-09 23:11:26-07	2171025
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-09 23:11:55-07	2171026
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-09 23:11:41-07	2171027
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-09 23:11:56-07	2171028
/	192.0.2.171	GET	200 OK	2016-07-09 23:11:29-07	2171029
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 23:11:53-07	2171030
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-09 23:11:49-07	2171031
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-09 23:11:55-07	2171032
/	203.0.113.128	GET	200 OK	2016-07-09 23:11:30-07	2171033
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-09 23:12:05-07	2171034
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-09 23:11:58-07	2171035
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-09 23:12:04-07	2171036
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-09 23:12:25-07	2171037
/	203.0.113.32	GET	200 OK	2016-07-09 23:11:39-07	2171038
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-09 23:12:26-07	2171039
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-09 23:12:38-07	2171040
/	192.0.2.183	GET	200 OK	2016-07-09 23:11:40-07	2171041
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-09 23:12:35-07	2171042
/	192.0.2.13	GET	200 OK	2016-07-09 23:11:41-07	2171043
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-09 23:12:10-07	2171044
/	198.51.100.5	GET	200 OK	2016-07-09 23:11:48-07	2171045
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-09 23:12:14-07	2171046
/	198.51.100.234	GET	200 OK	2016-07-09 23:11:56-07	2171047
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-09 23:12:37-07	2171048
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-09 23:12:43-07	2171049
/	198.51.100.226	GET	200 OK	2016-07-09 23:12:00-07	2171050
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-09 23:12:50-07	2171051
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-09 23:12:54-07	2171052
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-09 23:12:44-07	2171053
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-09 23:12:42-07	2171054
/	192.0.2.52	GET	200 OK	2016-07-09 23:12:04-07	2171055
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 23:12:26-07	2171056
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 23:12:58-07	2171057
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 23:12:28-07	2171058
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-09 23:12:39-07	2171059
/	192.0.2.101	GET	200 OK	2016-07-09 23:12:09-07	2171060
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-09 23:12:45-07	2171061
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-09 23:12:27-07	2171062
/	198.51.100.56	GET	200 OK	2016-07-09 23:12:15-07	2171063
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-09 23:13:04-07	2171064
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 23:12:41-07	2171065
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-09 23:12:57-07	2171066
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-09 23:12:39-07	2171067
/	198.51.100.245	GET	200 OK	2016-07-09 23:12:18-07	2171068
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-09 23:13:04-07	2171069
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-09 23:12:58-07	2171070
/	203.0.113.44	GET	200 OK	2016-07-09 23:12:23-07	2171071
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 23:13:09-07	2171072
/	203.0.113.226	GET	200 OK	2016-07-09 23:12:24-07	2171073
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-09 23:12:52-07	2171074
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-09 23:12:40-07	2171075
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-09 23:13:19-07	2171076
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-09 23:12:39-07	2171077
/	198.51.100.9	GET	200 OK	2016-07-09 23:12:27-07	2171078
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-09 23:13:18-07	2171079
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-09 23:13:10-07	2171080
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-09 23:13:22-07	2171081
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-09 23:12:45-07	2171082
/	192.0.2.87	GET	200 OK	2016-07-09 23:12:28-07	2171083
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-09 23:12:47-07	2171084
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 23:13:05-07	2171085
/	192.0.2.6	GET	200 OK	2016-07-09 23:12:33-07	2171086
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-09 23:12:52-07	2171087
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-09 23:13:29-07	2171088
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-09 23:12:49-07	2171089
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-09 23:12:53-07	2171090
/	198.51.100.148	GET	200 OK	2016-07-09 23:12:43-07	2171091
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-09 23:13:24-07	2171092
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-09 23:13:14-07	2171093
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-09 23:13:14-07	2171094
/	198.51.100.82	GET	200 OK	2016-07-09 23:12:48-07	2171095
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-09 23:13:34-07	2171096
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-09 23:13:23-07	2171097
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-09 23:13:40-07	2171098
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-09 23:13:46-07	2171099
/	192.0.2.240	GET	200 OK	2016-07-09 23:12:54-07	2171100
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 23:13:42-07	2171101
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-09 23:13:53-07	2171102
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-09 23:13:10-07	2171103
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-09 23:13:22-07	2171105
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-09 23:13:19-07	2171106
/	192.0.2.18	GET	200 OK	2016-07-09 23:13:06-07	2171107
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-09 23:13:46-07	2171108
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-09 23:13:38-07	2171109
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-09 23:13:44-07	2171110
/	192.0.2.192	GET	200 OK	2016-07-09 23:13:07-07	2171111
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-09 23:13:46-07	2171112
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 23:13:44-07	2171113
/	192.0.2.73	GET	200 OK	2016-07-09 23:13:11-07	2171114
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-09 23:13:47-07	2171115
/	192.0.2.92	GET	200 OK	2016-07-09 23:13:20-07	2171116
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 23:14:14-07	2171117
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-09 23:14:18-07	2171118
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 23:14:15-07	2171119
/	203.0.113.193	GET	200 OK	2016-07-09 23:13:26-07	2171120
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-09 23:13:50-07	2171121
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-09 23:14:16-07	2171122
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-09 23:14:17-07	2171123
/	192.0.2.123	GET	200 OK	2016-07-09 23:13:31-07	2171124
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 23:14:14-07	2171125
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-09 23:14:29-07	2171126
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 23:14:17-07	2171127
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-09 23:13:56-07	2171128
/	203.0.113.175	GET	200 OK	2016-07-09 23:13:33-07	2171129
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-09 23:14:18-07	2171130
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-09 23:14:19-07	2171131
/	198.51.100.209	GET	200 OK	2016-07-09 23:13:43-07	2171132
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-09 23:14:18-07	2171133
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 23:14:36-07	2171134
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-09 23:14:29-07	2171135
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-09 23:14:03-07	2171136
/	203.0.113.189	GET	200 OK	2016-07-09 23:13:51-07	2171137
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-09 23:14:18-07	2171138
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-09 23:14:20-07	2171139
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-09 23:14:46-07	2171140
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-09 23:14:23-07	2171141
/	192.0.2.166	GET	200 OK	2016-07-09 23:14:00-07	2171142
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-09 23:14:30-07	2171143
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-09 23:14:26-07	2171144
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-09 23:14:42-07	2171145
/	192.0.2.133	GET	200 OK	2016-07-09 23:14:02-07	2171146
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-09 23:14:21-07	2171147
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-09 23:14:38-07	2171148
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-09 23:14:27-07	2171149
/	203.0.113.146	GET	200 OK	2016-07-09 23:14:10-07	2171150
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-09 23:15:09-07	2171151
/	192.0.2.137	GET	200 OK	2016-07-09 23:14:18-07	2171152
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 23:14:55-07	2171153
/	192.0.2.77	GET	200 OK	2016-07-09 23:14:20-07	2171154
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-09 23:14:56-07	2171155
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-09 23:14:47-07	2171156
/	203.0.113.148	GET	200 OK	2016-07-09 23:14:28-07	2171157
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-09 23:14:44-07	2171158
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-09 23:15:16-07	2171159
/	198.51.100.3	GET	200 OK	2016-07-09 23:14:33-07	2171160
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-09 23:14:50-07	2171161
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-09 23:15:13-07	2171162
/	203.0.113.154	GET	200 OK	2016-07-09 23:14:37-07	2171163
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-09 23:15:10-07	2171164
/	198.51.100.187	GET	200 OK	2016-07-09 23:14:44-07	2171165
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 23:15:07-07	2171166
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 23:15:04-07	2171167
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-09 23:15:18-07	2171168
/	198.51.100.206	GET	200 OK	2016-07-09 23:14:54-07	2171169
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-09 23:15:17-07	2171170
/	192.0.2.176	GET	200 OK	2016-07-09 23:15:02-07	2171171
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-09 23:15:57-07	2171172
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 23:16:01-07	2171173
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-09 23:15:25-07	2171174
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 23:15:31-07	2171175
/	203.0.113.33	GET	200 OK	2016-07-09 23:15:09-07	2171176
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-09 23:16:03-07	2171177
/	203.0.113.82	GET	200 OK	2016-07-09 23:15:17-07	2171178
/article/goats-eat-googlesr	203.0.113.82	GET	404 NOT FOUND	2016-07-09 23:16:00-07	2171179
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-09 23:15:42-07	2171180
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-09 23:15:51-07	2171181
/	203.0.113.182	GET	200 OK	2016-07-09 23:15:19-07	2171182
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-09 23:15:54-07	2171183
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-09 23:15:50-07	2171184
/	203.0.113.116	GET	200 OK	2016-07-09 23:15:27-07	2171185
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-09 23:16:25-07	2171186
/	192.0.2.134	GET	200 OK	2016-07-09 23:15:32-07	2171187
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 23:16:17-07	2171188
/	203.0.113.78	GET	200 OK	2016-07-09 23:15:41-07	2171189
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-09 23:16:34-07	2171190
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-09 23:16:06-07	2171191
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 23:16:20-07	2171192
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-09 23:15:57-07	2171193
/	203.0.113.40	GET	200 OK	2016-07-09 23:15:45-07	2171194
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-09 23:16:34-07	2171195
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-09 23:16:00-07	2171196
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-09 23:16:39-07	2171197
/	192.0.2.56	GET	200 OK	2016-07-09 23:15:52-07	2171198
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-09 23:16:42-07	2171199
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-09 23:16:48-07	2171200
/	198.51.100.92	GET	200 OK	2016-07-09 23:15:58-07	2171201
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 23:16:15-07	2171202
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-09 23:16:44-07	2171203
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-09 23:16:49-07	2171204
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-09 23:16:47-07	2171205
/	198.51.100.158	GET	200 OK	2016-07-09 23:16:07-07	2171206
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-09 23:16:41-07	2171207
/	198.51.100.96	GET	200 OK	2016-07-09 23:16:08-07	2171208
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-09 23:16:42-07	2171209
/	192.0.2.131	GET	200 OK	2016-07-09 23:16:12-07	2171210
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-09 23:17:11-07	2171211
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 23:16:59-07	2171212
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 23:16:58-07	2171213
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-09 23:16:38-07	2171214
/	198.51.100.249	GET	200 OK	2016-07-09 23:16:15-07	2171215
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-09 23:16:34-07	2171216
/	203.0.113.138	GET	200 OK	2016-07-09 23:16:22-07	2171217
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-09 23:17:06-07	2171218
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-09 23:16:50-07	2171219
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-09 23:16:42-07	2171220
/	198.51.100.241	GET	200 OK	2016-07-09 23:16:23-07	2171221
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 23:16:39-07	2171222
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-09 23:17:08-07	2171223
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-09 23:16:42-07	2171224
/	198.51.100.74	GET	200 OK	2016-07-09 23:16:32-07	2171225
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-09 23:17:08-07	2171226
/	198.51.100.86	GET	200 OK	2016-07-09 23:16:34-07	2171227
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-09 23:17:25-07	2171228
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-09 23:17:27-07	2171229
/	203.0.113.67	GET	200 OK	2016-07-09 23:16:42-07	2171230
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-09 23:17:12-07	2171231
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-09 23:17:00-07	2171232
/	203.0.113.171	GET	200 OK	2016-07-09 23:16:50-07	2171233
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-09 23:17:27-07	2171234
/	203.0.113.254	GET	200 OK	2016-07-09 23:16:53-07	2171235
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-09 23:17:49-07	2171236
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-09 23:17:17-07	2171237
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-09 23:17:18-07	2171238
/	203.0.113.252	GET	200 OK	2016-07-09 23:17:00-07	2171239
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-09 23:17:36-07	2171240
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-09 23:17:19-07	2171241
/	203.0.113.164	GET	200 OK	2016-07-09 23:17:06-07	2171242
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-09 23:17:28-07	2171243
/	203.0.113.13	GET	200 OK	2016-07-09 23:17:12-07	2171244
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 23:18:05-07	2171245
/	203.0.113.8	GET	200 OK	2016-07-09 23:17:19-07	2171246
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-09 23:17:59-07	2171247
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-09 23:17:46-07	2171248
/	203.0.113.129	GET	200 OK	2016-07-09 23:17:20-07	2171249
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-09 23:18:00-07	2171250
/	198.51.100.121	GET	200 OK	2016-07-09 23:17:26-07	2171251
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-09 23:18:16-07	2171252
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-09 23:17:41-07	2171253
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 23:17:42-07	2171254
/	198.51.100.148	GET	200 OK	2016-07-09 23:17:35-07	2171255
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-09 23:18:24-07	2171256
/	192.0.2.228	GET	200 OK	2016-07-09 23:17:40-07	2171257
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-09 23:18:20-07	2171258
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-09 23:18:26-07	2171259
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-09 23:18:10-07	2171260
/	192.0.2.176	GET	200 OK	2016-07-09 23:17:44-07	2171261
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-09 23:18:01-07	2171262
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-09 23:18:10-07	2171263
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-09 23:18:14-07	2171264
/	203.0.113.138	GET	200 OK	2016-07-09 23:17:53-07	2171265
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-09 23:18:21-07	2171266
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-09 23:18:40-07	2171267
/	192.0.2.184	GET	200 OK	2016-07-09 23:18:01-07	2171268
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-09 23:18:34-07	2171269
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-09 23:18:25-07	2171270
/	198.51.100.74	GET	200 OK	2016-07-09 23:18:06-07	2171271
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-09 23:18:41-07	2171272
/	192.0.2.202	GET	200 OK	2016-07-09 23:18:14-07	2171273
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-09 23:18:57-07	2171274
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-09 23:19:13-07	2171275
/	203.0.113.115	GET	200 OK	2016-07-09 23:18:16-07	2171276
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-09 23:19:02-07	2171277
/	198.51.100.21	GET	200 OK	2016-07-09 23:18:18-07	2171278
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 23:18:51-07	2171279
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-09 23:18:43-07	2171280
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-09 23:18:34-07	2171281
/	203.0.113.110	GET	200 OK	2016-07-09 23:18:24-07	2171282
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-09 23:18:45-07	2171283
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-09 23:19:21-07	2171284
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-09 23:18:50-07	2171285
/	198.51.100.163	GET	200 OK	2016-07-09 23:18:25-07	2171286
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 23:18:50-07	2171287
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-09 23:18:56-07	2171288
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 23:19:09-07	2171289
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-09 23:19:10-07	2171290
/	198.51.100.147	GET	200 OK	2016-07-09 23:18:26-07	2171291
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-09 23:19:17-07	2171292
/	203.0.113.247	GET	200 OK	2016-07-09 23:18:28-07	2171293
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-09 23:18:58-07	2171294
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-09 23:18:46-07	2171295
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-09 23:18:55-07	2171297
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-09 23:19:09-07	2171298
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-09 23:18:59-07	2171299
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-09 23:19:11-07	2171300
/	192.0.2.51	GET	200 OK	2016-07-09 23:18:45-07	2171301
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-09 23:19:13-07	2171302
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 23:19:29-07	2171303
/	192.0.2.253	GET	200 OK	2016-07-09 23:18:54-07	2171304
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-09 23:19:50-07	2171305
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-09 23:19:35-07	2171306
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-09 23:19:15-07	2171307
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-09 23:19:13-07	2171308
/	198.51.100.141	GET	200 OK	2016-07-09 23:19:02-07	2171309
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 23:19:42-07	2171310
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-09 23:19:25-07	2171311
/	198.51.100.105	GET	200 OK	2016-07-09 23:19:08-07	2171312
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-09 23:19:50-07	2171313
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-09 23:20:06-07	2171314
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-09 23:19:39-07	2171315
/	198.51.100.3	GET	200 OK	2016-07-09 23:19:16-07	2171316
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-09 23:19:45-07	2171317
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-09 23:20:07-07	2171318
/	203.0.113.102	GET	200 OK	2016-07-09 23:19:21-07	2171319
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-09 23:20:03-07	2171320
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-09 23:20:07-07	2171321
/	203.0.113.80	GET	200 OK	2016-07-09 23:19:26-07	2171322
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 23:20:08-07	2171323
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-09 23:20:19-07	2171324
/	198.51.100.163	GET	200 OK	2016-07-09 23:19:30-07	2171325
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-09 23:19:45-07	2171326
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-09 23:20:22-07	2171327
/	198.51.100.204	GET	200 OK	2016-07-09 23:19:36-07	2171328
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-09 23:20:12-07	2171329
/	198.51.100.121	GET	200 OK	2016-07-09 23:19:40-07	2171330
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 23:20:24-07	2171331
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-09 23:20:28-07	2171332
/	198.51.100.178	GET	200 OK	2016-07-09 23:19:50-07	2171333
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-09 23:20:41-07	2171334
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-09 23:20:32-07	2171335
/	192.0.2.99	GET	200 OK	2016-07-09 23:19:54-07	2171336
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-09 23:20:29-07	2171337
/	192.0.2.208	GET	200 OK	2016-07-09 23:19:57-07	2171338
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-09 23:20:30-07	2171339
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-09 23:20:17-07	2171340
/	198.51.100.96	GET	200 OK	2016-07-09 23:20:00-07	2171341
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-09 23:20:44-07	2171342
/	198.51.100.128	GET	200 OK	2016-07-09 23:20:10-07	2171343
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-09 23:20:28-07	2171344
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 23:20:39-07	2171345
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-09 23:20:41-07	2171346
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-09 23:21:04-07	2171347
/	203.0.113.109	GET	200 OK	2016-07-09 23:20:19-07	2171348
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 23:21:03-07	2171349
/	192.0.2.148	GET	200 OK	2016-07-09 23:20:21-07	2171350
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 23:20:54-07	2171351
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-09 23:21:14-07	2171352
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-09 23:20:55-07	2171353
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-09 23:21:13-07	2171354
/	198.51.100.184	GET	200 OK	2016-07-09 23:20:27-07	2171355
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-09 23:20:44-07	2171356
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-09 23:20:59-07	2171357
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-09 23:21:20-07	2171358
/	192.0.2.1	GET	200 OK	2016-07-09 23:20:29-07	2171359
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 23:20:46-07	2171360
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 23:20:54-07	2171361
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-09 23:20:46-07	2171362
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-09 23:21:21-07	2171363
/	203.0.113.26	GET	200 OK	2016-07-09 23:20:31-07	2171364
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-09 23:21:17-07	2171365
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-09 23:21:23-07	2171366
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-09 23:21:06-07	2171367
/	192.0.2.138	GET	200 OK	2016-07-09 23:20:39-07	2171368
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-09 23:21:24-07	2171369
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 23:21:20-07	2171370
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-09 23:21:07-07	2171371
/	198.51.100.68	GET	200 OK	2016-07-09 23:20:46-07	2171372
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-09 23:21:41-07	2171373
/	203.0.113.184	GET	200 OK	2016-07-09 23:20:47-07	2171374
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-09 23:21:05-07	2171375
/	198.51.100.118	GET	200 OK	2016-07-09 23:20:54-07	2171376
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-09 23:21:21-07	2171377
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-09 23:21:27-07	2171378
/	198.51.100.35	GET	200 OK	2016-07-09 23:20:59-07	2171379
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-09 23:21:16-07	2171380
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 23:21:52-07	2171381
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-09 23:21:30-07	2171382
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-09 23:21:41-07	2171383
/	203.0.113.56	GET	200 OK	2016-07-09 23:21:07-07	2171384
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-09 23:21:48-07	2171385
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-09 23:21:24-07	2171386
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-09 23:21:25-07	2171387
/	192.0.2.87	GET	200 OK	2016-07-09 23:21:09-07	2171388
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 23:21:31-07	2171389
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-09 23:22:01-07	2171390
/	198.51.100.236	GET	200 OK	2016-07-09 23:21:16-07	2171391
/	198.51.100.88	GET	200 OK	2016-07-09 23:44:00-07	2172251
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-09 23:21:34-07	2171392
/	198.51.100.84	GET	200 OK	2016-07-09 23:21:20-07	2171393
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-09 23:21:38-07	2171394
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 23:21:42-07	2171395
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-09 23:22:00-07	2171396
/	192.0.2.210	GET	200 OK	2016-07-09 23:21:26-07	2171397
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-09 23:21:45-07	2171398
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-09 23:22:10-07	2171399
/	198.51.100.8	GET	200 OK	2016-07-09 23:21:29-07	2171400
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-09 23:22:07-07	2171401
/	192.0.2.230	GET	200 OK	2016-07-09 23:21:39-07	2171402
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 23:22:06-07	2171403
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 23:21:56-07	2171404
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 23:22:15-07	2171405
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-09 23:22:23-07	2171406
/	198.51.100.61	GET	200 OK	2016-07-09 23:21:45-07	2171407
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-09 23:22:41-07	2171408
/	192.0.2.44	GET	200 OK	2016-07-09 23:21:49-07	2171409
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-09 23:22:40-07	2171410
/	198.51.100.167	GET	200 OK	2016-07-09 23:21:56-07	2171411
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-09 23:22:28-07	2171412
/	203.0.113.186	GET	200 OK	2016-07-09 23:22:05-07	2171413
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-09 23:22:26-07	2171414
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-09 23:22:29-07	2171415
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-09 23:23:03-07	2171416
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-09 23:22:38-07	2171417
/	198.51.100.26	GET	200 OK	2016-07-09 23:22:13-07	2171418
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 23:22:39-07	2171419
/	198.51.100.103	GET	200 OK	2016-07-09 23:22:19-07	2171420
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-09 23:23:00-07	2171421
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-09 23:23:07-07	2171422
/	198.51.100.228	GET	200 OK	2016-07-09 23:22:27-07	2171423
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-09 23:23:06-07	2171424
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-09 23:22:58-07	2171425
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-09 23:22:56-07	2171426
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-09 23:23:04-07	2171427
/	192.0.2.250	GET	200 OK	2016-07-09 23:22:33-07	2171428
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-09 23:23:16-07	2171429
/	192.0.2.193	GET	200 OK	2016-07-09 23:22:35-07	2171430
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 23:23:12-07	2171431
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-09 23:22:59-07	2171432
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-09 23:23:32-07	2171433
/	198.51.100.39	GET	200 OK	2016-07-09 23:22:44-07	2171434
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-09 23:23:05-07	2171435
/	192.0.2.113	GET	200 OK	2016-07-09 23:22:45-07	2171436
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-09 23:23:25-07	2171437
/	203.0.113.204	GET	200 OK	2016-07-09 23:22:52-07	2171438
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-09 23:23:29-07	2171439
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-09 23:23:49-07	2171440
/	198.51.100.104	GET	200 OK	2016-07-09 23:22:58-07	2171441
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-09 23:23:40-07	2171442
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-09 23:23:19-07	2171443
/	192.0.2.92	GET	200 OK	2016-07-09 23:23:08-07	2171444
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 23:24:02-07	2171445
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-09 23:23:48-07	2171446
/	192.0.2.88	GET	200 OK	2016-07-09 23:23:11-07	2171447
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-09 23:23:31-07	2171448
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-09 23:23:56-07	2171449
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-09 23:23:52-07	2171450
/	203.0.113.104	GET	200 OK	2016-07-09 23:23:13-07	2171451
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-09 23:24:11-07	2171452
/	198.51.100.68	GET	200 OK	2016-07-09 23:23:19-07	2171453
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-09 23:24:05-07	2171454
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 23:23:59-07	2171455
/	198.51.100.230	GET	200 OK	2016-07-09 23:23:20-07	2171456
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-09 23:24:06-07	2171457
/	203.0.113.76	GET	200 OK	2016-07-09 23:23:30-07	2171458
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 23:23:55-07	2171459
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-09 23:24:14-07	2171460
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-09 23:24:06-07	2171461
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-09 23:24:01-07	2171462
/	192.0.2.157	GET	200 OK	2016-07-09 23:23:36-07	2171463
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 23:24:15-07	2171464
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-09 23:23:57-07	2171465
/	192.0.2.132	GET	200 OK	2016-07-09 23:23:45-07	2171466
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-09 23:24:28-07	2171467
/	203.0.113.103	GET	200 OK	2016-07-09 23:23:53-07	2171468
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-09 23:24:24-07	2171469
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-09 23:24:49-07	2171470
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-09 23:24:16-07	2171471
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-09 23:24:14-07	2171472
/	203.0.113.72	GET	200 OK	2016-07-09 23:23:58-07	2171473
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-09 23:24:13-07	2171474
/	192.0.2.49	GET	200 OK	2016-07-09 23:23:59-07	2171475
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-09 23:24:37-07	2171476
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-09 23:24:59-07	2171477
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-09 23:24:19-07	2171478
/	203.0.113.1	GET	200 OK	2016-07-09 23:24:00-07	2171479
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 23:24:33-07	2171480
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-09 23:24:34-07	2171481
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-09 23:24:57-07	2171482
/	192.0.2.187	GET	200 OK	2016-07-09 23:24:04-07	2171483
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-09 23:24:20-07	2171484
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-09 23:24:34-07	2171485
/	198.51.100.105	GET	200 OK	2016-07-09 23:24:14-07	2171486
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-09 23:24:49-07	2171487
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-09 23:25:11-07	2171488
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-09 23:24:38-07	2171489
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-09 23:25:01-07	2171490
/	198.51.100.41	GET	200 OK	2016-07-09 23:24:24-07	2171491
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-09 23:25:07-07	2171492
/	203.0.113.93	GET	200 OK	2016-07-09 23:24:28-07	2171493
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-09 23:24:53-07	2171494
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-09 23:25:21-07	2171495
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-09 23:25:22-07	2171496
/	203.0.113.120	GET	200 OK	2016-07-09 23:24:37-07	2171497
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-09 23:24:59-07	2171498
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-09 23:25:33-07	2171499
/	192.0.2.210	GET	200 OK	2016-07-09 23:24:41-07	2171500
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-09 23:25:11-07	2171501
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-09 23:25:36-07	2171502
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-09 23:25:05-07	2171503
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-09 23:25:06-07	2171504
/	198.51.100.10	GET	200 OK	2016-07-09 23:24:44-07	2171505
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 23:25:13-07	2171506
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-09 23:25:29-07	2171507
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-09 23:25:00-07	2171508
/	203.0.113.44	GET	200 OK	2016-07-09 23:24:46-07	2171509
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-09 23:25:31-07	2171510
/	198.51.100.241	GET	200 OK	2016-07-09 23:24:47-07	2171511
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 23:25:42-07	2171512
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-09 23:25:10-07	2171513
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-09 23:25:10-07	2171514
/	198.51.100.184	GET	200 OK	2016-07-09 23:24:53-07	2171515
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-09 23:25:47-07	2171516
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-09 23:25:25-07	2171517
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-09 23:25:43-07	2171518
/	198.51.100.91	GET	200 OK	2016-07-09 23:25:01-07	2171519
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 23:26:01-07	2171520
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-09 23:25:51-07	2171521
/	198.51.100.208	GET	200 OK	2016-07-09 23:25:06-07	2171522
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-09 23:25:55-07	2171523
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-09 23:25:31-07	2171524
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-09 23:25:31-07	2171525
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-09 23:25:33-07	2171526
/	203.0.113.89	GET	200 OK	2016-07-09 23:25:14-07	2171527
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-09 23:25:45-07	2171528
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-09 23:26:06-07	2171529
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-09 23:25:36-07	2171530
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-09 23:26:02-07	2171531
/	192.0.2.22	GET	200 OK	2016-07-09 23:25:20-07	2171532
/article/bad-things-gonej	192.0.2.22	GET	404 NOT FOUND	2016-07-09 23:26:18-07	2171533
/	203.0.113.4	GET	200 OK	2016-07-09 23:25:25-07	2171534
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-09 23:26:01-07	2171535
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-09 23:26:12-07	2171536
/	192.0.2.204	GET	200 OK	2016-07-09 23:25:29-07	2171537
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 23:25:51-07	2171538
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 23:25:56-07	2171539
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-09 23:26:26-07	2171540
/	192.0.2.187	GET	200 OK	2016-07-09 23:25:32-07	2171541
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-09 23:26:22-07	2171542
/	203.0.113.60	GET	200 OK	2016-07-09 23:25:36-07	2171543
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-09 23:26:04-07	2171544
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-09 23:26:04-07	2171545
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-09 23:26:08-07	2171546
/	198.51.100.116	GET	200 OK	2016-07-09 23:25:44-07	2171547
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 23:26:09-07	2171548
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-09 23:26:06-07	2171549
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-09 23:26:13-07	2171550
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-09 23:26:36-07	2171551
/	203.0.113.100	GET	200 OK	2016-07-09 23:25:46-07	2171552
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-09 23:26:34-07	2171553
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-09 23:26:01-07	2171554
/	198.51.100.145	GET	200 OK	2016-07-09 23:25:47-07	2171555
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-09 23:26:05-07	2171556
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-09 23:26:46-07	2171557
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-09 23:26:13-07	2171558
/	192.0.2.97	GET	200 OK	2016-07-09 23:25:52-07	2171559
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-09 23:26:10-07	2171560
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-09 23:26:48-07	2171561
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-09 23:26:50-07	2171562
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-09 23:26:45-07	2171563
/	203.0.113.245	GET	200 OK	2016-07-09 23:26:01-07	2171564
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-09 23:26:56-07	2171565
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-09 23:26:52-07	2171566
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-09 23:26:40-07	2171567
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-09 23:26:35-07	2171568
/	203.0.113.150	GET	200 OK	2016-07-09 23:26:06-07	2171569
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-09 23:26:48-07	2171570
/	198.51.100.82	GET	200 OK	2016-07-09 23:26:11-07	2171571
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-09 23:26:27-07	2171572
/	203.0.113.14	GET	200 OK	2016-07-09 23:26:18-07	2171573
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-09 23:26:56-07	2171574
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-09 23:26:54-07	2171575
/	203.0.113.20	GET	200 OK	2016-07-09 23:26:28-07	2171576
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-09 23:27:04-07	2171577
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-09 23:27:25-07	2171578
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-09 23:27:23-07	2171579
/	198.51.100.235	GET	200 OK	2016-07-09 23:26:35-07	2171580
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-09 23:26:56-07	2171581
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-09 23:27:05-07	2171582
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-09 23:27:06-07	2171584
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-09 23:27:02-07	2171585
/	192.0.2.182	GET	200 OK	2016-07-09 23:26:41-07	2171586
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-09 23:27:20-07	2171587
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-09 23:27:29-07	2171588
/	198.51.100.170	GET	200 OK	2016-07-09 23:26:45-07	2171589
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 23:27:33-07	2171590
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-09 23:27:00-07	2171591
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-09 23:27:12-07	2171592
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-09 23:27:33-07	2171593
/	203.0.113.215	GET	200 OK	2016-07-09 23:26:55-07	2171594
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-09 23:27:33-07	2171595
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-09 23:27:16-07	2171596
/	198.51.100.133	GET	200 OK	2016-07-09 23:26:58-07	2171597
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-09 23:27:29-07	2171598
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-09 23:27:33-07	2171599
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-09 23:27:34-07	2171600
/	192.0.2.145	GET	200 OK	2016-07-09 23:27:00-07	2171601
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-09 23:27:40-07	2171602
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-09 23:27:57-07	2171603
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-09 23:27:43-07	2171604
/	192.0.2.145	GET	200 OK	2016-07-09 23:27:01-07	2171605
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-09 23:27:38-07	2171606
/	192.0.2.85	GET	200 OK	2016-07-09 23:27:06-07	2171607
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-09 23:27:26-07	2171608
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-09 23:27:23-07	2171609
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-09 23:27:30-07	2171610
/	192.0.2.37	GET	200 OK	2016-07-09 23:27:09-07	2171611
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-09 23:27:27-07	2171612
/	192.0.2.93	GET	200 OK	2016-07-09 23:27:16-07	2171613
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-09 23:27:57-07	2171614
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-09 23:27:37-07	2171615
/	203.0.113.209	GET	200 OK	2016-07-09 23:27:21-07	2171616
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-09 23:27:49-07	2171617
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 23:27:43-07	2171618
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-09 23:27:56-07	2171619
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 23:27:45-07	2171620
/	203.0.113.181	GET	200 OK	2016-07-09 23:27:25-07	2171621
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 23:27:41-07	2171622
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-09 23:28:03-07	2171623
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-09 23:28:09-07	2171624
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-09 23:27:49-07	2171625
/	192.0.2.201	GET	200 OK	2016-07-09 23:27:34-07	2171626
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-09 23:27:55-07	2171627
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-09 23:28:12-07	2171628
/	203.0.113.4	GET	200 OK	2016-07-09 23:27:35-07	2171629
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-09 23:28:24-07	2171630
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 23:28:26-07	2171631
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-09 23:27:58-07	2171632
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-09 23:28:28-07	2171633
/	203.0.113.73	GET	200 OK	2016-07-09 23:27:36-07	2171634
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-09 23:28:20-07	2171635
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-09 23:28:06-07	2171636
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-09 23:28:03-07	2171637
/	192.0.2.215	GET	200 OK	2016-07-09 23:27:39-07	2171638
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 23:28:14-07	2171639
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 23:28:04-07	2171640
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-09 23:28:12-07	2171641
/	192.0.2.237	GET	200 OK	2016-07-09 23:27:42-07	2171642
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-09 23:28:28-07	2171643
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-09 23:27:59-07	2171644
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-09 23:28:13-07	2171645
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-09 23:28:41-07	2171646
/	198.51.100.215	GET	200 OK	2016-07-09 23:27:51-07	2171647
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 23:28:18-07	2171648
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 23:28:23-07	2171649
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-09 23:28:51-07	2171650
/	198.51.100.85	GET	200 OK	2016-07-09 23:28:00-07	2171651
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-09 23:28:31-07	2171652
/	198.51.100.38	GET	200 OK	2016-07-09 23:28:03-07	2171653
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-09 23:28:45-07	2171654
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-09 23:28:26-07	2171655
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-09 23:29:00-07	2171656
/	198.51.100.238	GET	200 OK	2016-07-09 23:28:13-07	2171657
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-09 23:28:47-07	2171658
/	192.0.2.231	GET	200 OK	2016-07-09 23:28:20-07	2171659
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 23:28:53-07	2171660
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 23:28:37-07	2171661
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-09 23:28:57-07	2171662
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-09 23:28:55-07	2171663
/	198.51.100.50	GET	200 OK	2016-07-09 23:28:30-07	2171664
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-09 23:29:05-07	2171665
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-09 23:29:29-07	2171666
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-09 23:29:03-07	2171667
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-09 23:28:56-07	2171668
/	198.51.100.211	GET	200 OK	2016-07-09 23:28:34-07	2171669
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-09 23:29:05-07	2171670
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-09 23:29:27-07	2171671
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-09 23:29:14-07	2171672
/	198.51.100.85	GET	200 OK	2016-07-09 23:28:40-07	2171673
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-09 23:29:18-07	2171674
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-09 23:28:56-07	2171675
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-09 23:28:59-07	2171676
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-09 23:29:26-07	2171677
/article/bears-love-berriesh	203.0.113.199	GET	404 NOT FOUND	2016-07-09 23:29:08-07	2171679
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-09 23:29:25-07	2171680
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 23:29:10-07	2171681
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-09 23:29:24-07	2171682
/	203.0.113.217	GET	200 OK	2016-07-09 23:28:42-07	2171683
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 23:29:39-07	2171684
/	192.0.2.1	GET	200 OK	2016-07-09 23:28:52-07	2171685
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 23:29:51-07	2171686
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-09 23:29:15-07	2171687
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-09 23:29:26-07	2171688
/	203.0.113.155	GET	200 OK	2016-07-09 23:28:58-07	2171689
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-09 23:29:45-07	2171690
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-09 23:29:43-07	2171691
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-09 23:29:17-07	2171692
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-09 23:29:29-07	2171693
/	192.0.2.91	GET	200 OK	2016-07-09 23:29:03-07	2171694
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-09 23:29:24-07	2171695
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-09 23:29:33-07	2171696
/	192.0.2.19	GET	200 OK	2016-07-09 23:29:11-07	2171697
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-09 23:29:59-07	2171698
/	192.0.2.137	GET	200 OK	2016-07-09 23:29:19-07	2171699
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 23:29:44-07	2171700
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-09 23:29:39-07	2171701
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-09 23:29:39-07	2171702
/	203.0.113.210	GET	200 OK	2016-07-09 23:29:25-07	2171703
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-09 23:29:50-07	2171704
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-09 23:30:21-07	2171705
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-09 23:29:47-07	2171706
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 23:30:16-07	2171707
/	198.51.100.250	GET	200 OK	2016-07-09 23:29:29-07	2171708
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-09 23:30:17-07	2171709
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-09 23:29:51-07	2171710
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-09 23:30:27-07	2171711
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-09 23:29:50-07	2171712
/	198.51.100.2	GET	200 OK	2016-07-09 23:29:35-07	2171713
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-09 23:30:00-07	2171714
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-09 23:29:55-07	2171715
/	198.51.100.108	GET	200 OK	2016-07-09 23:29:39-07	2171716
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-09 23:29:58-07	2171717
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-09 23:30:26-07	2171718
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-09 23:30:25-07	2171719
/	198.51.100.66	GET	200 OK	2016-07-09 23:29:41-07	2171720
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 23:30:08-07	2171721
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-09 23:30:39-07	2171722
/	192.0.2.29	GET	200 OK	2016-07-09 23:29:51-07	2171723
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-09 23:30:37-07	2171724
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-09 23:30:36-07	2171725
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-09 23:30:37-07	2171726
/	203.0.113.116	GET	200 OK	2016-07-09 23:29:53-07	2171727
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-09 23:30:26-07	2171728
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 23:30:23-07	2171729
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-09 23:30:35-07	2171730
/	203.0.113.85	GET	200 OK	2016-07-09 23:29:59-07	2171731
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-09 23:30:46-07	2171732
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-09 23:30:43-07	2171733
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-09 23:30:27-07	2171734
/	203.0.113.175	GET	200 OK	2016-07-09 23:30:08-07	2171735
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-09 23:30:29-07	2171736
/	192.0.2.118	GET	200 OK	2016-07-09 23:30:09-07	2171737
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-09 23:31:03-07	2171738
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-09 23:30:27-07	2171739
/	192.0.2.157	GET	200 OK	2016-07-09 23:30:15-07	2171740
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-09 23:30:48-07	2171741
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-09 23:30:47-07	2171742
/	192.0.2.18	GET	200 OK	2016-07-09 23:30:19-07	2171743
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-09 23:31:17-07	2171744
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-09 23:31:03-07	2171745
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-09 23:30:36-07	2171746
/	198.51.100.25	GET	200 OK	2016-07-09 23:30:20-07	2171747
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-09 23:30:55-07	2171748
/	198.51.100.135	GET	200 OK	2016-07-09 23:30:29-07	2171749
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-09 23:31:18-07	2171750
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-09 23:31:10-07	2171751
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-09 23:30:48-07	2171752
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-09 23:31:17-07	2171753
/	203.0.113.183	GET	200 OK	2016-07-09 23:30:39-07	2171754
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-09 23:31:37-07	2171755
/	198.51.100.219	GET	200 OK	2016-07-09 23:30:47-07	2171756
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-09 23:31:19-07	2171757
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-09 23:31:30-07	2171758
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-09 23:31:34-07	2171759
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-09 23:31:21-07	2171760
/	192.0.2.56	GET	200 OK	2016-07-09 23:30:55-07	2171761
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-09 23:31:33-07	2171762
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-09 23:31:38-07	2171763
/	203.0.113.44	GET	200 OK	2016-07-09 23:30:59-07	2171764
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 23:31:57-07	2171765
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-09 23:31:32-07	2171766
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-09 23:31:51-07	2171767
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-09 23:31:24-07	2171768
/	192.0.2.50	GET	200 OK	2016-07-09 23:31:04-07	2171769
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-09 23:31:59-07	2171770
/	198.51.100.36	GET	200 OK	2016-07-09 23:31:11-07	2171771
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-09 23:31:33-07	2171772
/	192.0.2.132	GET	200 OK	2016-07-09 23:31:16-07	2171773
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-09 23:32:16-07	2171774
/	192.0.2.106	GET	200 OK	2016-07-09 23:31:23-07	2171775
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-09 23:32:05-07	2171776
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 23:32:07-07	2171777
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-09 23:32:02-07	2171778
/	203.0.113.32	GET	200 OK	2016-07-09 23:31:24-07	2171779
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-09 23:31:42-07	2171780
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 23:32:07-07	2171781
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-09 23:31:59-07	2171782
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-09 23:32:24-07	2171783
/	192.0.2.106	GET	200 OK	2016-07-09 23:31:31-07	2171784
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-09 23:32:10-07	2171785
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-09 23:32:04-07	2171786
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-09 23:32:01-07	2171787
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-09 23:32:09-07	2171788
/	198.51.100.61	GET	200 OK	2016-07-09 23:31:36-07	2171789
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-09 23:32:35-07	2171790
/	203.0.113.225	GET	200 OK	2016-07-09 23:31:39-07	2171791
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-09 23:32:27-07	2171792
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-09 23:32:20-07	2171793
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-09 23:32:03-07	2171794
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-09 23:32:14-07	2171795
/	203.0.113.214	GET	200 OK	2016-07-09 23:31:46-07	2171796
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 23:32:21-07	2171797
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-09 23:32:03-07	2171798
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-09 23:32:32-07	2171799
/	203.0.113.71	GET	200 OK	2016-07-09 23:31:54-07	2171800
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-09 23:32:34-07	2171801
/	198.51.100.61	GET	200 OK	2016-07-09 23:31:56-07	2171802
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-09 23:32:42-07	2171803
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-09 23:32:19-07	2171804
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-09 23:32:41-07	2171805
/	203.0.113.156	GET	200 OK	2016-07-09 23:32:03-07	2171806
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-09 23:32:49-07	2171807
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-09 23:32:21-07	2171808
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-09 23:32:25-07	2171809
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-09 23:32:30-07	2171810
/	203.0.113.163	GET	200 OK	2016-07-09 23:32:12-07	2171811
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-09 23:32:47-07	2171812
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-09 23:33:03-07	2171813
/	203.0.113.24	GET	200 OK	2016-07-09 23:32:17-07	2171814
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-09 23:32:38-07	2171815
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-09 23:33:14-07	2171816
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-09 23:33:14-07	2171817
/	203.0.113.21	GET	200 OK	2016-07-09 23:32:22-07	2171818
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-09 23:32:48-07	2171819
/	203.0.113.216	GET	200 OK	2016-07-09 23:32:31-07	2171820
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-09 23:33:06-07	2171821
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-09 23:33:20-07	2171822
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-09 23:33:01-07	2171823
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-09 23:33:10-07	2171824
/	192.0.2.68	GET	200 OK	2016-07-09 23:32:41-07	2171825
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-09 23:33:10-07	2171826
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-09 23:33:40-07	2171827
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-09 23:33:05-07	2171828
/	198.51.100.109	GET	200 OK	2016-07-09 23:32:45-07	2171829
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-09 23:33:28-07	2171830
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-09 23:33:20-07	2171831
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 23:33:31-07	2171832
/	198.51.100.211	GET	200 OK	2016-07-09 23:32:46-07	2171833
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-09 23:33:46-07	2171834
/	203.0.113.19	GET	200 OK	2016-07-09 23:32:50-07	2171835
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-09 23:33:12-07	2171836
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-09 23:33:45-07	2171837
/	198.51.100.217	GET	200 OK	2016-07-09 23:32:52-07	2171838
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-09 23:33:18-07	2171839
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-09 23:33:43-07	2171840
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-09 23:33:29-07	2171841
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-09 23:33:21-07	2171842
/	203.0.113.214	GET	200 OK	2016-07-09 23:32:54-07	2171843
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-09 23:33:22-07	2171844
/	198.51.100.199	GET	200 OK	2016-07-09 23:33:03-07	2171845
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-09 23:33:38-07	2171846
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-09 23:33:52-07	2171847
/	203.0.113.70	GET	200 OK	2016-07-09 23:33:06-07	2171848
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-09 23:33:34-07	2171849
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-09 23:33:56-07	2171850
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-09 23:33:55-07	2171851
/	198.51.100.105	GET	200 OK	2016-07-09 23:33:16-07	2171852
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-09 23:34:01-07	2171853
/	203.0.113.232	GET	200 OK	2016-07-09 23:33:19-07	2171854
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-09 23:34:05-07	2171855
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-09 23:34:01-07	2171856
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-09 23:33:56-07	2171857
/	192.0.2.182	GET	200 OK	2016-07-09 23:33:24-07	2171858
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 23:34:16-07	2171859
/	203.0.113.101	GET	200 OK	2016-07-09 23:33:25-07	2171860
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-09 23:34:13-07	2171861
/	198.51.100.5	GET	200 OK	2016-07-09 23:33:34-07	2171862
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-09 23:34:16-07	2171863
/	198.51.100.116	GET	200 OK	2016-07-09 23:33:38-07	2171864
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-09 23:34:33-07	2171865
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-09 23:33:53-07	2171866
/	198.51.100.53	GET	200 OK	2016-07-09 23:33:44-07	2171867
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-09 23:34:38-07	2171868
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-09 23:34:13-07	2171870
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-09 23:34:37-07	2171871
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 23:34:08-07	2171872
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-09 23:34:41-07	2171873
/	203.0.113.249	GET	200 OK	2016-07-09 23:33:56-07	2171874
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-09 23:34:51-07	2171875
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-09 23:34:16-07	2171876
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-09 23:34:27-07	2171877
/	192.0.2.61	GET	200 OK	2016-07-09 23:34:06-07	2171878
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-09 23:34:31-07	2171879
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-09 23:34:52-07	2171880
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-09 23:34:47-07	2171881
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-09 23:34:59-07	2171882
/	203.0.113.59	GET	200 OK	2016-07-09 23:34:16-07	2171883
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-09 23:34:32-07	2171884
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 23:34:50-07	2171885
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-09 23:34:59-07	2171886
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-09 23:34:38-07	2171887
/	198.51.100.9	GET	200 OK	2016-07-09 23:34:20-07	2171888
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 23:34:45-07	2171889
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-09 23:35:12-07	2171890
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-09 23:34:41-07	2171891
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-09 23:34:44-07	2171892
/	203.0.113.219	GET	200 OK	2016-07-09 23:34:30-07	2171893
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-09 23:35:10-07	2171894
/	192.0.2.228	GET	200 OK	2016-07-09 23:34:32-07	2171895
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-09 23:35:03-07	2171896
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-09 23:35:06-07	2171897
/	203.0.113.142	GET	200 OK	2016-07-09 23:34:42-07	2171898
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-09 23:35:16-07	2171899
/	192.0.2.177	GET	200 OK	2016-07-09 23:34:48-07	2171900
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-09 23:35:38-07	2171901
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-09 23:35:29-07	2171902
/	198.51.100.26	GET	200 OK	2016-07-09 23:34:54-07	2171903
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-09 23:35:30-07	2171904
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-09 23:35:38-07	2171905
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-09 23:35:23-07	2171906
/	192.0.2.98	GET	200 OK	2016-07-09 23:34:56-07	2171907
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-09 23:35:38-07	2171908
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-09 23:35:11-07	2171909
/	192.0.2.135	GET	200 OK	2016-07-09 23:35:05-07	2171910
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 23:35:56-07	2171911
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-09 23:35:22-07	2171912
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-09 23:35:40-07	2171913
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-09 23:35:34-07	2171914
/	192.0.2.103	GET	200 OK	2016-07-09 23:35:15-07	2171915
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 23:35:36-07	2171916
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-09 23:35:57-07	2171917
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-09 23:36:07-07	2171918
/	198.51.100.168	GET	200 OK	2016-07-09 23:35:24-07	2171919
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-09 23:36:13-07	2171920
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-09 23:36:03-07	2171921
/	203.0.113.159	GET	200 OK	2016-07-09 23:35:28-07	2171922
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 23:36:05-07	2171923
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-09 23:35:48-07	2171924
/	198.51.100.215	GET	200 OK	2016-07-09 23:35:32-07	2171925
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-09 23:36:14-07	2171926
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-09 23:36:28-07	2171927
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-09 23:36:29-07	2171928
/	198.51.100.14	GET	200 OK	2016-07-09 23:35:35-07	2171929
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 23:36:32-07	2171930
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 23:36:32-07	2171931
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-09 23:36:14-07	2171932
/	198.51.100.207	GET	200 OK	2016-07-09 23:35:38-07	2171933
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 23:36:24-07	2171934
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-09 23:36:25-07	2171935
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 23:36:09-07	2171936
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-09 23:36:05-07	2171937
/	192.0.2.182	GET	200 OK	2016-07-09 23:35:39-07	2171938
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-09 23:36:28-07	2171939
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-09 23:36:08-07	2171940
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-09 23:36:36-07	2171941
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-09 23:36:08-07	2171942
/	203.0.113.246	GET	200 OK	2016-07-09 23:35:42-07	2171943
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-09 23:36:36-07	2171944
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-09 23:36:23-07	2171945
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-09 23:36:02-07	2171946
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-09 23:36:39-07	2171947
/	192.0.2.157	GET	200 OK	2016-07-09 23:35:47-07	2171948
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-09 23:36:19-07	2171949
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-09 23:36:42-07	2171950
/	192.0.2.250	GET	200 OK	2016-07-09 23:35:54-07	2171951
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-09 23:36:15-07	2171952
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-09 23:36:39-07	2171953
/	198.51.100.44	GET	200 OK	2016-07-09 23:35:56-07	2171954
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-09 23:36:38-07	2171955
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-09 23:36:47-07	2171956
/	192.0.2.190	GET	200 OK	2016-07-09 23:35:57-07	2171957
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 23:36:16-07	2171958
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-09 23:36:15-07	2171959
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 23:36:23-07	2171960
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 23:36:23-07	2171961
/	198.51.100.97	GET	200 OK	2016-07-09 23:35:58-07	2171962
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 23:36:15-07	2171963
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-09 23:36:50-07	2171964
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-09 23:36:39-07	2171966
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-09 23:36:31-07	2171967
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 23:36:51-07	2171968
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-09 23:36:55-07	2171969
/	198.51.100.48	GET	200 OK	2016-07-09 23:36:14-07	2171970
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-09 23:36:55-07	2171971
/	198.51.100.84	GET	200 OK	2016-07-09 23:36:18-07	2171972
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-09 23:36:52-07	2171973
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 23:36:54-07	2171974
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-09 23:36:54-07	2171975
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-09 23:36:56-07	2171976
/	192.0.2.186	GET	200 OK	2016-07-09 23:36:24-07	2171977
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-09 23:37:03-07	2171978
/	203.0.113.25	GET	200 OK	2016-07-09 23:36:26-07	2171979
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-09 23:37:12-07	2171980
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-09 23:36:49-07	2171981
/	203.0.113.207	GET	200 OK	2016-07-09 23:36:33-07	2171982
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-09 23:37:09-07	2171983
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-09 23:37:12-07	2171984
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-09 23:37:15-07	2171985
/	198.51.100.49	GET	200 OK	2016-07-09 23:36:40-07	2171986
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-09 23:37:31-07	2171987
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-09 23:36:57-07	2171988
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-09 23:37:20-07	2171989
/	198.51.100.178	GET	200 OK	2016-07-09 23:36:44-07	2171990
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-09 23:37:34-07	2171991
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-09 23:37:30-07	2171992
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-09 23:37:16-07	2171993
/	192.0.2.129	GET	200 OK	2016-07-09 23:36:53-07	2171994
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-09 23:37:35-07	2171995
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 23:37:18-07	2171996
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 23:37:38-07	2171997
/	198.51.100.206	GET	200 OK	2016-07-09 23:37:01-07	2171998
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 23:37:36-07	2171999
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-09 23:37:28-07	2172000
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-09 23:37:22-07	2172001
/	203.0.113.107	GET	200 OK	2016-07-09 23:37:07-07	2172002
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-09 23:37:55-07	2172003
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-09 23:37:53-07	2172004
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-09 23:37:27-07	2172005
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-09 23:37:48-07	2172006
/	192.0.2.137	GET	200 OK	2016-07-09 23:37:17-07	2172007
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-09 23:37:32-07	2172008
/	203.0.113.171	GET	200 OK	2016-07-09 23:37:23-07	2172009
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-09 23:38:08-07	2172010
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-09 23:38:13-07	2172011
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-09 23:37:45-07	2172012
/	203.0.113.210	GET	200 OK	2016-07-09 23:37:29-07	2172013
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-09 23:37:51-07	2172014
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-09 23:38:10-07	2172015
/	192.0.2.192	GET	200 OK	2016-07-09 23:37:36-07	2172016
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-09 23:38:11-07	2172017
/	203.0.113.164	GET	200 OK	2016-07-09 23:37:45-07	2172018
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-09 23:38:36-07	2172019
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-09 23:38:32-07	2172020
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-09 23:38:18-07	2172021
/	192.0.2.95	GET	200 OK	2016-07-09 23:37:48-07	2172022
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-09 23:38:06-07	2172023
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 23:38:21-07	2172024
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-09 23:38:28-07	2172025
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-09 23:38:14-07	2172026
/	192.0.2.129	GET	200 OK	2016-07-09 23:37:57-07	2172027
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-09 23:38:56-07	2172028
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-09 23:38:43-07	2172029
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-09 23:38:17-07	2172030
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-09 23:38:16-07	2172031
/	198.51.100.68	GET	200 OK	2016-07-09 23:38:06-07	2172032
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-09 23:38:27-07	2172033
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-09 23:38:50-07	2172034
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-09 23:39:02-07	2172035
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-09 23:38:30-07	2172036
/	203.0.113.100	GET	200 OK	2016-07-09 23:38:07-07	2172037
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-09 23:38:49-07	2172038
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-09 23:38:31-07	2172039
/	198.51.100.132	GET	200 OK	2016-07-09 23:38:10-07	2172040
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-09 23:38:29-07	2172041
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-09 23:39:07-07	2172042
/	203.0.113.126	GET	200 OK	2016-07-09 23:38:14-07	2172043
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-09 23:39:13-07	2172044
/	203.0.113.116	GET	200 OK	2016-07-09 23:38:18-07	2172045
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-09 23:38:40-07	2172046
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-09 23:38:58-07	2172047
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-09 23:38:43-07	2172048
/	198.51.100.91	GET	200 OK	2016-07-09 23:38:28-07	2172049
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-09 23:38:47-07	2172050
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-09 23:39:14-07	2172051
/	198.51.100.68	GET	200 OK	2016-07-09 23:38:35-07	2172052
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-09 23:39:24-07	2172053
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-09 23:38:55-07	2172054
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-09 23:39:18-07	2172055
/	198.51.100.55	GET	200 OK	2016-07-09 23:38:43-07	2172056
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-09 23:39:25-07	2172057
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-09 23:39:43-07	2172058
/	198.51.100.84	GET	200 OK	2016-07-09 23:38:51-07	2172059
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 23:39:20-07	2172060
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-09 23:39:45-07	2172061
/	192.0.2.24	GET	200 OK	2016-07-09 23:38:53-07	2172062
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-09 23:39:08-07	2172063
/	198.51.100.17	GET	200 OK	2016-07-09 23:39:00-07	2172064
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-09 23:39:24-07	2172065
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-09 23:39:21-07	2172066
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-09 23:39:34-07	2172067
/	203.0.113.239	GET	200 OK	2016-07-09 23:39:01-07	2172068
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-09 23:39:57-07	2172069
/	192.0.2.30	GET	200 OK	2016-07-09 23:39:03-07	2172070
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-09 23:39:32-07	2172071
/	192.0.2.190	GET	200 OK	2016-07-09 23:39:06-07	2172072
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-09 23:39:41-07	2172073
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-09 23:39:42-07	2172074
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-09 23:39:31-07	2172075
/	192.0.2.207	GET	200 OK	2016-07-09 23:39:09-07	2172076
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-09 23:39:25-07	2172077
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-09 23:39:36-07	2172078
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-09 23:40:07-07	2172079
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-09 23:40:00-07	2172080
/	203.0.113.146	GET	200 OK	2016-07-09 23:39:18-07	2172081
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-09 23:39:48-07	2172082
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-09 23:40:06-07	2172083
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-09 23:39:37-07	2172084
/	198.51.100.7	GET	200 OK	2016-07-09 23:39:19-07	2172085
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-09 23:39:49-07	2172086
/	192.0.2.204	GET	200 OK	2016-07-09 23:39:24-07	2172087
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-09 23:39:40-07	2172088
/	198.51.100.140	GET	200 OK	2016-07-09 23:39:25-07	2172089
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-09 23:40:07-07	2172090
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-09 23:39:59-07	2172091
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-09 23:40:08-07	2172092
/	198.51.100.100	GET	200 OK	2016-07-09 23:39:26-07	2172093
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-09 23:40:22-07	2172094
/	203.0.113.76	GET	200 OK	2016-07-09 23:39:34-07	2172095
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-09 23:40:17-07	2172096
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-09 23:40:16-07	2172097
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-09 23:40:05-07	2172098
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-09 23:40:03-07	2172099
/	198.51.100.222	GET	200 OK	2016-07-09 23:39:40-07	2172100
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 23:40:04-07	2172101
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-09 23:40:30-07	2172102
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-09 23:40:14-07	2172103
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-09 23:40:29-07	2172104
/	192.0.2.173	GET	200 OK	2016-07-09 23:39:49-07	2172105
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-09 23:40:34-07	2172106
/	203.0.113.80	GET	200 OK	2016-07-09 23:39:56-07	2172107
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-09 23:40:39-07	2172108
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 23:40:16-07	2172109
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-09 23:40:43-07	2172110
/	198.51.100.225	GET	200 OK	2016-07-09 23:39:59-07	2172111
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-09 23:40:37-07	2172112
/	198.51.100.99	GET	200 OK	2016-07-09 23:40:01-07	2172113
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-09 23:41:00-07	2172114
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-09 23:40:56-07	2172115
/	198.51.100.49	GET	200 OK	2016-07-09 23:40:11-07	2172116
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-09 23:40:36-07	2172117
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-09 23:40:32-07	2172118
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-09 23:40:34-07	2172119
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-09 23:41:08-07	2172120
/	203.0.113.1	GET	200 OK	2016-07-09 23:40:21-07	2172121
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-09 23:41:21-07	2172122
/	198.51.100.105	GET	200 OK	2016-07-09 23:40:23-07	2172123
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-09 23:41:04-07	2172124
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-09 23:41:09-07	2172125
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-09 23:41:00-07	2172126
/	203.0.113.223	GET	200 OK	2016-07-09 23:40:29-07	2172127
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-09 23:40:51-07	2172128
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-09 23:41:23-07	2172129
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-09 23:41:07-07	2172130
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-09 23:40:44-07	2172131
/	203.0.113.217	GET	200 OK	2016-07-09 23:40:32-07	2172132
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-09 23:41:25-07	2172133
/	198.51.100.141	GET	200 OK	2016-07-09 23:40:41-07	2172134
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-09 23:41:15-07	2172135
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-09 23:40:58-07	2172136
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-09 23:41:23-07	2172137
/	192.0.2.49	GET	200 OK	2016-07-09 23:40:48-07	2172138
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-09 23:41:37-07	2172139
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-09 23:41:04-07	2172140
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-09 23:41:46-07	2172141
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-09 23:41:45-07	2172142
/	192.0.2.140	GET	200 OK	2016-07-09 23:40:55-07	2172143
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-09 23:41:49-07	2172144
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 23:41:17-07	2172145
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 23:41:44-07	2172146
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-09 23:41:28-07	2172147
/	192.0.2.86	GET	200 OK	2016-07-09 23:40:58-07	2172148
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-09 23:41:24-07	2172149
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-09 23:41:32-07	2172150
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-09 23:41:27-07	2172151
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-09 23:41:36-07	2172152
/	198.51.100.67	GET	200 OK	2016-07-09 23:41:04-07	2172153
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-09 23:41:29-07	2172154
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-09 23:41:30-07	2172155
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-09 23:41:59-07	2172156
/	198.51.100.81	GET	200 OK	2016-07-09 23:41:13-07	2172157
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-09 23:41:35-07	2172158
/	192.0.2.218	GET	200 OK	2016-07-09 23:41:20-07	2172159
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-09 23:42:05-07	2172160
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-09 23:41:36-07	2172161
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-09 23:42:07-07	2172162
/	198.51.100.228	GET	200 OK	2016-07-09 23:41:27-07	2172163
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-09 23:41:58-07	2172164
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-09 23:41:47-07	2172165
/	203.0.113.12	GET	200 OK	2016-07-09 23:41:31-07	2172166
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-09 23:42:29-07	2172167
/	192.0.2.34	GET	200 OK	2016-07-09 23:41:41-07	2172168
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-09 23:42:09-07	2172169
/	203.0.113.218	GET	200 OK	2016-07-09 23:41:50-07	2172170
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-09 23:42:38-07	2172171
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-09 23:42:43-07	2172172
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-09 23:42:27-07	2172173
/	192.0.2.51	GET	200 OK	2016-07-09 23:41:59-07	2172174
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-09 23:42:37-07	2172175
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 23:42:24-07	2172176
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 23:42:53-07	2172177
/	192.0.2.217	GET	200 OK	2016-07-09 23:42:02-07	2172178
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-09 23:42:35-07	2172179
/	192.0.2.132	GET	200 OK	2016-07-09 23:42:06-07	2172180
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-09 23:43:05-07	2172181
/	192.0.2.230	GET	200 OK	2016-07-09 23:42:07-07	2172182
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-09 23:43:01-07	2172183
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-09 23:42:45-07	2172184
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 23:42:35-07	2172185
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-09 23:42:27-07	2172186
/	203.0.113.220	GET	200 OK	2016-07-09 23:42:14-07	2172187
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-09 23:43:03-07	2172188
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-09 23:42:33-07	2172189
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-09 23:42:53-07	2172190
/	203.0.113.106	GET	200 OK	2016-07-09 23:42:18-07	2172191
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-09 23:42:56-07	2172192
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-09 23:42:34-07	2172193
/	198.51.100.123	GET	200 OK	2016-07-09 23:42:24-07	2172194
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-09 23:43:00-07	2172195
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-09 23:43:13-07	2172196
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-09 23:43:04-07	2172197
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-09 23:43:03-07	2172198
/	198.51.100.177	GET	200 OK	2016-07-09 23:42:31-07	2172199
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-09 23:43:09-07	2172200
/	192.0.2.143	GET	200 OK	2016-07-09 23:42:35-07	2172201
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-09 23:43:26-07	2172202
/	198.51.100.74	GET	200 OK	2016-07-09 23:42:42-07	2172203
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-09 23:43:26-07	2172204
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-09 23:43:13-07	2172205
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 23:43:09-07	2172206
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-09 23:42:58-07	2172207
/	192.0.2.26	GET	200 OK	2016-07-09 23:42:48-07	2172208
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-09 23:43:05-07	2172209
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-09 23:43:42-07	2172210
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 23:43:45-07	2172211
/	192.0.2.235	GET	200 OK	2016-07-09 23:42:53-07	2172212
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-09 23:43:49-07	2172213
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-09 23:43:47-07	2172214
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-09 23:43:50-07	2172215
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-09 23:43:44-07	2172216
/	192.0.2.204	GET	200 OK	2016-07-09 23:42:58-07	2172217
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-09 23:43:22-07	2172218
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-09 23:43:46-07	2172219
/	198.51.100.107	GET	200 OK	2016-07-09 23:43:04-07	2172220
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-09 23:43:43-07	2172221
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-09 23:43:56-07	2172222
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-09 23:43:50-07	2172223
/	203.0.113.159	GET	200 OK	2016-07-09 23:43:09-07	2172224
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-09 23:44:08-07	2172225
/	203.0.113.240	GET	200 OK	2016-07-09 23:43:19-07	2172226
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-09 23:44:10-07	2172227
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-09 23:44:14-07	2172228
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-09 23:43:55-07	2172229
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-09 23:43:40-07	2172230
/	203.0.113.160	GET	200 OK	2016-07-09 23:43:23-07	2172231
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-09 23:43:47-07	2172232
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-09 23:44:12-07	2172233
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-09 23:44:00-07	2172234
/	203.0.113.151	GET	200 OK	2016-07-09 23:43:31-07	2172235
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 23:44:12-07	2172236
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-09 23:44:06-07	2172237
/	203.0.113.74	GET	200 OK	2016-07-09 23:43:41-07	2172238
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-09 23:44:19-07	2172239
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-09 23:44:05-07	2172240
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-09 23:44:01-07	2172241
/	203.0.113.230	GET	200 OK	2016-07-09 23:43:48-07	2172242
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-09 23:44:10-07	2172243
/	198.51.100.70	GET	200 OK	2016-07-09 23:43:52-07	2172244
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 23:44:15-07	2172245
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-09 23:44:36-07	2172246
/	198.51.100.93	GET	200 OK	2016-07-09 23:43:53-07	2172247
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-09 23:44:41-07	2172248
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-09 23:44:20-07	2172249
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-09 23:44:09-07	2172250
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 23:44:49-07	2172252
/	192.0.2.203	GET	200 OK	2016-07-09 23:44:03-07	2172253
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-09 23:44:53-07	2172254
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-09 23:44:40-07	2172255
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-09 23:44:19-07	2172256
/	203.0.113.23	GET	200 OK	2016-07-09 23:44:04-07	2172257
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-09 23:44:48-07	2172258
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-09 23:44:49-07	2172259
/	192.0.2.134	GET	200 OK	2016-07-09 23:44:12-07	2172260
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-09 23:45:04-07	2172261
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 23:44:48-07	2172262
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-09 23:44:30-07	2172263
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-09 23:44:50-07	2172264
/	192.0.2.14	GET	200 OK	2016-07-09 23:44:17-07	2172265
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-09 23:45:14-07	2172266
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-09 23:44:45-07	2172267
/	203.0.113.75	GET	200 OK	2016-07-09 23:44:24-07	2172268
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-09 23:45:03-07	2172269
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-09 23:45:04-07	2172270
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-09 23:44:48-07	2172271
/	192.0.2.174	GET	200 OK	2016-07-09 23:44:31-07	2172272
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-09 23:45:04-07	2172273
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 23:44:48-07	2172274
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 23:45:15-07	2172275
/	198.51.100.76	GET	200 OK	2016-07-09 23:44:37-07	2172276
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 23:45:37-07	2172277
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-09 23:45:13-07	2172278
/	203.0.113.178	GET	200 OK	2016-07-09 23:44:42-07	2172279
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-09 23:45:22-07	2172280
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-09 23:45:38-07	2172281
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-09 23:45:39-07	2172282
/	198.51.100.158	GET	200 OK	2016-07-09 23:44:47-07	2172283
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-09 23:45:17-07	2172284
/article/candidate-is-jerkj	198.51.100.158	GET	404 NOT FOUND	2016-07-09 23:45:29-07	2172285
/	203.0.113.187	GET	200 OK	2016-07-09 23:44:55-07	2172286
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-09 23:45:31-07	2172287
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-09 23:45:32-07	2172288
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-09 23:45:22-07	2172289
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-09 23:45:12-07	2172290
/	203.0.113.251	GET	200 OK	2016-07-09 23:45:02-07	2172291
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-09 23:45:47-07	2172292
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-09 23:45:55-07	2172293
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-09 23:45:44-07	2172294
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-09 23:45:24-07	2172295
/	192.0.2.37	GET	200 OK	2016-07-09 23:45:03-07	2172296
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-09 23:45:51-07	2172297
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-09 23:45:18-07	2172298
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-09 23:45:50-07	2172299
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-09 23:45:38-07	2172300
/	192.0.2.124	GET	200 OK	2016-07-09 23:45:09-07	2172301
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-09 23:45:30-07	2172302
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-09 23:45:30-07	2172303
/	203.0.113.66	GET	200 OK	2016-07-09 23:45:17-07	2172304
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 23:46:14-07	2172305
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-09 23:46:09-07	2172306
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-09 23:45:33-07	2172307
/	198.51.100.13	GET	200 OK	2016-07-09 23:45:26-07	2172308
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-09 23:46:15-07	2172309
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-09 23:46:07-07	2172310
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-09 23:45:56-07	2172311
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-09 23:46:10-07	2172312
/	192.0.2.90	GET	200 OK	2016-07-09 23:45:34-07	2172313
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-09 23:46:23-07	2172314
/	192.0.2.171	GET	200 OK	2016-07-09 23:45:41-07	2172315
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 23:46:20-07	2172316
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-09 23:46:02-07	2172317
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-09 23:46:13-07	2172318
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-09 23:46:27-07	2172319
/	203.0.113.200	GET	200 OK	2016-07-09 23:45:44-07	2172320
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-09 23:46:14-07	2172321
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-09 23:46:27-07	2172322
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-09 23:46:39-07	2172323
/	192.0.2.89	GET	200 OK	2016-07-09 23:45:45-07	2172324
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-09 23:46:15-07	2172325
/	198.51.100.153	GET	200 OK	2016-07-09 23:45:54-07	2172326
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-09 23:46:20-07	2172327
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 23:46:11-07	2172328
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-09 23:46:51-07	2172329
/	203.0.113.74	GET	200 OK	2016-07-09 23:45:55-07	2172330
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-09 23:46:25-07	2172331
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-09 23:46:55-07	2172332
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-09 23:46:54-07	2172333
/	192.0.2.165	GET	200 OK	2016-07-09 23:45:56-07	2172334
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-09 23:46:39-07	2172335
/	192.0.2.143	GET	200 OK	2016-07-09 23:46:04-07	2172336
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-09 23:46:32-07	2172337
/	203.0.113.191	GET	200 OK	2016-07-09 23:46:07-07	2172338
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-09 23:46:41-07	2172339
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-09 23:46:23-07	2172340
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-09 23:47:06-07	2172341
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-09 23:47:01-07	2172342
/	203.0.113.220	GET	200 OK	2016-07-09 23:46:08-07	2172343
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-09 23:46:35-07	2172344
/	198.51.100.172	GET	200 OK	2016-07-09 23:46:09-07	2172345
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-09 23:46:24-07	2172346
/	203.0.113.132	GET	200 OK	2016-07-09 23:46:18-07	2172347
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-09 23:46:54-07	2172348
/	198.51.100.101	GET	200 OK	2016-07-09 23:46:22-07	2172349
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-09 23:47:06-07	2172350
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-09 23:47:12-07	2172351
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-09 23:46:48-07	2172352
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-09 23:47:07-07	2172353
/	198.51.100.207	GET	200 OK	2016-07-09 23:46:32-07	2172354
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-09 23:47:28-07	2172355
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-09 23:47:09-07	2172356
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-09 23:47:21-07	2172357
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-09 23:47:14-07	2172358
/	192.0.2.174	GET	200 OK	2016-07-09 23:46:37-07	2172359
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 23:47:29-07	2172360
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 23:47:30-07	2172361
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 23:46:53-07	2172362
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-09 23:47:05-07	2172363
/	198.51.100.191	GET	200 OK	2016-07-09 23:46:45-07	2172364
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-09 23:47:24-07	2172365
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-09 23:47:10-07	2172366
/	192.0.2.63	GET	200 OK	2016-07-09 23:46:54-07	2172367
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-09 23:47:33-07	2172368
/	198.51.100.254	GET	200 OK	2016-07-09 23:47:02-07	2172369
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-09 23:47:22-07	2172370
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-09 23:47:38-07	2172371
/	192.0.2.197	GET	200 OK	2016-07-09 23:47:03-07	2172372
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-09 23:48:02-07	2172373
/	198.51.100.178	GET	200 OK	2016-07-09 23:47:05-07	2172374
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-09 23:47:21-07	2172375
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-09 23:47:51-07	2172376
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-09 23:48:02-07	2172377
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-09 23:47:21-07	2172378
/	198.51.100.62	GET	200 OK	2016-07-09 23:47:15-07	2172379
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-09 23:47:51-07	2172380
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 23:47:56-07	2172381
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-09 23:47:39-07	2172382
/	203.0.113.43	GET	200 OK	2016-07-09 23:47:21-07	2172383
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-09 23:48:14-07	2172384
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-09 23:48:06-07	2172385
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-09 23:47:39-07	2172386
/	203.0.113.247	GET	200 OK	2016-07-09 23:47:30-07	2172387
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-09 23:48:21-07	2172388
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-09 23:48:01-07	2172389
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-09 23:48:00-07	2172390
/	192.0.2.243	GET	200 OK	2016-07-09 23:47:35-07	2172391
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-09 23:48:00-07	2172392
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-09 23:48:07-07	2172393
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-09 23:47:59-07	2172394
/	203.0.113.127	GET	200 OK	2016-07-09 23:47:41-07	2172395
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-09 23:48:40-07	2172396
/	198.51.100.83	GET	200 OK	2016-07-09 23:47:50-07	2172397
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-09 23:48:43-07	2172398
/	198.51.100.11	GET	200 OK	2016-07-09 23:47:59-07	2172399
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-09 23:48:51-07	2172400
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-09 23:48:44-07	2172401
/	203.0.113.219	GET	200 OK	2016-07-09 23:48:03-07	2172402
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 23:48:41-07	2172403
/	203.0.113.69	GET	200 OK	2016-07-09 23:48:07-07	2172404
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-09 23:48:39-07	2172405
/	203.0.113.16	GET	200 OK	2016-07-09 23:48:08-07	2172406
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-09 23:48:45-07	2172407
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-09 23:48:39-07	2172408
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-09 23:48:48-07	2172409
/	198.51.100.203	GET	200 OK	2016-07-09 23:48:15-07	2172410
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-09 23:48:53-07	2172411
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-09 23:48:44-07	2172412
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-09 23:48:44-07	2172413
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-09 23:48:43-07	2172414
/	198.51.100.201	GET	200 OK	2016-07-09 23:48:25-07	2172415
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-09 23:48:47-07	2172416
/	192.0.2.109	GET	200 OK	2016-07-09 23:48:34-07	2172417
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-09 23:49:18-07	2172418
/	198.51.100.70	GET	200 OK	2016-07-09 23:48:37-07	2172419
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 23:49:29-07	2172420
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-09 23:49:31-07	2172421
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-09 23:49:24-07	2172422
/	198.51.100.14	GET	200 OK	2016-07-09 23:48:42-07	2172423
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-09 23:49:34-07	2172424
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-09 23:49:17-07	2172425
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-09 23:49:16-07	2172426
/	192.0.2.152	GET	200 OK	2016-07-09 23:48:49-07	2172427
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-09 23:49:10-07	2172428
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-09 23:49:23-07	2172429
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-09 23:49:30-07	2172430
/	192.0.2.177	GET	200 OK	2016-07-09 23:48:51-07	2172431
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-09 23:49:08-07	2172432
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-09 23:49:39-07	2172433
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-09 23:49:23-07	2172434
/	203.0.113.159	GET	200 OK	2016-07-09 23:48:52-07	2172435
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-09 23:49:28-07	2172436
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-09 23:49:11-07	2172437
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-09 23:49:51-07	2172438
/	198.51.100.129	GET	200 OK	2016-07-09 23:48:54-07	2172439
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-09 23:49:31-07	2172440
/	198.51.100.247	GET	200 OK	2016-07-09 23:48:57-07	2172441
/	198.51.100.120	GET	200 OK	2016-07-09 23:53:24-07	2172632
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-09 23:49:28-07	2172442
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-09 23:49:48-07	2172443
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-09 23:49:41-07	2172444
/	192.0.2.143	GET	200 OK	2016-07-09 23:49:04-07	2172445
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-09 23:49:58-07	2172446
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-09 23:49:35-07	2172447
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-09 23:50:04-07	2172448
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-09 23:49:37-07	2172449
/	192.0.2.9	GET	200 OK	2016-07-09 23:49:09-07	2172450
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 23:49:37-07	2172451
/	203.0.113.144	GET	200 OK	2016-07-09 23:49:12-07	2172452
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-09 23:50:03-07	2172453
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-09 23:49:35-07	2172454
/	192.0.2.46	GET	200 OK	2016-07-09 23:49:21-07	2172455
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-09 23:50:07-07	2172456
/	203.0.113.66	GET	200 OK	2016-07-09 23:49:27-07	2172457
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 23:49:51-07	2172458
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-09 23:49:54-07	2172459
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-09 23:50:00-07	2172460
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-09 23:49:59-07	2172461
/	192.0.2.38	GET	200 OK	2016-07-09 23:49:35-07	2172462
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-09 23:50:23-07	2172463
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-09 23:50:11-07	2172464
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-09 23:50:25-07	2172465
/	192.0.2.48	GET	200 OK	2016-07-09 23:49:44-07	2172466
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 23:50:23-07	2172467
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-09 23:50:30-07	2172468
/	203.0.113.10	GET	200 OK	2016-07-09 23:49:48-07	2172469
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-09 23:50:17-07	2172470
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-09 23:50:47-07	2172471
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-09 23:50:03-07	2172472
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-09 23:50:46-07	2172473
/	192.0.2.166	GET	200 OK	2016-07-09 23:49:58-07	2172474
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-09 23:50:13-07	2172475
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-09 23:50:48-07	2172476
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-09 23:50:27-07	2172477
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-09 23:50:52-07	2172478
/	192.0.2.224	GET	200 OK	2016-07-09 23:50:02-07	2172479
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-09 23:50:48-07	2172480
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-09 23:50:54-07	2172481
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 23:50:25-07	2172482
/	203.0.113.147	GET	200 OK	2016-07-09 23:50:10-07	2172483
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-09 23:50:31-07	2172484
/	192.0.2.9	GET	200 OK	2016-07-09 23:50:11-07	2172485
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-09 23:50:36-07	2172486
/	192.0.2.51	GET	200 OK	2016-07-09 23:50:17-07	2172487
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-09 23:51:16-07	2172488
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-09 23:51:02-07	2172489
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-09 23:51:16-07	2172490
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-09 23:50:47-07	2172491
/	203.0.113.207	GET	200 OK	2016-07-09 23:50:23-07	2172492
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-09 23:50:49-07	2172493
/	198.51.100.196	GET	200 OK	2016-07-09 23:50:33-07	2172494
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 23:51:05-07	2172495
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-09 23:51:33-07	2172496
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-09 23:51:04-07	2172497
/	192.0.2.212	GET	200 OK	2016-07-09 23:50:42-07	2172498
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 23:50:59-07	2172499
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-09 23:50:57-07	2172500
/	192.0.2.70	GET	200 OK	2016-07-09 23:50:45-07	2172501
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-09 23:51:20-07	2172502
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-09 23:51:01-07	2172503
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-09 23:51:15-07	2172504
/	192.0.2.252	GET	200 OK	2016-07-09 23:50:48-07	2172505
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-09 23:51:09-07	2172506
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-09 23:51:37-07	2172507
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-09 23:51:10-07	2172508
/	192.0.2.80	GET	200 OK	2016-07-09 23:50:54-07	2172509
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-09 23:51:26-07	2172510
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-09 23:51:12-07	2172511
/	203.0.113.33	GET	200 OK	2016-07-09 23:50:59-07	2172512
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 23:51:53-07	2172513
/	198.51.100.243	GET	200 OK	2016-07-09 23:51:00-07	2172514
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-09 23:51:24-07	2172515
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-09 23:51:47-07	2172516
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-09 23:51:51-07	2172517
/	203.0.113.142	GET	200 OK	2016-07-09 23:51:02-07	2172518
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-09 23:51:27-07	2172519
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-09 23:51:17-07	2172520
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-09 23:51:29-07	2172521
/	192.0.2.124	GET	200 OK	2016-07-09 23:51:11-07	2172522
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-09 23:51:59-07	2172523
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-09 23:51:27-07	2172524
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-09 23:51:38-07	2172525
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-09 23:51:38-07	2172526
/	198.51.100.74	GET	200 OK	2016-07-09 23:51:16-07	2172527
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 23:51:38-07	2172528
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 23:51:48-07	2172529
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-09 23:52:09-07	2172530
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-09 23:52:06-07	2172531
/	198.51.100.191	GET	200 OK	2016-07-09 23:51:18-07	2172532
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-09 23:52:14-07	2172533
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-09 23:51:59-07	2172534
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-09 23:52:10-07	2172535
/	198.51.100.73	GET	200 OK	2016-07-09 23:51:20-07	2172536
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-09 23:52:18-07	2172537
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-09 23:51:55-07	2172538
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-09 23:52:11-07	2172539
/	198.51.100.169	GET	200 OK	2016-07-09 23:51:26-07	2172540
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-09 23:51:55-07	2172541
/	203.0.113.109	GET	200 OK	2016-07-09 23:51:27-07	2172542
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 23:51:49-07	2172543
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 23:51:57-07	2172544
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-09 23:52:05-07	2172545
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-09 23:52:17-07	2172546
/	198.51.100.96	GET	200 OK	2016-07-09 23:51:30-07	2172547
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 23:51:58-07	2172548
/	198.51.100.87	GET	200 OK	2016-07-09 23:51:32-07	2172549
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-09 23:52:22-07	2172550
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-09 23:51:59-07	2172551
/	198.51.100.74	GET	200 OK	2016-07-09 23:51:36-07	2172552
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 23:52:00-07	2172553
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-09 23:52:13-07	2172554
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-09 23:52:01-07	2172555
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-09 23:52:04-07	2172556
/	198.51.100.96	GET	200 OK	2016-07-09 23:51:43-07	2172557
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-09 23:51:59-07	2172558
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 23:52:31-07	2172559
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-09 23:52:29-07	2172560
/	198.51.100.177	GET	200 OK	2016-07-09 23:51:45-07	2172561
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-09 23:52:39-07	2172562
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-09 23:52:21-07	2172563
/	203.0.113.198	GET	200 OK	2016-07-09 23:51:46-07	2172564
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-09 23:52:20-07	2172565
/	203.0.113.231	GET	200 OK	2016-07-09 23:51:54-07	2172566
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-09 23:52:26-07	2172567
/	192.0.2.193	GET	200 OK	2016-07-09 23:52:02-07	2172568
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-09 23:52:54-07	2172569
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 23:52:53-07	2172570
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-09 23:52:23-07	2172571
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-09 23:52:49-07	2172572
/	203.0.113.13	GET	200 OK	2016-07-09 23:52:10-07	2172573
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-09 23:53:07-07	2172574
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-09 23:53:05-07	2172575
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-09 23:52:30-07	2172576
/	203.0.113.20	GET	200 OK	2016-07-09 23:52:14-07	2172577
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-09 23:53:08-07	2172578
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-09 23:53:07-07	2172579
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-09 23:53:10-07	2172580
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-09 23:52:50-07	2172581
/	203.0.113.136	GET	200 OK	2016-07-09 23:52:15-07	2172582
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-09 23:53:11-07	2172583
/	203.0.113.154	GET	200 OK	2016-07-09 23:52:19-07	2172584
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-09 23:53:16-07	2172585
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 23:53:17-07	2172586
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-09 23:53:15-07	2172587
/	203.0.113.194	GET	200 OK	2016-07-09 23:52:24-07	2172588
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 23:53:16-07	2172589
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-09 23:53:17-07	2172590
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-09 23:53:04-07	2172591
/	198.51.100.103	GET	200 OK	2016-07-09 23:52:34-07	2172592
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-09 23:53:27-07	2172593
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-09 23:52:55-07	2172594
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-09 23:53:07-07	2172595
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-09 23:52:59-07	2172596
/	192.0.2.4	GET	200 OK	2016-07-09 23:52:36-07	2172597
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-09 23:53:07-07	2172598
/	203.0.113.151	GET	200 OK	2016-07-09 23:52:41-07	2172599
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-09 23:53:18-07	2172600
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-09 23:53:22-07	2172601
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-09 23:53:27-07	2172602
/	203.0.113.2	GET	200 OK	2016-07-09 23:52:49-07	2172603
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-09 23:53:16-07	2172604
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-09 23:53:48-07	2172605
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-09 23:53:36-07	2172606
/	198.51.100.250	GET	200 OK	2016-07-09 23:52:55-07	2172607
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-09 23:53:17-07	2172608
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-09 23:53:44-07	2172609
/	203.0.113.120	GET	200 OK	2016-07-09 23:53:00-07	2172610
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-09 23:53:49-07	2172611
/	198.51.100.187	GET	200 OK	2016-07-09 23:53:01-07	2172612
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-09 23:53:50-07	2172613
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-09 23:53:40-07	2172614
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-09 23:54:00-07	2172615
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-09 23:53:16-07	2172616
/	192.0.2.226	GET	200 OK	2016-07-09 23:53:05-07	2172617
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-09 23:53:45-07	2172618
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-09 23:53:29-07	2172619
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-09 23:53:28-07	2172620
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-09 23:53:43-07	2172621
/	198.51.100.210	GET	200 OK	2016-07-09 23:53:11-07	2172622
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-09 23:53:29-07	2172623
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-09 23:54:02-07	2172624
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-09 23:53:40-07	2172625
/	198.51.100.55	GET	200 OK	2016-07-09 23:53:21-07	2172626
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-09 23:53:37-07	2172627
/	198.51.100.66	GET	200 OK	2016-07-09 23:53:22-07	2172628
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 23:54:16-07	2172629
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-09 23:53:41-07	2172630
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-09 23:54:16-07	2172631
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-09 23:54:08-07	2172633
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-09 23:54:09-07	2172634
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-09 23:53:41-07	2172635
/	192.0.2.54	GET	200 OK	2016-07-09 23:53:28-07	2172636
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-09 23:53:51-07	2172637
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-09 23:54:05-07	2172638
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-09 23:54:26-07	2172639
/	192.0.2.174	GET	200 OK	2016-07-09 23:53:30-07	2172640
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 23:54:09-07	2172641
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-09 23:54:30-07	2172642
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-09 23:54:27-07	2172643
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-09 23:54:20-07	2172644
/	203.0.113.135	GET	200 OK	2016-07-09 23:53:39-07	2172645
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-09 23:54:27-07	2172646
/	203.0.113.236	GET	200 OK	2016-07-09 23:53:49-07	2172647
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-09 23:54:13-07	2172648
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-09 23:54:15-07	2172649
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-09 23:54:31-07	2172650
/	198.51.100.109	GET	200 OK	2016-07-09 23:53:56-07	2172651
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 23:54:54-07	2172652
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-09 23:54:29-07	2172653
/	192.0.2.45	GET	200 OK	2016-07-09 23:54:02-07	2172654
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-09 23:54:25-07	2172655
/	198.51.100.106	GET	200 OK	2016-07-09 23:54:06-07	2172656
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-09 23:55:04-07	2172657
/	192.0.2.252	GET	200 OK	2016-07-09 23:54:09-07	2172658
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-09 23:54:50-07	2172659
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-09 23:55:02-07	2172660
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-09 23:54:35-07	2172661
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-09 23:54:55-07	2172662
/	198.51.100.132	GET	200 OK	2016-07-09 23:54:15-07	2172663
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-09 23:55:07-07	2172664
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-09 23:54:39-07	2172665
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-09 23:54:35-07	2172666
/article/candidate-is-jerkx	198.51.100.132	GET	404 NOT FOUND	2016-07-09 23:54:57-07	2172667
/	192.0.2.26	GET	200 OK	2016-07-09 23:54:25-07	2172668
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 23:55:17-07	2172669
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-09 23:54:45-07	2172670
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-09 23:55:18-07	2172671
/	203.0.113.41	GET	200 OK	2016-07-09 23:54:26-07	2172672
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-09 23:54:45-07	2172673
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-09 23:54:42-07	2172674
/	192.0.2.224	GET	200 OK	2016-07-09 23:54:36-07	2172675
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-09 23:55:26-07	2172676
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-09 23:55:22-07	2172677
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-09 23:54:58-07	2172678
/	198.51.100.171	GET	200 OK	2016-07-09 23:54:38-07	2172679
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-09 23:55:30-07	2172680
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-09 23:55:09-07	2172681
/	203.0.113.70	GET	200 OK	2016-07-09 23:54:43-07	2172682
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-09 23:55:32-07	2172683
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-09 23:55:07-07	2172684
/	203.0.113.41	GET	200 OK	2016-07-09 23:54:49-07	2172685
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-09 23:55:14-07	2172686
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-09 23:55:47-07	2172687
/	198.51.100.98	GET	200 OK	2016-07-09 23:54:59-07	2172688
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-09 23:55:23-07	2172689
/article/bad-things-gonex	198.51.100.98	GET	404 NOT FOUND	2016-07-09 23:55:38-07	2172690
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-09 23:55:27-07	2172691
/	192.0.2.109	GET	200 OK	2016-07-09 23:55:06-07	2172692
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-09 23:55:33-07	2172693
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-09 23:55:39-07	2172694
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-09 23:55:39-07	2172695
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-09 23:56:03-07	2172696
/	192.0.2.124	GET	200 OK	2016-07-09 23:55:12-07	2172697
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-09 23:55:58-07	2172698
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-09 23:56:06-07	2172699
/	203.0.113.210	GET	200 OK	2016-07-09 23:55:16-07	2172700
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-09 23:56:04-07	2172701
/	192.0.2.212	GET	200 OK	2016-07-09 23:55:20-07	2172702
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-09 23:55:36-07	2172703
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-09 23:55:47-07	2172704
/	192.0.2.33	GET	200 OK	2016-07-09 23:55:24-07	2172705
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-09 23:55:51-07	2172706
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-09 23:55:45-07	2172707
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-09 23:55:46-07	2172708
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-09 23:55:49-07	2172709
/	192.0.2.5	GET	200 OK	2016-07-09 23:55:32-07	2172710
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-09 23:56:00-07	2172711
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-09 23:55:57-07	2172712
/	203.0.113.235	GET	200 OK	2016-07-09 23:55:36-07	2172713
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-09 23:55:56-07	2172714
/	203.0.113.209	GET	200 OK	2016-07-09 23:55:45-07	2172715
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-09 23:56:18-07	2172716
/	192.0.2.140	GET	200 OK	2016-07-09 23:55:52-07	2172717
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-09 23:56:42-07	2172718
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-09 23:56:15-07	2172719
/	192.0.2.147	GET	200 OK	2016-07-09 23:55:54-07	2172720
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-09 23:56:09-07	2172721
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-09 23:56:33-07	2172722
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-09 23:56:53-07	2172723
/	192.0.2.136	GET	200 OK	2016-07-09 23:55:57-07	2172724
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-09 23:56:42-07	2172725
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-09 23:56:13-07	2172726
/	192.0.2.107	GET	200 OK	2016-07-09 23:56:01-07	2172727
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-09 23:56:38-07	2172728
/	203.0.113.92	GET	200 OK	2016-07-09 23:56:07-07	2172729
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-09 23:56:54-07	2172730
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-09 23:56:51-07	2172731
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-09 23:56:31-07	2172732
/	203.0.113.214	GET	200 OK	2016-07-09 23:56:16-07	2172733
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-09 23:57:03-07	2172734
/	203.0.113.228	GET	200 OK	2016-07-09 23:56:19-07	2172735
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-09 23:56:45-07	2172736
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-09 23:57:00-07	2172737
/	203.0.113.76	GET	200 OK	2016-07-09 23:56:23-07	2172738
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-09 23:56:41-07	2172739
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-09 23:56:58-07	2172740
/	192.0.2.92	GET	200 OK	2016-07-09 23:56:27-07	2172741
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-09 23:57:14-07	2172742
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-09 23:56:44-07	2172743
/	198.51.100.2	GET	200 OK	2016-07-09 23:56:35-07	2172744
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-09 23:57:34-07	2172745
/	198.51.100.175	GET	200 OK	2016-07-09 23:56:41-07	2172746
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-09 23:57:19-07	2172747
/	192.0.2.48	GET	200 OK	2016-07-09 23:56:46-07	2172748
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-09 23:57:29-07	2172749
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-09 23:57:06-07	2172750
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-09 23:57:11-07	2172751
/	203.0.113.173	GET	200 OK	2016-07-09 23:56:53-07	2172752
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-09 23:57:53-07	2172753
/article/bears-love-berriess	203.0.113.173	GET	404 NOT FOUND	2016-07-09 23:57:47-07	2172754
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-09 23:57:49-07	2172755
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-09 23:57:41-07	2172756
/	203.0.113.232	GET	200 OK	2016-07-09 23:56:59-07	2172757
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-09 23:57:48-07	2172758
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-09 23:57:15-07	2172759
/	192.0.2.173	GET	200 OK	2016-07-09 23:57:05-07	2172760
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 23:58:03-07	2172761
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-09 23:58:01-07	2172762
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-09 23:57:41-07	2172763
/	198.51.100.45	GET	200 OK	2016-07-09 23:57:07-07	2172764
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-09 23:58:04-07	2172765
/	198.51.100.88	GET	200 OK	2016-07-09 23:57:11-07	2172766
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-09 23:57:39-07	2172767
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-09 23:57:51-07	2172768
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-09 23:57:58-07	2172769
/	192.0.2.249	GET	200 OK	2016-07-09 23:57:16-07	2172770
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-09 23:57:50-07	2172771
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-09 23:58:03-07	2172772
/	192.0.2.221	GET	200 OK	2016-07-09 23:57:25-07	2172773
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-09 23:57:45-07	2172774
/	203.0.113.247	GET	200 OK	2016-07-09 23:57:34-07	2172775
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-09 23:57:49-07	2172776
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-09 23:58:20-07	2172777
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-09 23:58:03-07	2172778
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-09 23:58:28-07	2172779
/	198.51.100.16	GET	200 OK	2016-07-09 23:57:36-07	2172780
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-09 23:58:18-07	2172781
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-09 23:58:35-07	2172782
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 23:58:28-07	2172783
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-09 23:57:56-07	2172784
/	203.0.113.33	GET	200 OK	2016-07-09 23:57:44-07	2172785
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-09 23:58:06-07	2172786
/	192.0.2.135	GET	200 OK	2016-07-09 23:57:46-07	2172787
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-09 23:58:30-07	2172788
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 23:58:07-07	2172789
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-09 23:58:24-07	2172790
/	198.51.100.228	GET	200 OK	2016-07-09 23:57:56-07	2172791
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-09 23:58:23-07	2172792
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-09 23:58:39-07	2172793
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-09 23:58:37-07	2172794
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-09 23:58:44-07	2172795
/	192.0.2.240	GET	200 OK	2016-07-09 23:58:01-07	2172796
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-09 23:59:01-07	2172797
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-09 23:58:30-07	2172798
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-09 23:58:34-07	2172799
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-09 23:58:16-07	2172800
/	198.51.100.31	GET	200 OK	2016-07-09 23:58:08-07	2172801
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-09 23:59:02-07	2172802
/	203.0.113.48	GET	200 OK	2016-07-09 23:58:10-07	2172803
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-09 23:59:00-07	2172804
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-09 23:58:27-07	2172805
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-09 23:58:37-07	2172806
/	203.0.113.22	GET	200 OK	2016-07-09 23:58:19-07	2172807
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-09 23:58:56-07	2172808
/	198.51.100.222	GET	200 OK	2016-07-09 23:58:23-07	2172809
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-09 23:59:04-07	2172810
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-09 23:59:21-07	2172811
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 23:59:08-07	2172812
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 23:59:04-07	2172813
/	192.0.2.193	GET	200 OK	2016-07-09 23:58:32-07	2172814
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-09 23:59:02-07	2172815
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-09 23:58:51-07	2172816
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-09 23:59:22-07	2172817
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-09 23:59:07-07	2172818
/	198.51.100.39	GET	200 OK	2016-07-09 23:58:41-07	2172819
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-09 23:59:27-07	2172820
/	198.51.100.201	GET	200 OK	2016-07-09 23:58:48-07	2172821
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 23:59:45-07	2172822
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 23:59:17-07	2172823
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-09 23:59:33-07	2172824
/	198.51.100.28	GET	200 OK	2016-07-09 23:58:52-07	2172825
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-09 23:59:28-07	2172826
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-09 23:59:30-07	2172827
/	198.51.100.222	GET	200 OK	2016-07-09 23:59:00-07	2172828
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-09 23:59:43-07	2172829
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-09 23:59:51-07	2172830
/	203.0.113.249	GET	200 OK	2016-07-09 23:59:06-07	2172831
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-09 23:59:54-07	2172832
/	198.51.100.116	GET	200 OK	2016-07-09 23:59:08-07	2172833
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-09 23:59:54-07	2172834
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-09 23:59:46-07	2172835
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-09 23:59:38-07	2172836
/	203.0.113.77	GET	200 OK	2016-07-09 23:59:10-07	2172837
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-10 00:00:03-07	2172838
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-09 23:59:36-07	2172839
/	203.0.113.163	GET	200 OK	2016-07-09 23:59:11-07	2172840
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-09 23:59:31-07	2172841
/	203.0.113.49	GET	200 OK	2016-07-09 23:59:19-07	2172842
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-09 23:59:45-07	2172843
/	203.0.113.91	GET	200 OK	2016-07-09 23:59:21-07	2172844
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 00:00:21-07	2172845
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-09 23:59:52-07	2172846
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-09 23:59:49-07	2172847
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-10 00:00:21-07	2172848
/	203.0.113.219	GET	200 OK	2016-07-09 23:59:31-07	2172849
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-10 00:00:00-07	2172850
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-10 00:00:20-07	2172851
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 23:59:49-07	2172852
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-09 23:59:51-07	2172853
/	203.0.113.124	GET	200 OK	2016-07-09 23:59:35-07	2172854
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-10 00:00:18-07	2172855
/	198.51.100.7	GET	200 OK	2016-07-09 23:59:43-07	2172856
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 00:00:27-07	2172857
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-10 00:00:40-07	2172858
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 00:00:10-07	2172859
/	203.0.113.133	GET	200 OK	2016-07-09 23:59:52-07	2172860
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-10 00:00:09-07	2172861
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-10 00:00:17-07	2172862
/	203.0.113.133	GET	200 OK	2016-07-09 23:59:54-07	2172863
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 00:00:30-07	2172864
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-10 00:00:12-07	2172865
/	192.0.2.232	GET	200 OK	2016-07-10 00:00:01-07	2172866
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-10 00:00:41-07	2172867
/	203.0.113.20	GET	200 OK	2016-07-10 00:00:11-07	2172868
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-10 00:00:39-07	2172869
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 00:00:37-07	2172870
/	203.0.113.106	GET	200 OK	2016-07-10 00:00:16-07	2172871
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 00:00:52-07	2172872
/	203.0.113.57	GET	200 OK	2016-07-10 00:00:26-07	2172873
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-10 00:01:22-07	2172874
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 00:01:21-07	2172875
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-10 00:00:48-07	2172876
/	198.51.100.31	GET	200 OK	2016-07-10 00:00:28-07	2172877
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 00:01:28-07	2172878
/	203.0.113.174	GET	200 OK	2016-07-10 00:00:38-07	2172879
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 00:01:20-07	2172880
/	192.0.2.24	GET	200 OK	2016-07-10 00:00:40-07	2172881
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-10 00:01:19-07	2172882
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-10 00:01:14-07	2172883
/	198.51.100.166	GET	200 OK	2016-07-10 00:00:42-07	2172884
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 00:01:28-07	2172885
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-10 00:01:27-07	2172886
/article/balloon-goons-doomedt	198.51.100.166	GET	404 NOT FOUND	2016-07-10 00:01:13-07	2172887
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-10 00:01:10-07	2172888
/	203.0.113.87	GET	200 OK	2016-07-10 00:00:52-07	2172889
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 00:01:27-07	2172890
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-10 00:01:43-07	2172891
/	203.0.113.97	GET	200 OK	2016-07-10 00:00:59-07	2172892
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-10 00:01:42-07	2172893
/	203.0.113.206	GET	200 OK	2016-07-10 00:01:06-07	2172894
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-10 00:01:39-07	2172895
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-10 00:01:30-07	2172896
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-10 00:01:58-07	2172897
/	192.0.2.4	GET	200 OK	2016-07-10 00:01:14-07	2172898
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 00:02:13-07	2172899
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 00:01:58-07	2172900
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-10 00:01:44-07	2172901
/	192.0.2.213	GET	200 OK	2016-07-10 00:01:17-07	2172902
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-10 00:01:41-07	2172903
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 00:02:00-07	2172904
/	203.0.113.239	GET	200 OK	2016-07-10 00:01:21-07	2172905
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-10 00:01:48-07	2172906
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 00:01:51-07	2172907
/	203.0.113.102	GET	200 OK	2016-07-10 00:01:23-07	2172908
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 00:02:22-07	2172909
/	198.51.100.236	GET	200 OK	2016-07-10 00:01:25-07	2172910
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-10 00:02:06-07	2172911
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-10 00:01:58-07	2172912
/	203.0.113.158	GET	200 OK	2016-07-10 00:01:30-07	2172913
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-10 00:01:59-07	2172914
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 00:02:07-07	2172915
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-10 00:02:29-07	2172916
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-10 00:02:12-07	2172917
/	192.0.2.246	GET	200 OK	2016-07-10 00:01:37-07	2172918
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-10 00:02:22-07	2172919
/	198.51.100.65	GET	200 OK	2016-07-10 00:01:40-07	2172920
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-10 00:02:35-07	2172921
/	192.0.2.234	GET	200 OK	2016-07-10 00:01:49-07	2172922
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-10 00:02:45-07	2172923
/	203.0.113.183	GET	200 OK	2016-07-10 00:01:59-07	2172924
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-10 00:02:45-07	2172925
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-10 00:02:43-07	2172926
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-10 00:02:48-07	2172927
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 00:02:52-07	2172928
/	192.0.2.139	GET	200 OK	2016-07-10 00:02:01-07	2172929
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 00:02:52-07	2172930
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-10 00:02:26-07	2172931
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-10 00:02:58-07	2172932
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-10 00:02:52-07	2172933
/	203.0.113.76	GET	200 OK	2016-07-10 00:02:03-07	2172934
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 00:02:37-07	2172935
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-10 00:02:58-07	2172936
/	192.0.2.54	GET	200 OK	2016-07-10 00:02:11-07	2172937
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-10 00:02:47-07	2172938
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-10 00:03:05-07	2172939
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-10 00:02:57-07	2172940
/	198.51.100.115	GET	200 OK	2016-07-10 00:02:14-07	2172941
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 00:02:53-07	2172942
/	203.0.113.154	GET	200 OK	2016-07-10 00:02:24-07	2172943
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-10 00:03:08-07	2172944
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-10 00:02:58-07	2172945
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 00:03:21-07	2172946
/	198.51.100.203	GET	200 OK	2016-07-10 00:02:34-07	2172947
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-10 00:03:02-07	2172948
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-10 00:02:54-07	2172949
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-10 00:03:19-07	2172950
/	198.51.100.88	GET	200 OK	2016-07-10 00:02:37-07	2172951
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 00:02:52-07	2172952
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-10 00:03:28-07	2172953
/	198.51.100.67	GET	200 OK	2016-07-10 00:02:46-07	2172954
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-10 00:03:06-07	2172955
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-10 00:03:43-07	2172956
/	203.0.113.25	GET	200 OK	2016-07-10 00:02:50-07	2172957
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-10 00:03:42-07	2172958
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-10 00:03:28-07	2172959
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 00:03:35-07	2172960
/	198.51.100.250	GET	200 OK	2016-07-10 00:03:00-07	2172961
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-10 00:03:23-07	2172962
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-10 00:03:16-07	2172963
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-10 00:03:43-07	2172964
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-10 00:03:32-07	2172965
/	203.0.113.143	GET	200 OK	2016-07-10 00:03:04-07	2172966
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-10 00:03:58-07	2172967
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-10 00:03:48-07	2172968
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-10 00:03:21-07	2172969
/	192.0.2.182	GET	200 OK	2016-07-10 00:03:10-07	2172970
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 00:03:50-07	2172971
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 00:03:28-07	2172972
/	203.0.113.183	GET	200 OK	2016-07-10 00:03:16-07	2172973
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-10 00:03:31-07	2172974
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-10 00:03:55-07	2172975
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-10 00:03:31-07	2172976
/	203.0.113.147	GET	200 OK	2016-07-10 00:03:25-07	2172977
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-10 00:04:08-07	2172978
/	192.0.2.117	GET	200 OK	2016-07-10 00:03:27-07	2172979
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-10 00:04:17-07	2172980
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-10 00:04:11-07	2172981
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-10 00:04:23-07	2172982
/	192.0.2.21	GET	200 OK	2016-07-10 00:03:31-07	2172983
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 00:03:50-07	2172984
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-10 00:04:13-07	2172985
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-10 00:04:05-07	2172986
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-10 00:04:10-07	2172987
/	192.0.2.77	GET	200 OK	2016-07-10 00:03:38-07	2172988
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-10 00:04:19-07	2172989
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-10 00:04:29-07	2172990
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 00:04:22-07	2172991
/	203.0.113.52	GET	200 OK	2016-07-10 00:03:41-07	2172992
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-10 00:04:14-07	2172993
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-10 00:03:56-07	2172994
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 00:04:23-07	2172995
/	198.51.100.101	GET	200 OK	2016-07-10 00:03:51-07	2172996
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-10 00:04:28-07	2172997
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-10 00:04:21-07	2172998
/	203.0.113.159	GET	200 OK	2016-07-10 00:03:59-07	2172999
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-10 00:04:36-07	2173000
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-10 00:04:45-07	2173001
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-10 00:04:47-07	2173002
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 00:04:48-07	2173003
/	203.0.113.111	GET	200 OK	2016-07-10 00:04:00-07	2173004
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-10 00:04:24-07	2173005
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-10 00:04:35-07	2173006
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-10 00:04:25-07	2173007
/	192.0.2.133	GET	200 OK	2016-07-10 00:04:07-07	2173008
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 00:04:42-07	2173009
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-10 00:05:04-07	2173010
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 00:04:33-07	2173011
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-10 00:04:45-07	2173012
/	198.51.100.99	GET	200 OK	2016-07-10 00:04:10-07	2173013
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-10 00:04:45-07	2173014
/	192.0.2.185	GET	200 OK	2016-07-10 00:04:12-07	2173015
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-10 00:04:50-07	2173016
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-10 00:04:49-07	2173017
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-10 00:05:07-07	2173018
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 00:04:57-07	2173019
/	198.51.100.19	GET	200 OK	2016-07-10 00:04:14-07	2173020
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 00:05:13-07	2173021
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-10 00:05:09-07	2173022
/	198.51.100.12	GET	200 OK	2016-07-10 00:04:19-07	2173023
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 00:05:08-07	2173024
/	192.0.2.67	GET	200 OK	2016-07-10 00:04:23-07	2173025
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-10 00:05:14-07	2173026
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-10 00:04:54-07	2173027
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-10 00:05:12-07	2173028
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-10 00:04:55-07	2173029
/	192.0.2.205	GET	200 OK	2016-07-10 00:04:29-07	2173030
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-10 00:04:58-07	2173031
/	203.0.113.23	GET	200 OK	2016-07-10 00:04:38-07	2173032
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-10 00:04:57-07	2173033
/	203.0.113.4	GET	200 OK	2016-07-10 00:04:39-07	2173034
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-10 00:05:36-07	2173035
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-10 00:05:30-07	2173036
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-10 00:05:06-07	2173037
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-10 00:05:13-07	2173038
/	203.0.113.40	GET	200 OK	2016-07-10 00:04:43-07	2173039
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 00:05:16-07	2173040
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 00:05:32-07	2173041
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-10 00:05:31-07	2173042
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 00:05:17-07	2173043
/	192.0.2.52	GET	200 OK	2016-07-10 00:04:49-07	2173044
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-10 00:05:24-07	2173045
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-10 00:05:37-07	2173046
/	203.0.113.205	GET	200 OK	2016-07-10 00:04:59-07	2173047
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 00:05:17-07	2173048
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-10 00:05:18-07	2173049
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-10 00:05:42-07	2173050
/	192.0.2.87	GET	200 OK	2016-07-10 00:05:00-07	2173051
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-10 00:05:28-07	2173052
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-10 00:05:31-07	2173053
/	203.0.113.217	GET	200 OK	2016-07-10 00:05:01-07	2173054
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 00:05:52-07	2173055
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-10 00:05:21-07	2173056
/	192.0.2.45	GET	200 OK	2016-07-10 00:05:09-07	2173057
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 00:05:36-07	2173058
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 00:06:04-07	2173059
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 00:05:28-07	2173060
/	203.0.113.42	GET	200 OK	2016-07-10 00:05:14-07	2173061
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-10 00:05:48-07	2173062
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 00:05:29-07	2173063
/	203.0.113.44	GET	200 OK	2016-07-10 00:05:22-07	2173064
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-10 00:05:50-07	2173065
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 00:06:06-07	2173066
/	198.51.100.123	GET	200 OK	2016-07-10 00:05:26-07	2173067
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 00:06:03-07	2173068
/	198.51.100.225	GET	200 OK	2016-07-10 00:05:33-07	2173069
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-10 00:05:55-07	2173070
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-10 00:06:14-07	2173071
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-10 00:05:57-07	2173072
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-10 00:06:17-07	2173073
/	192.0.2.78	GET	200 OK	2016-07-10 00:05:38-07	2173074
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-10 00:06:26-07	2173075
/	192.0.2.125	GET	200 OK	2016-07-10 00:05:48-07	2173076
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 00:06:38-07	2173077
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-10 00:06:22-07	2173078
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-10 00:06:11-07	2173079
/	192.0.2.186	GET	200 OK	2016-07-10 00:05:56-07	2173080
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-10 00:06:50-07	2173081
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 00:06:40-07	2173082
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-10 00:06:54-07	2173083
/	192.0.2.75	GET	200 OK	2016-07-10 00:06:00-07	2173084
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 00:06:17-07	2173085
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-10 00:06:38-07	2173086
/	192.0.2.152	GET	200 OK	2016-07-10 00:06:09-07	2173087
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-10 00:06:36-07	2173088
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-10 00:06:49-07	2173089
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-10 00:06:51-07	2173090
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-10 00:07:07-07	2173091
/	198.51.100.207	GET	200 OK	2016-07-10 00:06:15-07	2173092
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 00:06:49-07	2173093
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-10 00:06:51-07	2173094
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 00:07:14-07	2173095
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 00:06:38-07	2173096
/	198.51.100.15	GET	200 OK	2016-07-10 00:06:20-07	2173097
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 00:06:58-07	2173098
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 00:07:16-07	2173099
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-10 00:07:10-07	2173100
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-10 00:06:53-07	2173101
/	192.0.2.160	GET	200 OK	2016-07-10 00:06:29-07	2173102
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-10 00:07:03-07	2173103
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 00:07:02-07	2173104
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 00:06:45-07	2173105
/	198.51.100.11	GET	200 OK	2016-07-10 00:06:35-07	2173106
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-10 00:06:58-07	2173107
/	192.0.2.237	GET	200 OK	2016-07-10 00:06:37-07	2173108
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 00:07:06-07	2173109
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 00:07:11-07	2173110
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-10 00:06:57-07	2173111
/	203.0.113.227	GET	200 OK	2016-07-10 00:06:43-07	2173112
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-10 00:07:20-07	2173113
/	192.0.2.28	GET	200 OK	2016-07-10 00:06:44-07	2173114
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-10 00:07:20-07	2173115
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-10 00:07:12-07	2173116
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 00:07:16-07	2173117
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-10 00:07:17-07	2173118
/	203.0.113.202	GET	200 OK	2016-07-10 00:06:47-07	2173119
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-10 00:07:13-07	2173120
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-10 00:07:19-07	2173121
/	192.0.2.141	GET	200 OK	2016-07-10 00:06:52-07	2173122
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 00:07:31-07	2173123
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-10 00:07:25-07	2173124
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 00:07:20-07	2173125
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-10 00:07:14-07	2173126
/	192.0.2.156	GET	200 OK	2016-07-10 00:06:54-07	2173127
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-10 00:07:21-07	2173128
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-10 00:07:33-07	2173129
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-10 00:07:16-07	2173130
/	198.51.100.2	GET	200 OK	2016-07-10 00:06:55-07	2173131
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-10 00:07:38-07	2173132
/	203.0.113.247	GET	200 OK	2016-07-10 00:07:05-07	2173133
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-10 00:07:58-07	2173134
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-10 00:07:49-07	2173135
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-10 00:08:01-07	2173136
/article/so-many-bearsn	203.0.113.247	GET	404 NOT FOUND	2016-07-10 00:07:59-07	2173137
/	192.0.2.2	GET	200 OK	2016-07-10 00:07:11-07	2173138
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-10 00:08:07-07	2173139
/	192.0.2.95	GET	200 OK	2016-07-10 00:07:14-07	2173140
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 00:07:50-07	2173141
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-10 00:07:30-07	2173142
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-10 00:08:13-07	2173143
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-10 00:07:44-07	2173144
/	198.51.100.251	GET	200 OK	2016-07-10 00:07:16-07	2173145
/article/bears-love-berriesq	198.51.100.251	GET	404 NOT FOUND	2016-07-10 00:08:13-07	2173146
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-10 00:07:54-07	2173147
/	203.0.113.128	GET	200 OK	2016-07-10 00:07:17-07	2173148
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-10 00:07:43-07	2173149
/	203.0.113.156	GET	200 OK	2016-07-10 00:07:24-07	2173150
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 00:07:58-07	2173151
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-10 00:08:13-07	2173152
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-10 00:08:03-07	2173153
/	198.51.100.161	GET	200 OK	2016-07-10 00:07:28-07	2173154
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-10 00:07:56-07	2173155
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-10 00:08:23-07	2173156
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-10 00:08:23-07	2173157
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-10 00:08:10-07	2173158
/	192.0.2.121	GET	200 OK	2016-07-10 00:07:32-07	2173159
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-10 00:08:27-07	2173160
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-10 00:07:48-07	2173161
/	198.51.100.161	GET	200 OK	2016-07-10 00:07:37-07	2173162
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-10 00:08:17-07	2173163
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-10 00:08:11-07	2173164
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-10 00:08:25-07	2173165
/	198.51.100.251	GET	200 OK	2016-07-10 00:07:40-07	2173166
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-10 00:08:13-07	2173167
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-10 00:08:18-07	2173168
/	203.0.113.248	GET	200 OK	2016-07-10 00:07:43-07	2173169
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-10 00:08:20-07	2173170
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-10 00:08:20-07	2173171
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-10 00:08:36-07	2173172
/	192.0.2.127	GET	200 OK	2016-07-10 00:07:50-07	2173173
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 00:08:22-07	2173174
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 00:08:37-07	2173175
/	198.51.100.30	GET	200 OK	2016-07-10 00:08:00-07	2173176
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-10 00:08:21-07	2173177
/	203.0.113.49	GET	200 OK	2016-07-10 00:08:06-07	2173178
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-10 00:08:52-07	2173179
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-10 00:08:56-07	2173180
/	198.51.100.233	GET	200 OK	2016-07-10 00:08:15-07	2173181
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-10 00:09:11-07	2173182
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-10 00:09:12-07	2173183
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-10 00:08:44-07	2173184
/	203.0.113.200	GET	200 OK	2016-07-10 00:08:22-07	2173185
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-10 00:08:52-07	2173186
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 00:08:56-07	2173187
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 00:08:38-07	2173188
/	192.0.2.178	GET	200 OK	2016-07-10 00:08:31-07	2173189
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-10 00:09:04-07	2173190
/	192.0.2.229	GET	200 OK	2016-07-10 00:08:32-07	2173191
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 00:09:30-07	2173192
/	203.0.113.237	GET	200 OK	2016-07-10 00:08:37-07	2173193
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-10 00:08:52-07	2173194
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-10 00:09:08-07	2173195
/	203.0.113.236	GET	200 OK	2016-07-10 00:08:46-07	2173196
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-10 00:09:15-07	2173197
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-10 00:09:32-07	2173198
/	198.51.100.218	GET	200 OK	2016-07-10 00:08:51-07	2173199
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-10 00:09:27-07	2173200
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 00:09:22-07	2173201
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-10 00:09:50-07	2173202
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-10 00:09:37-07	2173203
/	198.51.100.146	GET	200 OK	2016-07-10 00:08:54-07	2173204
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-10 00:09:49-07	2173205
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-10 00:09:17-07	2173206
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-10 00:09:36-07	2173207
/	192.0.2.139	GET	200 OK	2016-07-10 00:09:03-07	2173208
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-10 00:09:55-07	2173209
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 00:09:18-07	2173210
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-10 00:09:37-07	2173211
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-10 00:09:33-07	2173212
/	203.0.113.206	GET	200 OK	2016-07-10 00:09:08-07	2173213
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-10 00:09:39-07	2173214
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 00:09:29-07	2173215
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-10 00:09:29-07	2173216
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-10 00:09:52-07	2173217
/	198.51.100.202	GET	200 OK	2016-07-10 00:09:14-07	2173218
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-10 00:09:48-07	2173219
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-10 00:10:02-07	2173220
/	203.0.113.34	GET	200 OK	2016-07-10 00:09:24-07	2173221
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-10 00:09:51-07	2173222
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-10 00:09:58-07	2173223
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-10 00:10:16-07	2173224
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-10 00:10:04-07	2173225
/	203.0.113.111	GET	200 OK	2016-07-10 00:09:32-07	2173226
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-10 00:09:49-07	2173227
/	203.0.113.242	GET	200 OK	2016-07-10 00:09:39-07	2173228
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 00:09:57-07	2173229
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 00:10:27-07	2173230
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-10 00:10:34-07	2173231
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 00:10:21-07	2173232
/	192.0.2.139	GET	200 OK	2016-07-10 00:09:47-07	2173233
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-10 00:10:34-07	2173234
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-10 00:10:06-07	2173235
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-10 00:10:29-07	2173236
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-10 00:10:38-07	2173237
/	198.51.100.65	GET	200 OK	2016-07-10 00:09:48-07	2173238
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-10 00:10:06-07	2173239
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-10 00:10:43-07	2173240
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-10 00:10:19-07	2173241
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-10 00:10:13-07	2173242
/	198.51.100.90	GET	200 OK	2016-07-10 00:09:52-07	2173243
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-10 00:10:38-07	2173244
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 00:10:29-07	2173245
/	203.0.113.37	GET	200 OK	2016-07-10 00:10:02-07	2173246
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 00:10:20-07	2173247
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-10 00:10:41-07	2173248
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 00:10:32-07	2173249
/	192.0.2.137	GET	200 OK	2016-07-10 00:10:06-07	2173250
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-10 00:10:53-07	2173251
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-10 00:10:46-07	2173252
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-10 00:10:24-07	2173253
/	192.0.2.65	GET	200 OK	2016-07-10 00:10:10-07	2173254
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-10 00:10:40-07	2173255
/	203.0.113.24	GET	200 OK	2016-07-10 00:10:18-07	2173256
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-10 00:11:18-07	2173257
/	198.51.100.12	GET	200 OK	2016-07-10 00:10:20-07	2173258
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-10 00:11:12-07	2173259
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-10 00:10:40-07	2173260
/	198.51.100.62	GET	200 OK	2016-07-10 00:10:26-07	2173261
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-10 00:10:49-07	2173262
/	198.51.100.205	GET	200 OK	2016-07-10 00:10:28-07	2173263
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 00:11:12-07	2173264
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-10 00:11:11-07	2173265
/	192.0.2.248	GET	200 OK	2016-07-10 00:10:38-07	2173266
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 00:11:35-07	2173267
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-10 00:11:12-07	2173268
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 00:11:28-07	2173269
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-10 00:11:24-07	2173270
/	198.51.100.195	GET	200 OK	2016-07-10 00:10:41-07	2173271
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-10 00:11:19-07	2173272
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-10 00:11:33-07	2173273
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-10 00:11:05-07	2173274
/	192.0.2.37	GET	200 OK	2016-07-10 00:10:42-07	2173275
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 00:11:22-07	2173276
/	198.51.100.131	GET	200 OK	2016-07-10 00:10:51-07	2173277
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-10 00:11:22-07	2173278
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 00:11:32-07	2173279
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 00:11:26-07	2173280
/	203.0.113.244	GET	200 OK	2016-07-10 00:10:55-07	2173281
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-10 00:11:39-07	2173282
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-10 00:11:52-07	2173283
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-10 00:11:37-07	2173284
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-10 00:11:46-07	2173285
/	198.51.100.217	GET	200 OK	2016-07-10 00:11:04-07	2173286
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 00:11:50-07	2173287
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-10 00:11:27-07	2173288
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-10 00:11:35-07	2173289
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 00:11:35-07	2173290
/	198.51.100.49	GET	200 OK	2016-07-10 00:11:06-07	2173291
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-10 00:11:31-07	2173292
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-10 00:11:31-07	2173293
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 00:11:38-07	2173294
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 00:11:31-07	2173295
/	192.0.2.101	GET	200 OK	2016-07-10 00:11:08-07	2173296
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-10 00:12:06-07	2173297
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-10 00:11:58-07	2173298
/	203.0.113.55	GET	200 OK	2016-07-10 00:11:16-07	2173299
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-10 00:12:11-07	2173300
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-10 00:11:43-07	2173301
/	198.51.100.96	GET	200 OK	2016-07-10 00:11:26-07	2173302
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-10 00:12:20-07	2173303
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-10 00:11:45-07	2173304
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 00:11:48-07	2173305
/	198.51.100.96	GET	200 OK	2016-07-10 00:11:28-07	2173306
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-10 00:11:53-07	2173307
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 00:12:27-07	2173308
/	203.0.113.187	GET	200 OK	2016-07-10 00:11:31-07	2173309
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-10 00:12:10-07	2173310
/	192.0.2.121	GET	200 OK	2016-07-10 00:11:34-07	2173311
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-10 00:12:04-07	2173312
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-10 00:12:24-07	2173313
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-10 00:12:01-07	2173314
/	198.51.100.99	GET	200 OK	2016-07-10 00:11:44-07	2173315
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-10 00:12:03-07	2173316
/	198.51.100.75	GET	200 OK	2016-07-10 00:11:46-07	2173317
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 00:12:21-07	2173318
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 00:12:13-07	2173319
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-10 00:12:30-07	2173320
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 00:12:22-07	2173321
/	198.51.100.95	GET	200 OK	2016-07-10 00:11:48-07	2173322
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-10 00:12:29-07	2173323
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-10 00:12:23-07	2173324
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-10 00:12:25-07	2173325
/	198.51.100.127	GET	200 OK	2016-07-10 00:11:57-07	2173326
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 00:12:31-07	2173327
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-10 00:12:24-07	2173328
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-10 00:12:14-07	2173329
/	192.0.2.169	GET	200 OK	2016-07-10 00:11:59-07	2173330
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-10 00:12:57-07	2173331
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-10 00:12:36-07	2173332
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-10 00:12:21-07	2173333
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 00:12:34-07	2173334
/	192.0.2.138	GET	200 OK	2016-07-10 00:12:04-07	2173335
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 00:12:31-07	2173336
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-10 00:12:25-07	2173337
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-10 00:12:20-07	2173338
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 00:12:42-07	2173339
/	203.0.113.72	GET	200 OK	2016-07-10 00:12:07-07	2173340
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-10 00:12:56-07	2173341
/	203.0.113.191	GET	200 OK	2016-07-10 00:12:09-07	2173342
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-10 00:12:35-07	2173343
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 00:12:37-07	2173344
/article/candidate-is-jerkl	203.0.113.191	GET	404 NOT FOUND	2016-07-10 00:12:37-07	2173345
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 00:12:28-07	2173346
/	198.51.100.76	GET	200 OK	2016-07-10 00:12:10-07	2173347
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 00:12:56-07	2173348
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-10 00:12:33-07	2173349
/	192.0.2.230	GET	200 OK	2016-07-10 00:12:12-07	2173350
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 00:12:49-07	2173351
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 00:12:41-07	2173352
/	192.0.2.89	GET	200 OK	2016-07-10 00:12:13-07	2173353
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-10 00:12:28-07	2173354
/	198.51.100.38	GET	200 OK	2016-07-10 00:12:21-07	2173355
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-10 00:13:12-07	2173356
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 00:12:36-07	2173357
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 00:13:16-07	2173358
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-10 00:13:08-07	2173359
/	203.0.113.165	GET	200 OK	2016-07-10 00:12:30-07	2173360
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-10 00:12:50-07	2173361
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-10 00:12:49-07	2173362
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-10 00:13:26-07	2173363
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-10 00:12:52-07	2173364
/	198.51.100.226	GET	200 OK	2016-07-10 00:12:35-07	2173365
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-10 00:13:27-07	2173366
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-10 00:13:33-07	2173367
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 00:12:58-07	2173368
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-10 00:12:58-07	2173369
/	203.0.113.140	GET	200 OK	2016-07-10 00:12:36-07	2173370
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-10 00:13:29-07	2173371
/	192.0.2.211	GET	200 OK	2016-07-10 00:12:37-07	2173372
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-10 00:12:52-07	2173373
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-10 00:12:53-07	2173374
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-10 00:12:58-07	2173375
/	198.51.100.16	GET	200 OK	2016-07-10 00:12:41-07	2173376
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 00:12:59-07	2173377
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-10 00:12:59-07	2173378
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-10 00:13:37-07	2173379
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-10 00:13:09-07	2173380
/	198.51.100.65	GET	200 OK	2016-07-10 00:12:47-07	2173381
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-10 00:13:39-07	2173382
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 00:13:18-07	2173383
/	192.0.2.198	GET	200 OK	2016-07-10 00:12:55-07	2173384
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-10 00:13:42-07	2173385
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-10 00:13:17-07	2173386
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-10 00:13:26-07	2173387
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-10 00:13:15-07	2173388
/	192.0.2.78	GET	200 OK	2016-07-10 00:13:05-07	2173389
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-10 00:13:56-07	2173390
/	192.0.2.120	GET	200 OK	2016-07-10 00:13:12-07	2173391
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 00:13:34-07	2173392
/	203.0.113.68	GET	200 OK	2016-07-10 00:13:14-07	2173393
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-10 00:14:09-07	2173394
/	192.0.2.67	GET	200 OK	2016-07-10 00:13:20-07	2173395
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-10 00:13:43-07	2173396
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-10 00:13:50-07	2173397
/	198.51.100.93	GET	200 OK	2016-07-10 00:13:24-07	2173398
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-10 00:13:56-07	2173399
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-10 00:14:11-07	2173400
/	203.0.113.169	GET	200 OK	2016-07-10 00:13:28-07	2173401
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-10 00:13:48-07	2173402
/	192.0.2.142	GET	200 OK	2016-07-10 00:13:37-07	2173403
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-10 00:14:30-07	2173404
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-10 00:14:14-07	2173405
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-10 00:14:35-07	2173406
/	198.51.100.78	GET	200 OK	2016-07-10 00:13:38-07	2173407
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 00:14:27-07	2173408
/	198.51.100.196	GET	200 OK	2016-07-10 00:13:44-07	2173409
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 00:14:23-07	2173410
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 00:14:04-07	2173411
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-10 00:14:32-07	2173412
/	192.0.2.236	GET	200 OK	2016-07-10 00:13:53-07	2173413
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-10 00:14:34-07	2173414
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-10 00:14:16-07	2173415
/	203.0.113.174	GET	200 OK	2016-07-10 00:13:56-07	2173416
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 00:14:20-07	2173417
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-10 00:14:26-07	2173418
/	203.0.113.248	GET	200 OK	2016-07-10 00:14:03-07	2173419
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-10 00:15:00-07	2173420
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-10 00:14:19-07	2173421
/	203.0.113.192	GET	200 OK	2016-07-10 00:14:11-07	2173422
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-10 00:15:05-07	2173423
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-10 00:14:56-07	2173424
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-10 00:14:33-07	2173425
/	192.0.2.124	GET	200 OK	2016-07-10 00:14:16-07	2173426
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-10 00:14:55-07	2173427
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 00:15:13-07	2173428
/	198.51.100.92	GET	200 OK	2016-07-10 00:14:23-07	2173429
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-10 00:15:20-07	2173430
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 00:15:16-07	2173431
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 00:14:49-07	2173432
/	203.0.113.229	GET	200 OK	2016-07-10 00:14:24-07	2173433
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 00:14:57-07	2173434
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-10 00:14:44-07	2173435
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 00:15:15-07	2173436
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-10 00:15:14-07	2173437
/	198.51.100.75	GET	200 OK	2016-07-10 00:14:26-07	2173438
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 00:15:09-07	2173439
/	203.0.113.109	GET	200 OK	2016-07-10 00:14:32-07	2173440
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-10 00:15:17-07	2173441
/	203.0.113.207	GET	200 OK	2016-07-10 00:14:40-07	2173442
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-10 00:15:19-07	2173443
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-10 00:15:33-07	2173444
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 00:15:01-07	2173445
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 00:14:59-07	2173446
/	198.51.100.196	GET	200 OK	2016-07-10 00:14:43-07	2173447
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-10 00:15:22-07	2173448
/	198.51.100.158	GET	200 OK	2016-07-10 00:14:46-07	2173449
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-10 00:15:18-07	2173450
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-10 00:15:45-07	2173451
/	203.0.113.211	GET	200 OK	2016-07-10 00:14:54-07	2173452
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-10 00:15:46-07	2173453
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-10 00:15:23-07	2173454
/	192.0.2.144	GET	200 OK	2016-07-10 00:15:00-07	2173455
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-10 00:15:49-07	2173456
/	192.0.2.52	GET	200 OK	2016-07-10 00:15:01-07	2173457
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 00:15:44-07	2173458
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-10 00:15:31-07	2173459
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-10 00:15:39-07	2173460
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-10 00:15:33-07	2173461
/	192.0.2.239	GET	200 OK	2016-07-10 00:15:10-07	2173462
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-10 00:16:03-07	2173463
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-10 00:16:09-07	2173464
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-10 00:16:01-07	2173465
/	198.51.100.106	GET	200 OK	2016-07-10 00:15:11-07	2173466
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 00:15:50-07	2173467
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 00:15:47-07	2173468
/	192.0.2.122	GET	200 OK	2016-07-10 00:15:14-07	2173469
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-10 00:15:30-07	2173470
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-10 00:15:49-07	2173471
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 00:15:51-07	2173472
/	203.0.113.86	GET	200 OK	2016-07-10 00:15:22-07	2173473
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 00:15:57-07	2173474
/	198.51.100.157	GET	200 OK	2016-07-10 00:15:30-07	2173475
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 00:15:57-07	2173476
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-10 00:16:10-07	2173477
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-10 00:15:48-07	2173478
/	198.51.100.13	GET	200 OK	2016-07-10 00:15:32-07	2173479
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 00:16:15-07	2173480
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 00:16:25-07	2173481
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-10 00:16:01-07	2173482
/	203.0.113.196	GET	200 OK	2016-07-10 00:15:42-07	2173483
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-10 00:16:00-07	2173484
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-10 00:16:09-07	2173485
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-10 00:16:20-07	2173486
/	198.51.100.52	GET	200 OK	2016-07-10 00:15:52-07	2173487
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-10 00:16:46-07	2173488
/	192.0.2.96	GET	200 OK	2016-07-10 00:22:45-07	2173773
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-10 00:16:50-07	2173489
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-10 00:16:24-07	2173490
/	198.51.100.207	GET	200 OK	2016-07-10 00:16:00-07	2173491
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 00:16:45-07	2173492
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 00:16:59-07	2173493
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-10 00:16:31-07	2173494
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 00:16:42-07	2173495
/	203.0.113.59	GET	200 OK	2016-07-10 00:16:06-07	2173496
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 00:16:51-07	2173497
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-10 00:16:25-07	2173498
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-10 00:17:02-07	2173499
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 00:17:04-07	2173500
/	203.0.113.159	GET	200 OK	2016-07-10 00:16:15-07	2173501
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-10 00:16:43-07	2173502
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-10 00:17:00-07	2173503
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-10 00:17:15-07	2173504
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 00:17:12-07	2173505
/	192.0.2.64	GET	200 OK	2016-07-10 00:16:18-07	2173506
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-10 00:16:57-07	2173507
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-10 00:17:08-07	2173508
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-10 00:17:07-07	2173509
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 00:16:40-07	2173510
/	192.0.2.137	GET	200 OK	2016-07-10 00:16:20-07	2173511
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-10 00:16:57-07	2173512
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-10 00:16:38-07	2173513
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-10 00:17:18-07	2173514
/	198.51.100.28	GET	200 OK	2016-07-10 00:16:21-07	2173515
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 00:17:16-07	2173516
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-10 00:17:02-07	2173517
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-10 00:17:17-07	2173518
/	192.0.2.215	GET	200 OK	2016-07-10 00:16:26-07	2173519
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-10 00:16:48-07	2173520
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-10 00:17:08-07	2173521
/	203.0.113.59	GET	200 OK	2016-07-10 00:16:29-07	2173522
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-10 00:17:11-07	2173523
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-10 00:17:09-07	2173524
/	203.0.113.120	GET	200 OK	2016-07-10 00:16:30-07	2173525
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-10 00:17:22-07	2173526
/	203.0.113.57	GET	200 OK	2016-07-10 00:16:37-07	2173527
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 00:17:26-07	2173528
/	192.0.2.201	GET	200 OK	2016-07-10 00:16:46-07	2173529
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 00:17:35-07	2173530
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 00:17:28-07	2173531
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 00:17:35-07	2173532
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-10 00:17:34-07	2173533
/	203.0.113.4	GET	200 OK	2016-07-10 00:16:55-07	2173534
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-10 00:17:19-07	2173535
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-10 00:17:51-07	2173536
/	198.51.100.140	GET	200 OK	2016-07-10 00:16:58-07	2173537
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-10 00:17:55-07	2173538
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-10 00:17:37-07	2173539
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-10 00:17:21-07	2173540
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-10 00:17:54-07	2173541
/	198.51.100.176	GET	200 OK	2016-07-10 00:16:59-07	2173542
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-10 00:17:42-07	2173543
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-10 00:17:46-07	2173544
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-10 00:17:17-07	2173545
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 00:17:50-07	2173546
/	198.51.100.64	GET	200 OK	2016-07-10 00:17:06-07	2173547
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-10 00:17:47-07	2173548
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-10 00:17:55-07	2173549
/	198.51.100.207	GET	200 OK	2016-07-10 00:17:16-07	2173550
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-10 00:17:47-07	2173551
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-10 00:17:49-07	2173552
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-10 00:18:13-07	2173553
/	198.51.100.74	GET	200 OK	2016-07-10 00:17:17-07	2173554
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-10 00:18:02-07	2173555
/	203.0.113.56	GET	200 OK	2016-07-10 00:17:19-07	2173556
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-10 00:17:58-07	2173557
/	192.0.2.5	GET	200 OK	2016-07-10 00:17:29-07	2173558
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 00:17:56-07	2173559
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-10 00:18:22-07	2173560
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-10 00:17:57-07	2173561
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-10 00:18:16-07	2173562
/	203.0.113.5	GET	200 OK	2016-07-10 00:17:31-07	2173563
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 00:18:02-07	2173564
/	198.51.100.244	GET	200 OK	2016-07-10 00:17:36-07	2173565
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-10 00:18:17-07	2173566
/	198.51.100.229	GET	200 OK	2016-07-10 00:17:38-07	2173567
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-10 00:18:24-07	2173568
/	198.51.100.128	GET	200 OK	2016-07-10 00:17:40-07	2173569
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-10 00:18:29-07	2173570
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-10 00:17:58-07	2173571
/	192.0.2.191	GET	200 OK	2016-07-10 00:17:42-07	2173572
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-10 00:18:17-07	2173573
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 00:18:11-07	2173574
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-10 00:17:57-07	2173575
/	192.0.2.86	GET	200 OK	2016-07-10 00:17:51-07	2173576
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-10 00:18:15-07	2173577
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-10 00:18:43-07	2173578
/	198.51.100.110	GET	200 OK	2016-07-10 00:17:55-07	2173579
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 00:18:50-07	2173580
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 00:18:41-07	2173581
/	203.0.113.147	GET	200 OK	2016-07-10 00:17:59-07	2173582
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-10 00:18:44-07	2173583
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-10 00:18:35-07	2173584
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-10 00:18:56-07	2173585
/	198.51.100.88	GET	200 OK	2016-07-10 00:18:03-07	2173586
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 00:18:35-07	2173587
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-10 00:18:20-07	2173588
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-10 00:18:32-07	2173589
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 00:18:48-07	2173590
/	198.51.100.135	GET	200 OK	2016-07-10 00:18:13-07	2173591
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-10 00:19:08-07	2173592
/	198.51.100.246	GET	200 OK	2016-07-10 00:18:20-07	2173593
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 00:18:41-07	2173594
/	203.0.113.26	GET	200 OK	2016-07-10 00:18:29-07	2173595
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-10 00:19:04-07	2173596
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-10 00:19:16-07	2173597
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-10 00:18:44-07	2173598
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-10 00:19:03-07	2173599
/	192.0.2.12	GET	200 OK	2016-07-10 00:18:31-07	2173600
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-10 00:19:30-07	2173601
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-10 00:19:10-07	2173602
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 00:18:58-07	2173603
/	192.0.2.11	GET	200 OK	2016-07-10 00:18:38-07	2173604
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-10 00:19:33-07	2173605
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-10 00:19:38-07	2173606
/	192.0.2.19	GET	200 OK	2016-07-10 00:18:42-07	2173607
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-10 00:18:58-07	2173608
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-10 00:19:05-07	2173609
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-10 00:19:28-07	2173610
/	198.51.100.54	GET	200 OK	2016-07-10 00:18:52-07	2173611
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 00:19:50-07	2173612
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 00:19:41-07	2173613
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 00:19:27-07	2173614
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 00:19:12-07	2173615
/	198.51.100.159	GET	200 OK	2016-07-10 00:18:58-07	2173616
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 00:19:25-07	2173617
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 00:19:43-07	2173618
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 00:19:51-07	2173619
/	192.0.2.201	GET	200 OK	2016-07-10 00:19:01-07	2173620
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-10 00:19:41-07	2173621
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-10 00:19:59-07	2173622
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 00:19:43-07	2173623
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-10 00:19:27-07	2173624
/	192.0.2.222	GET	200 OK	2016-07-10 00:19:04-07	2173625
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 00:20:00-07	2173626
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 00:19:48-07	2173627
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-10 00:19:34-07	2173628
/	192.0.2.65	GET	200 OK	2016-07-10 00:19:10-07	2173629
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-10 00:19:43-07	2173630
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-10 00:19:52-07	2173631
/	203.0.113.191	GET	200 OK	2016-07-10 00:19:13-07	2173632
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-10 00:20:05-07	2173633
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-10 00:19:54-07	2173634
/	203.0.113.192	GET	200 OK	2016-07-10 00:19:16-07	2173635
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-10 00:19:54-07	2173636
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-10 00:19:35-07	2173637
/	203.0.113.211	GET	200 OK	2016-07-10 00:19:23-07	2173638
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 00:19:40-07	2173639
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-10 00:20:03-07	2173640
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-10 00:19:45-07	2173641
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-10 00:19:55-07	2173642
/	192.0.2.187	GET	200 OK	2016-07-10 00:19:27-07	2173643
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-10 00:19:50-07	2173644
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 00:20:19-07	2173645
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 00:20:11-07	2173646
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 00:20:09-07	2173647
/	198.51.100.70	GET	200 OK	2016-07-10 00:19:35-07	2173648
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 00:20:21-07	2173649
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-10 00:19:58-07	2173650
/article/bears-love-berriesd	198.51.100.70	GET	404 NOT FOUND	2016-07-10 00:20:04-07	2173651
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-10 00:20:15-07	2173652
/	192.0.2.20	GET	200 OK	2016-07-10 00:19:38-07	2173653
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-10 00:20:01-07	2173654
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-10 00:20:31-07	2173655
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 00:20:31-07	2173656
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 00:19:56-07	2173657
/	203.0.113.25	GET	200 OK	2016-07-10 00:19:47-07	2173658
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-10 00:20:35-07	2173659
/	203.0.113.219	GET	200 OK	2016-07-10 00:19:55-07	2173660
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 00:20:18-07	2173661
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 00:20:15-07	2173662
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 00:20:27-07	2173663
/	198.51.100.203	GET	200 OK	2016-07-10 00:20:04-07	2173664
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-10 00:20:50-07	2173665
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-10 00:20:41-07	2173666
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-10 00:20:34-07	2173667
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-10 00:20:28-07	2173668
/	203.0.113.56	GET	200 OK	2016-07-10 00:20:10-07	2173669
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-10 00:20:56-07	2173670
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-10 00:20:48-07	2173671
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-10 00:20:32-07	2173672
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-10 00:20:58-07	2173673
/	192.0.2.159	GET	200 OK	2016-07-10 00:20:17-07	2173674
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 00:21:17-07	2173675
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-10 00:20:46-07	2173676
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-10 00:20:57-07	2173677
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-10 00:21:11-07	2173678
/	203.0.113.161	GET	200 OK	2016-07-10 00:20:24-07	2173679
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 00:21:12-07	2173680
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-10 00:20:43-07	2173681
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-10 00:20:56-07	2173682
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 00:20:58-07	2173683
/	203.0.113.50	GET	200 OK	2016-07-10 00:20:31-07	2173684
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 00:21:19-07	2173685
/	203.0.113.98	GET	200 OK	2016-07-10 00:20:39-07	2173686
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-10 00:21:13-07	2173687
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-10 00:21:11-07	2173688
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 00:21:20-07	2173689
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-10 00:21:39-07	2173690
/	203.0.113.117	GET	200 OK	2016-07-10 00:20:41-07	2173691
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-10 00:21:29-07	2173692
/	198.51.100.178	GET	200 OK	2016-07-10 00:20:45-07	2173693
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 00:21:21-07	2173694
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-10 00:21:18-07	2173695
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-10 00:21:44-07	2173696
/	192.0.2.190	GET	200 OK	2016-07-10 00:20:53-07	2173697
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-10 00:21:22-07	2173698
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 00:21:23-07	2173699
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-10 00:21:44-07	2173700
/	203.0.113.94	GET	200 OK	2016-07-10 00:20:56-07	2173701
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 00:21:21-07	2173702
/	198.51.100.5	GET	200 OK	2016-07-10 00:21:05-07	2173703
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-10 00:21:41-07	2173704
/	192.0.2.191	GET	200 OK	2016-07-10 00:21:06-07	2173705
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-10 00:21:47-07	2173706
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 00:21:34-07	2173707
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-10 00:22:01-07	2173708
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-10 00:21:43-07	2173709
/	192.0.2.72	GET	200 OK	2016-07-10 00:21:11-07	2173710
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-10 00:21:27-07	2173711
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-10 00:21:33-07	2173712
/	198.51.100.230	GET	200 OK	2016-07-10 00:21:17-07	2173713
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-10 00:22:11-07	2173714
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-10 00:22:17-07	2173715
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-10 00:21:38-07	2173716
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-10 00:22:13-07	2173717
/	198.51.100.84	GET	200 OK	2016-07-10 00:21:26-07	2173718
/article/bears-love-berriesn	198.51.100.84	GET	404 NOT FOUND	2016-07-10 00:22:06-07	2173719
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-10 00:22:06-07	2173720
/	203.0.113.228	GET	200 OK	2016-07-10 00:21:32-07	2173721
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 00:22:23-07	2173722
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 00:21:47-07	2173723
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 00:21:57-07	2173724
/	198.51.100.161	GET	200 OK	2016-07-10 00:21:38-07	2173725
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-10 00:21:57-07	2173726
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 00:22:16-07	2173727
/	203.0.113.8	GET	200 OK	2016-07-10 00:21:46-07	2173728
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 00:22:28-07	2173729
/	192.0.2.108	GET	200 OK	2016-07-10 00:21:50-07	2173730
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 00:22:38-07	2173731
/	203.0.113.249	GET	200 OK	2016-07-10 00:22:00-07	2173732
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-10 00:22:35-07	2173733
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-10 00:22:15-07	2173734
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 00:22:37-07	2173735
/	203.0.113.66	GET	200 OK	2016-07-10 00:22:03-07	2173736
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 00:22:27-07	2173737
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-10 00:22:36-07	2173738
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-10 00:22:39-07	2173739
/	198.51.100.40	GET	200 OK	2016-07-10 00:22:06-07	2173740
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-10 00:22:23-07	2173741
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 00:22:27-07	2173742
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-10 00:22:43-07	2173743
/	192.0.2.104	GET	200 OK	2016-07-10 00:22:10-07	2173744
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-10 00:22:47-07	2173745
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-10 00:23:10-07	2173746
/	198.51.100.159	GET	200 OK	2016-07-10 00:22:11-07	2173747
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 00:22:51-07	2173748
/	198.51.100.146	GET	200 OK	2016-07-10 00:22:18-07	2173749
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-10 00:23:18-07	2173750
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 00:23:16-07	2173751
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 00:22:38-07	2173752
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-10 00:23:07-07	2173753
/	192.0.2.224	GET	200 OK	2016-07-10 00:22:19-07	2173754
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-10 00:23:09-07	2173755
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-10 00:22:53-07	2173756
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 00:23:09-07	2173757
/	198.51.100.183	GET	200 OK	2016-07-10 00:22:22-07	2173758
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-10 00:22:50-07	2173759
/	192.0.2.27	GET	200 OK	2016-07-10 00:22:23-07	2173760
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-10 00:22:55-07	2173761
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-10 00:23:06-07	2173762
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-10 00:23:07-07	2173763
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-10 00:22:56-07	2173764
/	198.51.100.184	GET	200 OK	2016-07-10 00:22:30-07	2173765
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-10 00:23:25-07	2173766
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-10 00:23:13-07	2173767
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-10 00:23:18-07	2173768
/	198.51.100.136	GET	200 OK	2016-07-10 00:22:39-07	2173769
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 00:22:56-07	2173770
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 00:23:34-07	2173771
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 00:23:24-07	2173772
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-10 00:23:25-07	2173774
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-10 00:23:30-07	2173775
/	192.0.2.247	GET	200 OK	2016-07-10 00:22:48-07	2173776
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-10 00:23:33-07	2173777
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-10 00:23:40-07	2173778
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-10 00:23:47-07	2173779
/	198.51.100.32	GET	200 OK	2016-07-10 00:22:52-07	2173780
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-10 00:23:26-07	2173781
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-10 00:23:12-07	2173782
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-10 00:23:25-07	2173783
/	203.0.113.52	GET	200 OK	2016-07-10 00:22:57-07	2173784
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 00:23:13-07	2173785
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-10 00:23:19-07	2173786
/	198.51.100.236	GET	200 OK	2016-07-10 00:23:00-07	2173787
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-10 00:23:58-07	2173788
/	192.0.2.74	GET	200 OK	2016-07-10 00:23:03-07	2173789
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-10 00:23:48-07	2173790
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-10 00:23:20-07	2173791
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-10 00:23:50-07	2173792
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-10 00:23:29-07	2173793
/	198.51.100.59	GET	200 OK	2016-07-10 00:23:09-07	2173794
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-10 00:23:50-07	2173795
/	192.0.2.118	GET	200 OK	2016-07-10 00:23:19-07	2173796
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 00:23:57-07	2173797
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-10 00:23:59-07	2173798
/	192.0.2.204	GET	200 OK	2016-07-10 00:23:20-07	2173799
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 00:23:43-07	2173800
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 00:23:44-07	2173801
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-10 00:24:20-07	2173802
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 00:23:58-07	2173803
/	198.51.100.22	GET	200 OK	2016-07-10 00:23:23-07	2173804
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 00:23:41-07	2173805
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 00:23:40-07	2173806
/	203.0.113.142	GET	200 OK	2016-07-10 00:23:26-07	2173807
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-10 00:24:17-07	2173808
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-10 00:24:24-07	2173809
/	203.0.113.125	GET	200 OK	2016-07-10 00:23:28-07	2173810
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 00:23:56-07	2173811
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-10 00:23:44-07	2173812
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 00:23:52-07	2173813
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 00:24:27-07	2173814
/	203.0.113.194	GET	200 OK	2016-07-10 00:23:36-07	2173815
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-10 00:24:21-07	2173816
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-10 00:23:58-07	2173817
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-10 00:24:08-07	2173818
/	203.0.113.34	GET	200 OK	2016-07-10 00:23:43-07	2173819
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-10 00:24:09-07	2173820
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-10 00:24:38-07	2173821
/	192.0.2.174	GET	200 OK	2016-07-10 00:23:44-07	2173822
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-10 00:24:27-07	2173823
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 00:24:13-07	2173824
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 00:24:38-07	2173825
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 00:24:29-07	2173826
/	192.0.2.164	GET	200 OK	2016-07-10 00:23:49-07	2173827
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-10 00:24:27-07	2173828
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-10 00:24:11-07	2173829
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-10 00:24:44-07	2173830
/	203.0.113.45	GET	200 OK	2016-07-10 00:23:52-07	2173831
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 00:24:34-07	2173832
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-10 00:24:39-07	2173833
/	192.0.2.81	GET	200 OK	2016-07-10 00:23:53-07	2173834
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-10 00:24:15-07	2173835
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 00:24:30-07	2173836
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-10 00:24:46-07	2173837
/	203.0.113.6	GET	200 OK	2016-07-10 00:23:55-07	2173838
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 00:24:54-07	2173839
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-10 00:24:13-07	2173840
/	198.51.100.49	GET	200 OK	2016-07-10 00:23:56-07	2173841
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-10 00:24:35-07	2173842
/	198.51.100.142	GET	200 OK	2016-07-10 00:23:59-07	2173843
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 00:24:34-07	2173844
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 00:24:24-07	2173845
/	192.0.2.235	GET	200 OK	2016-07-10 00:24:02-07	2173846
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-10 00:25:01-07	2173847
/	203.0.113.82	GET	200 OK	2016-07-10 00:24:04-07	2173848
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-10 00:24:45-07	2173849
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-10 00:24:54-07	2173850
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 00:24:58-07	2173851
/	192.0.2.73	GET	200 OK	2016-07-10 00:24:11-07	2173852
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-10 00:24:52-07	2173853
/	198.51.100.225	GET	200 OK	2016-07-10 00:24:12-07	2173854
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-10 00:24:32-07	2173855
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-10 00:25:02-07	2173856
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-10 00:25:02-07	2173857
/	192.0.2.91	GET	200 OK	2016-07-10 00:24:21-07	2173858
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-10 00:25:19-07	2173859
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-10 00:25:20-07	2173860
/	203.0.113.79	GET	200 OK	2016-07-10 00:24:31-07	2173861
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-10 00:25:22-07	2173862
/	192.0.2.206	GET	200 OK	2016-07-10 00:24:41-07	2173863
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-10 00:25:27-07	2173864
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-10 00:25:28-07	2173865
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-10 00:25:35-07	2173866
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-10 00:25:05-07	2173867
/	192.0.2.169	GET	200 OK	2016-07-10 00:24:42-07	2173868
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-10 00:25:22-07	2173869
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 00:25:17-07	2173870
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 00:25:23-07	2173871
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 00:25:35-07	2173872
/	192.0.2.122	GET	200 OK	2016-07-10 00:24:48-07	2173873
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-10 00:25:19-07	2173874
/	203.0.113.44	GET	200 OK	2016-07-10 00:24:58-07	2173875
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-10 00:25:44-07	2173876
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 00:25:36-07	2173877
/	203.0.113.32	GET	200 OK	2016-07-10 00:25:01-07	2173878
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-10 00:25:58-07	2173879
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-10 00:25:42-07	2173880
/	203.0.113.166	GET	200 OK	2016-07-10 00:25:08-07	2173881
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 00:25:33-07	2173882
/	203.0.113.216	GET	200 OK	2016-07-10 00:25:12-07	2173883
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 00:26:09-07	2173884
/	192.0.2.60	GET	200 OK	2016-07-10 00:25:20-07	2173885
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-10 00:25:38-07	2173886
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 00:25:52-07	2173887
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 00:26:14-07	2173888
/	198.51.100.56	GET	200 OK	2016-07-10 00:25:26-07	2173889
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-10 00:25:52-07	2173890
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-10 00:25:45-07	2173891
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-10 00:26:17-07	2173892
/	203.0.113.67	GET	200 OK	2016-07-10 00:25:36-07	2173893
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 00:26:25-07	2173894
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 00:26:32-07	2173895
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-10 00:26:05-07	2173896
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-10 00:26:08-07	2173897
/	203.0.113.146	GET	200 OK	2016-07-10 00:25:41-07	2173898
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-10 00:26:32-07	2173899
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-10 00:26:29-07	2173900
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-10 00:26:26-07	2173901
/	198.51.100.253	GET	200 OK	2016-07-10 00:25:42-07	2173902
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 00:26:31-07	2173903
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 00:26:29-07	2173904
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 00:26:01-07	2173905
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 00:26:32-07	2173906
/	198.51.100.10	GET	200 OK	2016-07-10 00:25:45-07	2173907
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-10 00:26:28-07	2173908
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-10 00:26:18-07	2173909
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-10 00:26:20-07	2173910
/	198.51.100.8	GET	200 OK	2016-07-10 00:25:49-07	2173911
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 00:26:04-07	2173912
/	198.51.100.92	GET	200 OK	2016-07-10 00:25:55-07	2173913
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 00:26:32-07	2173914
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 00:26:36-07	2173915
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-10 00:26:17-07	2173916
/	192.0.2.144	GET	200 OK	2016-07-10 00:26:03-07	2173917
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-10 00:26:51-07	2173918
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 00:26:18-07	2173919
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-10 00:26:27-07	2173920
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 00:27:01-07	2173921
/	203.0.113.219	GET	200 OK	2016-07-10 00:26:04-07	2173922
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-10 00:26:37-07	2173923
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 00:26:24-07	2173924
/article/bears-love-berriesq	203.0.113.219	GET	404 NOT FOUND	2016-07-10 00:26:19-07	2173925
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 00:26:32-07	2173926
/	198.51.100.21	GET	200 OK	2016-07-10 00:26:08-07	2173927
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-10 00:26:52-07	2173928
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-10 00:27:04-07	2173929
/	198.51.100.1	GET	200 OK	2016-07-10 00:26:13-07	2173930
/article/trouble-for-troubledf	198.51.100.1	GET	404 NOT FOUND	2016-07-10 00:26:54-07	2173931
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-10 00:26:55-07	2173932
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-10 00:26:57-07	2173933
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-10 00:27:06-07	2173934
/	203.0.113.194	GET	200 OK	2016-07-10 00:26:17-07	2173935
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-10 00:26:53-07	2173936
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-10 00:26:53-07	2173937
/	192.0.2.44	GET	200 OK	2016-07-10 00:26:24-07	2173938
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 00:26:48-07	2173939
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-10 00:27:11-07	2173940
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 00:27:13-07	2173941
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-10 00:27:00-07	2173942
/	192.0.2.54	GET	200 OK	2016-07-10 00:26:32-07	2173943
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-10 00:27:00-07	2173944
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 00:27:04-07	2173945
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 00:27:26-07	2173946
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-10 00:27:17-07	2173947
/	203.0.113.189	GET	200 OK	2016-07-10 00:26:37-07	2173948
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-10 00:27:02-07	2173949
/	192.0.2.187	GET	200 OK	2016-07-10 00:26:42-07	2173950
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-10 00:27:34-07	2173951
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-10 00:27:08-07	2173952
/	192.0.2.145	GET	200 OK	2016-07-10 00:26:50-07	2173953
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-10 00:27:13-07	2173954
/	192.0.2.37	GET	200 OK	2016-07-10 00:26:54-07	2173955
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 00:27:16-07	2173956
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-10 00:27:21-07	2173957
/	198.51.100.225	GET	200 OK	2016-07-10 00:26:55-07	2173958
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-10 00:27:13-07	2173959
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-10 00:27:53-07	2173960
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-10 00:27:21-07	2173961
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-10 00:27:30-07	2173962
/	198.51.100.27	GET	200 OK	2016-07-10 00:26:58-07	2173963
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 00:27:16-07	2173964
/	203.0.113.99	GET	200 OK	2016-07-10 00:27:05-07	2173965
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-10 00:27:31-07	2173966
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-10 00:27:48-07	2173967
/	198.51.100.111	GET	200 OK	2016-07-10 00:27:12-07	2173968
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 00:27:59-07	2173969
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-10 00:28:04-07	2173970
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 00:27:34-07	2173971
/	203.0.113.45	GET	200 OK	2016-07-10 00:27:20-07	2173972
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-10 00:28:01-07	2173973
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-10 00:27:45-07	2173974
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-10 00:28:09-07	2173975
/	198.51.100.149	GET	200 OK	2016-07-10 00:27:30-07	2173976
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 00:27:59-07	2173977
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-10 00:27:46-07	2173978
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 00:27:57-07	2173979
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-10 00:28:19-07	2173980
/	198.51.100.244	GET	200 OK	2016-07-10 00:27:35-07	2173981
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-10 00:28:17-07	2173982
/	192.0.2.98	GET	200 OK	2016-07-10 00:27:39-07	2173983
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-10 00:28:36-07	2173984
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-10 00:28:29-07	2173985
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-10 00:28:36-07	2173986
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-10 00:28:28-07	2173987
/	192.0.2.244	GET	200 OK	2016-07-10 00:27:40-07	2173988
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-10 00:28:29-07	2173989
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-10 00:28:09-07	2173990
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-10 00:28:27-07	2173991
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-10 00:28:40-07	2173992
/	192.0.2.135	GET	200 OK	2016-07-10 00:27:41-07	2173993
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-10 00:28:07-07	2173994
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-10 00:28:40-07	2173995
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 00:28:07-07	2173996
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 00:27:59-07	2173997
/	203.0.113.224	GET	200 OK	2016-07-10 00:27:42-07	2173998
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-10 00:27:58-07	2173999
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-10 00:28:21-07	2174000
/	203.0.113.176	GET	200 OK	2016-07-10 00:27:45-07	2174001
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-10 00:28:40-07	2174002
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-10 00:28:38-07	2174003
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-10 00:28:16-07	2174004
/	192.0.2.119	GET	200 OK	2016-07-10 00:27:53-07	2174005
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-10 00:28:15-07	2174006
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-10 00:28:34-07	2174007
/	203.0.113.246	GET	200 OK	2016-07-10 00:27:59-07	2174008
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-10 00:28:39-07	2174009
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 00:28:29-07	2174010
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-10 00:28:51-07	2174011
/	198.51.100.127	GET	200 OK	2016-07-10 00:28:04-07	2174012
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 00:28:50-07	2174013
/	192.0.2.75	GET	200 OK	2016-07-10 00:28:07-07	2174014
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 00:28:41-07	2174015
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-10 00:28:53-07	2174016
/	203.0.113.6	GET	200 OK	2016-07-10 00:28:13-07	2174017
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-10 00:28:37-07	2174018
/	203.0.113.176	GET	200 OK	2016-07-10 00:28:16-07	2174019
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 00:29:01-07	2174020
/	203.0.113.170	GET	200 OK	2016-07-10 00:28:26-07	2174021
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 00:28:59-07	2174022
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-10 00:28:50-07	2174023
/	192.0.2.135	GET	200 OK	2016-07-10 00:28:34-07	2174024
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-10 00:29:14-07	2174025
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 00:29:04-07	2174026
/	203.0.113.57	GET	200 OK	2016-07-10 00:28:37-07	2174027
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-10 00:29:26-07	2174028
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 00:29:30-07	2174029
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-10 00:29:22-07	2174030
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 00:29:13-07	2174031
/	203.0.113.246	GET	200 OK	2016-07-10 00:28:38-07	2174032
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 00:29:31-07	2174033
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-10 00:29:04-07	2174034
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-10 00:29:23-07	2174035
/	203.0.113.79	GET	200 OK	2016-07-10 00:28:41-07	2174036
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-10 00:29:25-07	2174037
/	192.0.2.248	GET	200 OK	2016-07-10 00:28:42-07	2174038
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-10 00:29:16-07	2174039
/	203.0.113.36	GET	200 OK	2016-07-10 00:28:51-07	2174040
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-10 00:29:15-07	2174041
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-10 00:29:11-07	2174042
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 00:29:43-07	2174043
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 00:29:26-07	2174044
/	192.0.2.231	GET	200 OK	2016-07-10 00:28:59-07	2174045
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 00:29:49-07	2174046
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 00:29:32-07	2174047
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 00:29:30-07	2174048
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-10 00:29:32-07	2174049
/	198.51.100.11	GET	200 OK	2016-07-10 00:29:05-07	2174050
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-10 00:29:39-07	2174051
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-10 00:30:01-07	2174052
/	198.51.100.25	GET	200 OK	2016-07-10 00:29:14-07	2174053
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-10 00:29:49-07	2174054
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-10 00:30:12-07	2174055
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-10 00:29:35-07	2174056
/	198.51.100.78	GET	200 OK	2016-07-10 00:29:21-07	2174057
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 00:29:43-07	2174058
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-10 00:30:21-07	2174059
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-10 00:30:16-07	2174060
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-10 00:30:17-07	2174061
/	192.0.2.43	GET	200 OK	2016-07-10 00:29:27-07	2174062
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-10 00:30:12-07	2174063
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-10 00:30:14-07	2174064
/	203.0.113.167	GET	200 OK	2016-07-10 00:29:28-07	2174065
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-10 00:30:05-07	2174066
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-10 00:30:08-07	2174067
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 00:30:17-07	2174068
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-10 00:29:50-07	2174069
/	192.0.2.146	GET	200 OK	2016-07-10 00:29:37-07	2174070
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 00:30:03-07	2174071
/	198.51.100.200	GET	200 OK	2016-07-10 00:29:46-07	2174072
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-10 00:30:24-07	2174073
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-10 00:30:31-07	2174074
/	192.0.2.3	GET	200 OK	2016-07-10 00:29:50-07	2174075
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-10 00:30:06-07	2174076
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-10 00:30:39-07	2174077
/	192.0.2.145	GET	200 OK	2016-07-10 00:30:00-07	2174078
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-10 00:30:57-07	2174079
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-10 00:30:55-07	2174080
/	192.0.2.213	GET	200 OK	2016-07-10 00:30:03-07	2174081
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 00:30:24-07	2174082
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-10 00:30:28-07	2174083
/	203.0.113.188	GET	200 OK	2016-07-10 00:30:08-07	2174084
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-10 00:31:06-07	2174085
/	203.0.113.189	GET	200 OK	2016-07-10 00:30:12-07	2174086
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-10 00:31:05-07	2174087
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-10 00:30:31-07	2174088
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-10 00:30:40-07	2174089
/	198.51.100.164	GET	200 OK	2016-07-10 00:30:20-07	2174090
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-10 00:30:55-07	2174091
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 00:31:20-07	2174092
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 00:31:12-07	2174093
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 00:30:52-07	2174094
/	203.0.113.144	GET	200 OK	2016-07-10 00:30:30-07	2174095
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 00:31:06-07	2174096
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-10 00:31:09-07	2174097
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 00:30:59-07	2174098
/	198.51.100.226	GET	200 OK	2016-07-10 00:30:31-07	2174099
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-10 00:31:06-07	2174100
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 00:31:30-07	2174101
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-10 00:31:05-07	2174102
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-10 00:31:10-07	2174103
/	192.0.2.22	GET	200 OK	2016-07-10 00:30:35-07	2174104
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-10 00:31:01-07	2174105
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-10 00:31:14-07	2174106
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-10 00:31:10-07	2174107
/	198.51.100.76	GET	200 OK	2016-07-10 00:30:42-07	2174108
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-10 00:31:15-07	2174109
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-10 00:31:21-07	2174110
/	203.0.113.30	GET	200 OK	2016-07-10 00:30:51-07	2174111
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 00:31:22-07	2174112
/	203.0.113.66	GET	200 OK	2016-07-10 00:31:00-07	2174113
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 00:31:56-07	2174114
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 00:31:27-07	2174115
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 00:31:36-07	2174116
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-10 00:31:19-07	2174117
/	192.0.2.118	GET	200 OK	2016-07-10 00:31:10-07	2174118
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-10 00:32:01-07	2174119
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-10 00:31:34-07	2174120
/	203.0.113.219	GET	200 OK	2016-07-10 00:31:17-07	2174121
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-10 00:31:49-07	2174122
/	198.51.100.137	GET	200 OK	2016-07-10 00:31:27-07	2174123
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 00:31:59-07	2174124
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 00:31:53-07	2174125
/	192.0.2.162	GET	200 OK	2016-07-10 00:31:28-07	2174126
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-10 00:32:21-07	2174127
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-10 00:31:55-07	2174128
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-10 00:32:26-07	2174129
/	203.0.113.128	GET	200 OK	2016-07-10 00:31:31-07	2174130
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 00:32:13-07	2174131
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 00:32:13-07	2174132
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-10 00:31:54-07	2174133
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-10 00:32:14-07	2174134
/	192.0.2.116	GET	200 OK	2016-07-10 00:31:33-07	2174135
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-10 00:32:05-07	2174136
/	198.51.100.248	GET	200 OK	2016-07-10 00:31:37-07	2174137
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-10 00:32:24-07	2174138
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-10 00:32:19-07	2174139
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-10 00:31:58-07	2174140
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-10 00:32:05-07	2174141
/	198.51.100.17	GET	200 OK	2016-07-10 00:31:45-07	2174142
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-10 00:32:05-07	2174143
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 00:32:01-07	2174144
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 00:32:03-07	2174145
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 00:32:27-07	2174146
/	198.51.100.214	GET	200 OK	2016-07-10 00:31:51-07	2174147
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 00:32:34-07	2174148
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-10 00:32:51-07	2174149
/	198.51.100.40	GET	200 OK	2016-07-10 00:32:00-07	2174150
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 00:32:25-07	2174151
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 00:32:33-07	2174152
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 00:32:58-07	2174153
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-10 00:32:41-07	2174154
/	192.0.2.216	GET	200 OK	2016-07-10 00:32:05-07	2174155
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-10 00:32:25-07	2174156
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-10 00:32:50-07	2174157
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-10 00:32:49-07	2174158
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-10 00:32:25-07	2174159
/	198.51.100.214	GET	200 OK	2016-07-10 00:32:15-07	2174160
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 00:32:38-07	2174161
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 00:32:57-07	2174162
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 00:32:39-07	2174163
/	192.0.2.129	GET	200 OK	2016-07-10 00:32:23-07	2174164
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-10 00:33:19-07	2174165
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-10 00:32:39-07	2174166
/	203.0.113.38	GET	200 OK	2016-07-10 00:32:26-07	2174167
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-10 00:33:17-07	2174168
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-10 00:32:43-07	2174169
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 00:32:51-07	2174170
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 00:33:13-07	2174171
/	198.51.100.161	GET	200 OK	2016-07-10 00:32:32-07	2174172
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 00:32:56-07	2174173
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-10 00:33:20-07	2174174
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-10 00:33:10-07	2174175
/	198.51.100.131	GET	200 OK	2016-07-10 00:32:37-07	2174176
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 00:33:07-07	2174177
/	198.51.100.218	GET	200 OK	2016-07-10 00:32:45-07	2174178
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-10 00:33:26-07	2174179
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 00:33:14-07	2174180
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-10 00:33:27-07	2174181
/	203.0.113.142	GET	200 OK	2016-07-10 00:32:51-07	2174182
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-10 00:33:29-07	2174183
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-10 00:33:15-07	2174184
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-10 00:33:41-07	2174185
/	203.0.113.177	GET	200 OK	2016-07-10 00:32:55-07	2174186
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-10 00:33:35-07	2174187
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-10 00:33:15-07	2174188
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-10 00:33:30-07	2174189
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-10 00:33:38-07	2174190
/	198.51.100.4	GET	200 OK	2016-07-10 00:33:00-07	2174191
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-10 00:33:20-07	2174192
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-10 00:33:53-07	2174193
/	198.51.100.110	GET	200 OK	2016-07-10 00:33:04-07	2174194
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 00:33:55-07	2174195
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 00:33:21-07	2174196
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-10 00:33:23-07	2174197
/	203.0.113.55	GET	200 OK	2016-07-10 00:33:05-07	2174198
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-10 00:33:33-07	2174199
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 00:33:22-07	2174200
/	198.51.100.204	GET	200 OK	2016-07-10 00:33:11-07	2174201
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 00:33:54-07	2174202
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-10 00:33:56-07	2174203
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-10 00:33:33-07	2174204
/	198.51.100.149	GET	200 OK	2016-07-10 00:33:18-07	2174205
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 00:34:10-07	2174206
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 00:34:10-07	2174207
/	198.51.100.205	GET	200 OK	2016-07-10 00:33:24-07	2174208
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 00:33:53-07	2174209
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-10 00:34:18-07	2174210
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 00:33:45-07	2174211
/	203.0.113.49	GET	200 OK	2016-07-10 00:33:25-07	2174212
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-10 00:33:55-07	2174213
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-10 00:33:47-07	2174214
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-10 00:33:46-07	2174215
/	192.0.2.247	GET	200 OK	2016-07-10 00:33:26-07	2174216
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-10 00:34:02-07	2174217
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-10 00:33:54-07	2174218
/	192.0.2.140	GET	200 OK	2016-07-10 00:33:36-07	2174219
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-10 00:34:02-07	2174220
/	203.0.113.36	GET	200 OK	2016-07-10 00:33:43-07	2174221
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-10 00:34:12-07	2174222
/	192.0.2.53	GET	200 OK	2016-07-10 00:33:47-07	2174223
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 00:34:18-07	2174224
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-10 00:34:26-07	2174225
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 00:34:10-07	2174226
/	203.0.113.76	GET	200 OK	2016-07-10 00:33:54-07	2174227
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-10 00:34:16-07	2174228
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-10 00:34:48-07	2174229
/	198.51.100.218	GET	200 OK	2016-07-10 00:33:56-07	2174230
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-10 00:34:32-07	2174231
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-10 00:34:55-07	2174232
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 00:34:20-07	2174233
/	198.51.100.179	GET	200 OK	2016-07-10 00:34:04-07	2174234
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-10 00:34:55-07	2174235
/	198.51.100.41	GET	200 OK	2016-07-10 00:34:11-07	2174236
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-10 00:34:33-07	2174237
/	203.0.113.242	GET	200 OK	2016-07-10 00:34:20-07	2174238
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-10 00:35:14-07	2174239
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 00:35:20-07	2174240
/	192.0.2.67	GET	200 OK	2016-07-10 00:34:29-07	2174241
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-10 00:34:47-07	2174242
/	198.51.100.218	GET	200 OK	2016-07-10 00:34:35-07	2174243
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-10 00:35:19-07	2174244
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-10 00:35:17-07	2174245
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 00:35:18-07	2174246
/	203.0.113.251	GET	200 OK	2016-07-10 00:34:44-07	2174247
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 00:35:12-07	2174248
/	198.51.100.225	GET	200 OK	2016-07-10 00:34:48-07	2174249
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-10 00:35:29-07	2174250
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-10 00:35:12-07	2174251
/	198.51.100.179	GET	200 OK	2016-07-10 00:34:57-07	2174252
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-10 00:35:49-07	2174253
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-10 00:35:19-07	2174254
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 00:35:37-07	2174255
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-10 00:35:18-07	2174256
/	198.51.100.156	GET	200 OK	2016-07-10 00:35:07-07	2174257
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 00:35:55-07	2174258
/	203.0.113.100	GET	200 OK	2016-07-10 00:35:11-07	2174259
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-10 00:35:41-07	2174260
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-10 00:35:58-07	2174261
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-10 00:35:30-07	2174262
/	192.0.2.174	GET	200 OK	2016-07-10 00:35:17-07	2174263
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-10 00:36:11-07	2174264
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 00:36:04-07	2174265
/	192.0.2.27	GET	200 OK	2016-07-10 00:35:21-07	2174266
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-10 00:36:19-07	2174267
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-10 00:35:37-07	2174268
/	198.51.100.134	GET	200 OK	2016-07-10 00:35:31-07	2174269
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-10 00:36:07-07	2174270
/	203.0.113.183	GET	200 OK	2016-07-10 00:35:41-07	2174271
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 00:35:57-07	2174272
/	203.0.113.105	GET	200 OK	2016-07-10 00:35:47-07	2174273
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-10 00:36:30-07	2174274
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-10 00:36:07-07	2174275
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 00:36:17-07	2174276
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-10 00:36:12-07	2174277
/	192.0.2.182	GET	200 OK	2016-07-10 00:35:51-07	2174278
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-10 00:36:37-07	2174279
/	192.0.2.50	GET	200 OK	2016-07-10 00:35:58-07	2174280
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-10 00:36:47-07	2174281
/	192.0.2.192	GET	200 OK	2016-07-10 00:35:59-07	2174282
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 00:36:27-07	2174283
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-10 00:36:50-07	2174284
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-10 00:36:55-07	2174285
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-10 00:36:30-07	2174286
/	203.0.113.68	GET	200 OK	2016-07-10 00:36:06-07	2174287
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 00:36:47-07	2174288
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-10 00:36:38-07	2174289
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-10 00:37:04-07	2174290
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-10 00:36:22-07	2174291
/	203.0.113.31	GET	200 OK	2016-07-10 00:36:10-07	2174292
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 00:36:43-07	2174293
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-10 00:36:36-07	2174294
/	203.0.113.74	GET	200 OK	2016-07-10 00:36:13-07	2174295
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-10 00:37:05-07	2174296
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-10 00:36:42-07	2174297
/	192.0.2.18	GET	200 OK	2016-07-10 00:36:17-07	2174298
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-10 00:36:58-07	2174299
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-10 00:36:54-07	2174300
/	203.0.113.239	GET	200 OK	2016-07-10 00:36:24-07	2174301
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 00:37:18-07	2174302
/	198.51.100.244	GET	200 OK	2016-07-10 00:36:29-07	2174303
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-10 00:37:08-07	2174304
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-10 00:37:04-07	2174305
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-10 00:36:44-07	2174306
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-10 00:37:03-07	2174307
/	198.51.100.88	GET	200 OK	2016-07-10 00:36:33-07	2174308
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 00:37:00-07	2174309
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-10 00:37:12-07	2174310
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 00:37:06-07	2174311
/	192.0.2.134	GET	200 OK	2016-07-10 00:36:37-07	2174312
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 00:36:58-07	2174313
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 00:36:54-07	2174314
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-10 00:37:04-07	2174315
/	203.0.113.248	GET	200 OK	2016-07-10 00:36:47-07	2174316
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-10 00:37:29-07	2174317
/	198.51.100.165	GET	200 OK	2016-07-10 00:36:49-07	2174318
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 00:37:40-07	2174319
/	192.0.2.235	GET	200 OK	2016-07-10 00:36:55-07	2174320
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-10 00:37:48-07	2174321
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 00:37:22-07	2174322
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 00:37:55-07	2174323
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-10 00:37:47-07	2174324
/	198.51.100.146	GET	200 OK	2016-07-10 00:37:03-07	2174325
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-10 00:38:00-07	2174326
/	198.51.100.208	GET	200 OK	2016-07-10 00:37:11-07	2174327
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 00:37:48-07	2174328
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 00:37:42-07	2174329
/	198.51.100.216	GET	200 OK	2016-07-10 00:37:13-07	2174330
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 00:38:12-07	2174331
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 00:37:53-07	2174332
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-10 00:38:01-07	2174333
/	198.51.100.189	GET	200 OK	2016-07-10 00:37:17-07	2174334
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-10 00:37:40-07	2174335
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-10 00:38:09-07	2174336
/	198.51.100.150	GET	200 OK	2016-07-10 00:37:24-07	2174337
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-10 00:38:02-07	2174338
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 00:37:46-07	2174339
/	203.0.113.225	GET	200 OK	2016-07-10 00:37:31-07	2174340
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-10 00:38:09-07	2174341
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 00:37:57-07	2174342
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-10 00:37:53-07	2174343
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 00:38:00-07	2174344
/	198.51.100.218	GET	200 OK	2016-07-10 00:37:34-07	2174345
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-10 00:38:05-07	2174346
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-10 00:38:22-07	2174347
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-10 00:38:01-07	2174348
/	192.0.2.211	GET	200 OK	2016-07-10 00:37:38-07	2174349
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-10 00:38:37-07	2174350
/	203.0.113.219	GET	200 OK	2016-07-10 00:37:46-07	2174351
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-10 00:38:32-07	2174352
/	192.0.2.191	GET	200 OK	2016-07-10 00:37:52-07	2174353
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 00:38:30-07	2174354
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 00:38:25-07	2174355
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-10 00:38:31-07	2174356
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-10 00:38:47-07	2174357
/	203.0.113.240	GET	200 OK	2016-07-10 00:37:55-07	2174358
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-10 00:38:26-07	2174359
/	198.51.100.217	GET	200 OK	2016-07-10 00:38:02-07	2174360
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 00:38:47-07	2174361
/	192.0.2.43	GET	200 OK	2016-07-10 00:38:03-07	2174362
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-10 00:38:35-07	2174363
/	198.51.100.217	GET	200 OK	2016-07-10 00:38:04-07	2174364
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 00:38:27-07	2174365
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-10 00:38:43-07	2174366
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 00:38:59-07	2174367
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 00:38:55-07	2174368
/	198.51.100.144	GET	200 OK	2016-07-10 00:38:09-07	2174369
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-10 00:38:26-07	2174370
/	203.0.113.203	GET	200 OK	2016-07-10 00:38:14-07	2174371
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 00:38:47-07	2174372
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 00:39:07-07	2174373
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-10 00:38:51-07	2174374
/	203.0.113.32	GET	200 OK	2016-07-10 00:38:18-07	2174375
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 00:38:34-07	2174376
/	198.51.100.106	GET	200 OK	2016-07-10 00:38:22-07	2174377
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 00:38:55-07	2174378
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-10 00:38:53-07	2174379
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-10 00:39:00-07	2174380
/	192.0.2.141	GET	200 OK	2016-07-10 00:38:30-07	2174381
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 00:38:50-07	2174382
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-10 00:38:49-07	2174383
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-10 00:39:27-07	2174384
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 00:39:17-07	2174385
/	192.0.2.117	GET	200 OK	2016-07-10 00:38:32-07	2174386
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-10 00:39:10-07	2174387
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-10 00:39:30-07	2174388
/	203.0.113.99	GET	200 OK	2016-07-10 00:38:37-07	2174389
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 00:39:07-07	2174390
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-10 00:39:15-07	2174391
/	192.0.2.138	GET	200 OK	2016-07-10 00:38:43-07	2174392
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 00:39:21-07	2174393
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 00:39:20-07	2174394
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-10 00:39:36-07	2174395
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-10 00:39:15-07	2174396
/	198.51.100.29	GET	200 OK	2016-07-10 00:38:47-07	2174397
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 00:39:47-07	2174398
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-10 00:39:42-07	2174399
/	203.0.113.17	GET	200 OK	2016-07-10 00:38:56-07	2174400
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 00:39:25-07	2174401
/	203.0.113.200	GET	200 OK	2016-07-10 00:38:58-07	2174402
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 00:39:17-07	2174403
/	198.51.100.106	GET	200 OK	2016-07-10 00:39:07-07	2174404
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-10 00:39:39-07	2174405
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 00:39:32-07	2174406
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 00:39:30-07	2174407
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 00:39:50-07	2174408
/	203.0.113.69	GET	200 OK	2016-07-10 00:39:15-07	2174409
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-10 00:39:40-07	2174410
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-10 00:40:10-07	2174411
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 00:40:09-07	2174412
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 00:39:47-07	2174413
/	192.0.2.23	GET	200 OK	2016-07-10 00:39:21-07	2174414
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-10 00:40:11-07	2174415
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 00:40:18-07	2174416
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 00:39:59-07	2174417
/	203.0.113.87	GET	200 OK	2016-07-10 00:39:27-07	2174418
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-10 00:39:46-07	2174419
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 00:39:59-07	2174420
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 00:39:51-07	2174421
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-10 00:39:56-07	2174422
/	198.51.100.166	GET	200 OK	2016-07-10 00:39:34-07	2174423
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-10 00:40:06-07	2174424
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-10 00:40:12-07	2174425
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-10 00:40:31-07	2174426
/	198.51.100.218	GET	200 OK	2016-07-10 00:39:39-07	2174427
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-10 00:40:00-07	2174428
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 00:40:08-07	2174429
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 00:40:39-07	2174430
/	203.0.113.160	GET	200 OK	2016-07-10 00:39:46-07	2174431
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-10 00:40:27-07	2174432
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-10 00:40:21-07	2174433
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-10 00:40:06-07	2174434
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-10 00:40:29-07	2174435
/	203.0.113.23	GET	200 OK	2016-07-10 00:39:48-07	2174436
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-10 00:40:46-07	2174437
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 00:40:08-07	2174438
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 00:40:47-07	2174439
/	203.0.113.62	GET	200 OK	2016-07-10 00:39:56-07	2174440
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 00:40:14-07	2174441
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 00:40:34-07	2174442
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 00:40:48-07	2174443
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 00:40:20-07	2174444
/	198.51.100.228	GET	200 OK	2016-07-10 00:39:57-07	2174445
/article/candidate-is-jerkq	198.51.100.228	GET	404 NOT FOUND	2016-07-10 00:40:50-07	2174446
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-10 00:40:24-07	2174447
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-10 00:40:52-07	2174448
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-10 00:40:45-07	2174449
/	203.0.113.223	GET	200 OK	2016-07-10 00:40:07-07	2174450
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-10 00:40:29-07	2174451
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 00:40:44-07	2174452
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-10 00:40:24-07	2174453
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-10 00:40:37-07	2174454
/	192.0.2.109	GET	200 OK	2016-07-10 00:40:11-07	2174455
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-10 00:41:11-07	2174456
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-10 00:40:40-07	2174457
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-10 00:40:50-07	2174458
/	203.0.113.34	GET	200 OK	2016-07-10 00:40:17-07	2174459
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 00:40:51-07	2174460
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-10 00:40:37-07	2174461
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 00:40:44-07	2174462
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-10 00:40:50-07	2174463
/	192.0.2.192	GET	200 OK	2016-07-10 00:40:27-07	2174464
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 00:40:53-07	2174465
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 00:40:43-07	2174466
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 00:40:59-07	2174467
/	198.51.100.195	GET	200 OK	2016-07-10 00:40:29-07	2174468
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 00:40:47-07	2174469
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-10 00:41:28-07	2174470
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-10 00:41:15-07	2174471
/	198.51.100.45	GET	200 OK	2016-07-10 00:40:34-07	2174472
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 00:41:00-07	2174473
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-10 00:41:26-07	2174474
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 00:41:28-07	2174475
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-10 00:40:56-07	2174476
/	198.51.100.147	GET	200 OK	2016-07-10 00:40:37-07	2174477
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-10 00:41:00-07	2174478
/	198.51.100.101	GET	200 OK	2016-07-10 00:40:46-07	2174479
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-10 00:41:19-07	2174480
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-10 00:41:06-07	2174481
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-10 00:41:08-07	2174482
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-10 00:41:45-07	2174483
/	203.0.113.35	GET	200 OK	2016-07-10 00:40:49-07	2174484
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-10 00:41:14-07	2174485
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-10 00:41:18-07	2174486
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-10 00:41:41-07	2174487
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 00:41:20-07	2174488
/	192.0.2.230	GET	200 OK	2016-07-10 00:40:51-07	2174489
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 00:41:43-07	2174490
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-10 00:41:44-07	2174491
/	203.0.113.176	GET	200 OK	2016-07-10 00:40:59-07	2174492
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 00:41:16-07	2174493
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 00:41:27-07	2174494
/	198.51.100.162	GET	200 OK	2016-07-10 00:41:02-07	2174495
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-10 00:41:59-07	2174496
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-10 00:41:45-07	2174497
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-10 00:41:29-07	2174498
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-10 00:41:40-07	2174499
/	192.0.2.105	GET	200 OK	2016-07-10 00:41:11-07	2174500
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-10 00:41:28-07	2174501
/	192.0.2.7	GET	200 OK	2016-07-10 00:41:14-07	2174502
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-10 00:41:52-07	2174503
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-10 00:42:07-07	2174504
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 00:41:30-07	2174505
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-10 00:41:57-07	2174506
/	192.0.2.181	GET	200 OK	2016-07-10 00:41:22-07	2174507
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 00:41:43-07	2174508
/	198.51.100.19	GET	200 OK	2016-07-10 00:41:24-07	2174509
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 00:41:48-07	2174510
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 00:42:07-07	2174511
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 00:42:06-07	2174512
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-10 00:41:49-07	2174513
/	203.0.113.195	GET	200 OK	2016-07-10 00:41:30-07	2174514
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 00:41:58-07	2174515
/	203.0.113.123	GET	200 OK	2016-07-10 00:41:32-07	2174516
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-10 00:42:16-07	2174517
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 00:42:00-07	2174518
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 00:42:16-07	2174519
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 00:41:51-07	2174520
/	198.51.100.96	GET	200 OK	2016-07-10 00:41:37-07	2174521
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 00:42:07-07	2174522
/	203.0.113.234	GET	200 OK	2016-07-10 00:41:40-07	2174523
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 00:42:29-07	2174524
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 00:41:59-07	2174525
/	198.51.100.41	GET	200 OK	2016-07-10 00:41:45-07	2174526
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-10 00:42:29-07	2174527
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-10 00:42:29-07	2174528
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-10 00:42:10-07	2174529
/	203.0.113.205	GET	200 OK	2016-07-10 00:41:50-07	2174530
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-10 00:42:17-07	2174531
/	203.0.113.151	GET	200 OK	2016-07-10 00:42:00-07	2174532
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-10 00:42:53-07	2174533
/	192.0.2.22	GET	200 OK	2016-07-10 00:44:38-07	2174629
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 00:42:17-07	2174534
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-10 00:42:30-07	2174535
/	192.0.2.109	GET	200 OK	2016-07-10 00:42:03-07	2174536
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-10 00:42:27-07	2174537
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-10 00:42:52-07	2174538
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-10 00:42:18-07	2174539
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-10 00:42:36-07	2174540
/	198.51.100.15	GET	200 OK	2016-07-10 00:42:06-07	2174541
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-10 00:42:48-07	2174542
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-10 00:42:44-07	2174543
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-10 00:42:47-07	2174544
/	203.0.113.80	GET	200 OK	2016-07-10 00:42:07-07	2174545
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-10 00:43:05-07	2174546
/	203.0.113.131	GET	200 OK	2016-07-10 00:42:11-07	2174547
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-10 00:42:37-07	2174548
/	198.51.100.217	GET	200 OK	2016-07-10 00:42:20-07	2174549
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 00:42:40-07	2174550
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 00:42:43-07	2174551
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 00:43:08-07	2174552
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-10 00:43:12-07	2174553
/	203.0.113.117	GET	200 OK	2016-07-10 00:42:27-07	2174554
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-10 00:42:48-07	2174555
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-10 00:42:51-07	2174556
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-10 00:42:45-07	2174557
/	203.0.113.153	GET	200 OK	2016-07-10 00:42:29-07	2174558
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-10 00:42:47-07	2174559
/	198.51.100.24	GET	200 OK	2016-07-10 00:42:37-07	2174560
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-10 00:43:37-07	2174561
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-10 00:43:05-07	2174562
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-10 00:43:13-07	2174563
/	192.0.2.53	GET	200 OK	2016-07-10 00:42:40-07	2174564
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 00:43:33-07	2174565
/	192.0.2.220	GET	200 OK	2016-07-10 00:42:46-07	2174566
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-10 00:43:38-07	2174567
/	198.51.100.219	GET	200 OK	2016-07-10 00:42:52-07	2174568
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-10 00:43:46-07	2174569
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-10 00:43:35-07	2174570
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 00:43:16-07	2174571
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-10 00:43:14-07	2174572
/	203.0.113.117	GET	200 OK	2016-07-10 00:42:58-07	2174573
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-10 00:43:33-07	2174574
/	198.51.100.215	GET	200 OK	2016-07-10 00:43:01-07	2174575
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-10 00:43:17-07	2174576
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 00:43:31-07	2174577
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-10 00:43:23-07	2174578
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-10 00:43:50-07	2174579
/	198.51.100.24	GET	200 OK	2016-07-10 00:43:02-07	2174580
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-10 00:44:02-07	2174581
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-10 00:43:24-07	2174582
/	203.0.113.196	GET	200 OK	2016-07-10 00:43:11-07	2174583
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-10 00:43:50-07	2174584
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-10 00:44:11-07	2174585
/article/trouble-for-troubledw	203.0.113.196	GET	404 NOT FOUND	2016-07-10 00:43:46-07	2174586
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-10 00:43:40-07	2174587
/	198.51.100.21	GET	200 OK	2016-07-10 00:43:17-07	2174588
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-10 00:43:51-07	2174589
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-10 00:44:02-07	2174590
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-10 00:43:52-07	2174591
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-10 00:43:34-07	2174592
/	198.51.100.45	GET	200 OK	2016-07-10 00:43:25-07	2174593
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 00:44:00-07	2174594
/	192.0.2.129	GET	200 OK	2016-07-10 00:43:33-07	2174595
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-10 00:44:08-07	2174596
/	198.51.100.35	GET	200 OK	2016-07-10 00:43:38-07	2174597
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-10 00:44:33-07	2174598
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 00:44:02-07	2174599
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-10 00:43:53-07	2174600
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 00:44:38-07	2174601
/	203.0.113.198	GET	200 OK	2016-07-10 00:43:40-07	2174602
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-10 00:44:39-07	2174603
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-10 00:44:28-07	2174604
/	192.0.2.161	GET	200 OK	2016-07-10 00:43:45-07	2174605
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 00:44:15-07	2174606
/	203.0.113.37	GET	200 OK	2016-07-10 00:43:52-07	2174607
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 00:44:40-07	2174608
/	203.0.113.220	GET	200 OK	2016-07-10 00:44:02-07	2174609
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-10 00:44:23-07	2174610
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-10 00:44:22-07	2174611
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-10 00:44:42-07	2174612
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-10 00:44:29-07	2174613
/	198.51.100.254	GET	200 OK	2016-07-10 00:44:10-07	2174614
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 00:44:54-07	2174615
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 00:44:50-07	2174616
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 00:45:03-07	2174617
/	192.0.2.120	GET	200 OK	2016-07-10 00:44:19-07	2174618
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 00:44:57-07	2174619
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-10 00:44:48-07	2174620
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 00:44:35-07	2174621
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-10 00:45:11-07	2174622
/	203.0.113.208	GET	200 OK	2016-07-10 00:44:29-07	2174623
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-10 00:45:15-07	2174624
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-10 00:45:07-07	2174625
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-10 00:45:18-07	2174626
/	192.0.2.89	GET	200 OK	2016-07-10 00:44:31-07	2174627
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-10 00:44:48-07	2174628
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-10 00:44:58-07	2174630
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-10 00:45:30-07	2174631
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-10 00:45:14-07	2174632
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-10 00:45:07-07	2174633
/	203.0.113.29	GET	200 OK	2016-07-10 00:44:42-07	2174634
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-10 00:44:58-07	2174635
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-10 00:45:05-07	2174636
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-10 00:45:13-07	2174637
/	198.51.100.167	GET	200 OK	2016-07-10 00:44:44-07	2174638
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-10 00:45:13-07	2174639
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-10 00:45:22-07	2174640
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-10 00:45:16-07	2174641
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-10 00:45:37-07	2174642
/	198.51.100.234	GET	200 OK	2016-07-10 00:44:50-07	2174643
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 00:45:33-07	2174644
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 00:45:09-07	2174645
/	192.0.2.29	GET	200 OK	2016-07-10 00:44:55-07	2174646
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-10 00:45:33-07	2174647
/	203.0.113.18	GET	200 OK	2016-07-10 00:45:03-07	2174648
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-10 00:45:56-07	2174649
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-10 00:45:39-07	2174650
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 00:45:55-07	2174651
/	198.51.100.20	GET	200 OK	2016-07-10 00:45:08-07	2174652
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 00:45:46-07	2174653
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-10 00:46:01-07	2174654
/	192.0.2.180	GET	200 OK	2016-07-10 00:45:11-07	2174655
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 00:45:38-07	2174656
/	203.0.113.163	GET	200 OK	2016-07-10 00:45:17-07	2174657
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-10 00:46:05-07	2174658
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-10 00:46:11-07	2174659
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-10 00:46:08-07	2174660
/	203.0.113.125	GET	200 OK	2016-07-10 00:45:19-07	2174661
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-10 00:46:16-07	2174662
/	192.0.2.232	GET	200 OK	2016-07-10 00:45:25-07	2174663
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 00:45:44-07	2174664
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 00:45:56-07	2174665
/	192.0.2.130	GET	200 OK	2016-07-10 00:45:32-07	2174666
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 00:45:53-07	2174667
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 00:45:54-07	2174668
/	203.0.113.181	GET	200 OK	2016-07-10 00:45:38-07	2174669
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-10 00:46:02-07	2174670
/	203.0.113.219	GET	200 OK	2016-07-10 00:45:44-07	2174671
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-10 00:46:20-07	2174672
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-10 00:46:37-07	2174673
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-10 00:46:08-07	2174674
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-10 00:46:30-07	2174675
/	192.0.2.113	GET	200 OK	2016-07-10 00:45:48-07	2174676
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 00:46:34-07	2174677
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 00:46:37-07	2174678
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 00:46:23-07	2174679
/	203.0.113.65	GET	200 OK	2016-07-10 00:45:49-07	2174680
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-10 00:46:45-07	2174681
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-10 00:46:39-07	2174682
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-10 00:46:34-07	2174683
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-10 00:46:32-07	2174684
/	192.0.2.198	GET	200 OK	2016-07-10 00:45:51-07	2174685
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-10 00:46:29-07	2174686
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-10 00:46:21-07	2174687
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-10 00:46:35-07	2174688
/	192.0.2.198	GET	200 OK	2016-07-10 00:46:00-07	2174689
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-10 00:46:37-07	2174690
/	198.51.100.49	GET	200 OK	2016-07-10 00:46:07-07	2174691
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-10 00:46:40-07	2174692
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 00:46:53-07	2174693
/	198.51.100.79	GET	200 OK	2016-07-10 00:46:14-07	2174694
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 00:46:35-07	2174695
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-10 00:46:30-07	2174696
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 00:47:00-07	2174697
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 00:46:57-07	2174698
/	198.51.100.151	GET	200 OK	2016-07-10 00:46:22-07	2174699
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-10 00:46:39-07	2174700
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-10 00:46:39-07	2174701
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-10 00:46:44-07	2174702
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-10 00:46:39-07	2174703
/	203.0.113.11	GET	200 OK	2016-07-10 00:46:29-07	2174704
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-10 00:47:03-07	2174705
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-10 00:47:10-07	2174706
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-10 00:46:52-07	2174707
/	203.0.113.118	GET	200 OK	2016-07-10 00:46:37-07	2174708
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-10 00:47:24-07	2174709
/	198.51.100.90	GET	200 OK	2016-07-10 00:46:38-07	2174710
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 00:47:14-07	2174711
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 00:47:31-07	2174712
/	203.0.113.154	GET	200 OK	2016-07-10 00:46:47-07	2174713
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-10 00:47:34-07	2174714
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-10 00:47:15-07	2174715
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 00:47:46-07	2174716
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 00:47:38-07	2174717
/	192.0.2.229	GET	200 OK	2016-07-10 00:46:57-07	2174718
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-10 00:47:50-07	2174719
/	198.51.100.95	GET	200 OK	2016-07-10 00:47:01-07	2174720
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-10 00:47:51-07	2174721
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-10 00:47:53-07	2174722
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-10 00:47:36-07	2174723
/	192.0.2.31	GET	200 OK	2016-07-10 00:47:09-07	2174724
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 00:47:33-07	2174725
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 00:47:58-07	2174726
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 00:47:46-07	2174727
/	203.0.113.174	GET	200 OK	2016-07-10 00:47:19-07	2174728
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 00:48:02-07	2174729
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 00:48:01-07	2174730
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 00:47:56-07	2174731
/	192.0.2.235	GET	200 OK	2016-07-10 00:47:21-07	2174732
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 00:48:10-07	2174733
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 00:47:48-07	2174734
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-10 00:47:39-07	2174735
/	192.0.2.43	GET	200 OK	2016-07-10 00:47:22-07	2174736
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-10 00:48:05-07	2174737
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-10 00:48:02-07	2174738
/	203.0.113.133	GET	200 OK	2016-07-10 00:47:29-07	2174739
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 00:48:18-07	2174740
/	198.51.100.136	GET	200 OK	2016-07-10 00:47:30-07	2174741
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-10 00:48:16-07	2174742
/	198.51.100.227	GET	200 OK	2016-07-10 00:47:37-07	2174743
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-10 00:48:30-07	2174744
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-10 00:48:37-07	2174745
/	198.51.100.179	GET	200 OK	2016-07-10 00:47:47-07	2174746
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 00:48:30-07	2174747
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 00:48:19-07	2174748
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 00:48:29-07	2174749
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-10 00:48:15-07	2174750
/	192.0.2.80	GET	200 OK	2016-07-10 00:47:53-07	2174751
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-10 00:48:08-07	2174752
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 00:48:17-07	2174753
/	203.0.113.40	GET	200 OK	2016-07-10 00:47:58-07	2174754
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-10 00:48:40-07	2174755
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 00:48:23-07	2174756
/	203.0.113.222	GET	200 OK	2016-07-10 00:48:01-07	2174757
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-10 00:48:36-07	2174758
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-10 00:49:00-07	2174759
/	198.51.100.209	GET	200 OK	2016-07-10 00:48:05-07	2174760
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 00:48:33-07	2174761
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 00:48:48-07	2174762
/	192.0.2.42	GET	200 OK	2016-07-10 00:48:10-07	2174763
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 00:49:08-07	2174764
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-10 00:49:06-07	2174765
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-10 00:48:27-07	2174766
/	203.0.113.127	GET	200 OK	2016-07-10 00:48:17-07	2174767
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 00:49:14-07	2174768
/	198.51.100.130	GET	200 OK	2016-07-10 00:48:19-07	2174769
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-10 00:48:34-07	2174770
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-10 00:49:14-07	2174771
/	203.0.113.31	GET	200 OK	2016-07-10 00:48:28-07	2174772
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-10 00:49:22-07	2174773
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 00:49:26-07	2174774
/	192.0.2.207	GET	200 OK	2016-07-10 00:48:31-07	2174775
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-10 00:48:56-07	2174776
/	198.51.100.76	GET	200 OK	2016-07-10 00:48:40-07	2174777
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 00:49:09-07	2174778
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 00:49:08-07	2174779
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-10 00:48:56-07	2174780
/	203.0.113.243	GET	200 OK	2016-07-10 00:48:43-07	2174781
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-10 00:49:40-07	2174782
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-10 00:49:36-07	2174783
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-10 00:49:33-07	2174784
/	198.51.100.110	GET	200 OK	2016-07-10 00:48:44-07	2174785
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 00:49:27-07	2174786
/	198.51.100.168	GET	200 OK	2016-07-10 00:48:49-07	2174787
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-10 00:49:35-07	2174788
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-10 00:49:24-07	2174789
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 00:49:35-07	2174790
/	203.0.113.241	GET	200 OK	2016-07-10 00:48:59-07	2174791
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 00:49:15-07	2174792
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-10 00:49:37-07	2174793
/	192.0.2.28	GET	200 OK	2016-07-10 00:49:06-07	2174794
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-10 00:49:27-07	2174795
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-10 00:49:55-07	2174796
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-10 00:49:37-07	2174797
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 00:49:39-07	2174798
/	192.0.2.154	GET	200 OK	2016-07-10 00:49:16-07	2174799
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-10 00:50:14-07	2174800
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 00:49:36-07	2174801
/	192.0.2.5	GET	200 OK	2016-07-10 00:49:20-07	2174802
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 00:50:09-07	2174803
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 00:49:42-07	2174804
/	203.0.113.233	GET	200 OK	2016-07-10 00:49:28-07	2174805
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-10 00:49:52-07	2174806
/	198.51.100.112	GET	200 OK	2016-07-10 00:49:30-07	2174807
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-10 00:49:56-07	2174808
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-10 00:50:27-07	2174809
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-10 00:50:00-07	2174810
/	192.0.2.107	GET	200 OK	2016-07-10 00:49:39-07	2174811
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-10 00:50:04-07	2174812
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-10 00:49:54-07	2174813
/	203.0.113.83	GET	200 OK	2016-07-10 00:49:42-07	2174814
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-10 00:50:40-07	2174815
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-10 00:49:59-07	2174816
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-10 00:49:58-07	2174817
/	198.51.100.36	GET	200 OK	2016-07-10 00:49:45-07	2174818
/article/candidate-is-jerkw	198.51.100.36	GET	404 NOT FOUND	2016-07-10 00:50:17-07	2174819
/	198.51.100.227	GET	200 OK	2016-07-10 00:49:46-07	2174820
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-10 00:50:02-07	2174821
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-10 00:50:44-07	2174822
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-10 00:50:26-07	2174823
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 00:50:10-07	2174824
/	203.0.113.241	GET	200 OK	2016-07-10 00:49:49-07	2174825
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 00:50:49-07	2174826
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-10 00:50:12-07	2174827
/	198.51.100.4	GET	200 OK	2016-07-10 00:49:57-07	2174828
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-10 00:50:35-07	2174829
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-10 00:50:15-07	2174830
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-10 00:50:43-07	2174831
/	192.0.2.251	GET	200 OK	2016-07-10 00:49:59-07	2174832
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-10 00:50:44-07	2174833
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-10 00:50:56-07	2174834
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-10 00:50:16-07	2174835
/	203.0.113.222	GET	200 OK	2016-07-10 00:50:03-07	2174836
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-10 00:50:50-07	2174837
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-10 00:50:59-07	2174838
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-10 00:50:44-07	2174839
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-10 00:50:53-07	2174840
/	192.0.2.214	GET	200 OK	2016-07-10 00:50:08-07	2174841
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 00:50:26-07	2174842
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-10 00:50:54-07	2174843
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 00:50:51-07	2174844
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-10 00:50:37-07	2174845
/	203.0.113.48	GET	200 OK	2016-07-10 00:50:10-07	2174846
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-10 00:50:37-07	2174847
/	192.0.2.232	GET	200 OK	2016-07-10 00:50:20-07	2174848
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 00:50:51-07	2174849
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 00:51:13-07	2174850
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 00:51:02-07	2174851
/	192.0.2.171	GET	200 OK	2016-07-10 00:50:21-07	2174852
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-10 00:51:20-07	2174853
/	192.0.2.41	GET	200 OK	2016-07-10 00:50:22-07	2174854
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-10 00:50:47-07	2174855
/	203.0.113.186	GET	200 OK	2016-07-10 00:50:32-07	2174856
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-10 00:51:29-07	2174857
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 00:51:24-07	2174858
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-10 00:51:27-07	2174859
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-10 00:51:13-07	2174860
/	198.51.100.120	GET	200 OK	2016-07-10 00:50:41-07	2174861
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 00:51:39-07	2174862
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 00:51:37-07	2174863
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 00:51:11-07	2174864
/	192.0.2.154	GET	200 OK	2016-07-10 00:50:51-07	2174865
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-10 00:51:17-07	2174866
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 00:51:20-07	2174867
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-10 00:51:21-07	2174868
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-10 00:51:35-07	2174869
/	203.0.113.146	GET	200 OK	2016-07-10 00:50:59-07	2174870
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-10 00:51:23-07	2174871
/	198.51.100.210	GET	200 OK	2016-07-10 00:51:08-07	2174872
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 00:51:45-07	2174873
/	203.0.113.223	GET	200 OK	2016-07-10 00:51:10-07	2174874
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-10 00:51:52-07	2174875
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-10 00:51:51-07	2174876
/	192.0.2.179	GET	200 OK	2016-07-10 00:51:20-07	2174877
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-10 00:52:19-07	2174878
/	192.0.2.93	GET	200 OK	2016-07-10 00:51:25-07	2174879
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-10 00:51:57-07	2174880
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-10 00:51:46-07	2174881
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-10 00:52:19-07	2174882
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-10 00:52:04-07	2174883
/	203.0.113.37	GET	200 OK	2016-07-10 00:51:35-07	2174884
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-10 00:52:28-07	2174885
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-10 00:52:24-07	2174886
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-10 00:52:06-07	2174887
/	198.51.100.43	GET	200 OK	2016-07-10 00:51:37-07	2174888
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-10 00:52:16-07	2174889
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 00:52:31-07	2174890
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 00:52:37-07	2174891
/	203.0.113.142	GET	200 OK	2016-07-10 00:51:44-07	2174892
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-10 00:52:06-07	2174893
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-10 00:52:43-07	2174894
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-10 00:52:40-07	2174895
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-10 00:52:38-07	2174896
/	192.0.2.85	GET	200 OK	2016-07-10 00:51:52-07	2174897
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-10 00:52:09-07	2174898
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-10 00:52:52-07	2174899
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-10 00:52:47-07	2174900
/	198.51.100.46	GET	200 OK	2016-07-10 00:51:59-07	2174901
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-10 00:52:47-07	2174902
/	192.0.2.170	GET	200 OK	2016-07-10 00:52:07-07	2174903
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-10 00:52:30-07	2174904
/	192.0.2.149	GET	200 OK	2016-07-10 00:52:10-07	2174905
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-10 00:52:31-07	2174906
/	203.0.113.159	GET	200 OK	2016-07-10 00:52:13-07	2174907
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 00:53:01-07	2174908
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 00:52:52-07	2174909
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-10 00:52:36-07	2174910
/	203.0.113.209	GET	200 OK	2016-07-10 00:52:17-07	2174911
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 00:53:13-07	2174912
/	203.0.113.249	GET	200 OK	2016-07-10 00:52:23-07	2174913
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-10 00:53:05-07	2174914
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-10 00:53:16-07	2174915
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-10 00:53:01-07	2174916
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-10 00:53:14-07	2174917
/	192.0.2.203	GET	200 OK	2016-07-10 00:52:30-07	2174918
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 00:53:00-07	2174919
/	192.0.2.8	GET	200 OK	2016-07-10 00:52:34-07	2174920
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-10 00:53:20-07	2174921
/	198.51.100.107	GET	200 OK	2016-07-10 00:52:40-07	2174922
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 00:53:18-07	2174923
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 00:53:15-07	2174924
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-10 00:53:18-07	2174925
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 00:53:16-07	2174926
/	192.0.2.1	GET	200 OK	2016-07-10 00:52:45-07	2174927
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 00:53:15-07	2174928
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 00:53:06-07	2174929
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 00:53:23-07	2174930
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 00:53:10-07	2174931
/	192.0.2.36	GET	200 OK	2016-07-10 00:52:46-07	2174932
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 00:53:25-07	2174933
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-10 00:53:19-07	2174934
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 00:53:25-07	2174935
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-10 00:53:20-07	2174936
/	198.51.100.172	GET	200 OK	2016-07-10 00:52:56-07	2174937
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-10 00:53:39-07	2174938
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-10 00:53:18-07	2174939
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-10 00:53:14-07	2174940
/	203.0.113.214	GET	200 OK	2016-07-10 00:53:03-07	2174941
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 00:53:42-07	2174942
/	198.51.100.41	GET	200 OK	2016-07-10 00:53:06-07	2174943
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-10 00:53:48-07	2174944
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-10 00:54:05-07	2174945
/	192.0.2.108	GET	200 OK	2016-07-10 00:53:13-07	2174946
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 00:54:06-07	2174947
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-10 00:54:13-07	2174948
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-10 00:54:05-07	2174949
/	203.0.113.108	GET	200 OK	2016-07-10 00:53:17-07	2174950
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-10 00:53:51-07	2174951
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-10 00:53:35-07	2174952
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-10 00:54:09-07	2174953
/	203.0.113.218	GET	200 OK	2016-07-10 00:53:24-07	2174954
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 00:54:04-07	2174955
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-10 00:54:22-07	2174956
/	198.51.100.13	GET	200 OK	2016-07-10 00:53:34-07	2174957
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-10 00:54:20-07	2174958
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 00:54:12-07	2174959
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-10 00:53:58-07	2174960
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 00:54:05-07	2174961
/	198.51.100.206	GET	200 OK	2016-07-10 00:53:38-07	2174962
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-10 00:54:22-07	2174963
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-10 00:53:57-07	2174964
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-10 00:54:16-07	2174965
/	198.51.100.174	GET	200 OK	2016-07-10 00:53:47-07	2174966
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-10 00:54:44-07	2174967
/	192.0.2.126	GET	200 OK	2016-07-10 00:53:55-07	2174968
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-10 00:54:31-07	2174969
/	203.0.113.7	GET	200 OK	2016-07-10 00:54:00-07	2174970
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-10 00:54:57-07	2174971
/	203.0.113.83	GET	200 OK	2016-07-10 00:54:06-07	2174972
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-10 00:54:22-07	2174973
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 00:55:06-07	2174974
/	198.51.100.97	GET	200 OK	2016-07-10 00:54:13-07	2174975
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-10 00:54:28-07	2174976
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-10 00:54:48-07	2174977
/	192.0.2.59	GET	200 OK	2016-07-10 00:54:22-07	2174978
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 00:54:40-07	2174979
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 00:54:50-07	2174980
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 00:55:12-07	2174981
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 00:55:05-07	2174982
/	192.0.2.29	GET	200 OK	2016-07-10 00:54:26-07	2174983
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-10 00:54:42-07	2174984
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-10 00:54:42-07	2174985
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 00:54:42-07	2174986
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-10 00:54:41-07	2174987
/	198.51.100.36	GET	200 OK	2016-07-10 00:54:36-07	2174988
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-10 00:55:24-07	2174989
/	198.51.100.234	GET	200 OK	2016-07-10 00:54:44-07	2174990
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-10 00:55:12-07	2174991
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-10 00:55:14-07	2174992
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 00:55:00-07	2174993
/	198.51.100.223	GET	200 OK	2016-07-10 00:54:54-07	2174994
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-10 00:55:14-07	2174995
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 00:55:18-07	2174996
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-10 00:55:31-07	2174997
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-10 00:55:38-07	2174998
/	198.51.100.233	GET	200 OK	2016-07-10 00:55:01-07	2174999
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-10 00:55:26-07	2175000
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-10 00:55:50-07	2175001
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 00:55:51-07	2175002
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-10 00:55:27-07	2175003
/	192.0.2.47	GET	200 OK	2016-07-10 00:55:06-07	2175004
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 00:55:33-07	2175005
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-10 00:56:01-07	2175006
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-10 00:55:46-07	2175007
/	192.0.2.8	GET	200 OK	2016-07-10 00:55:12-07	2175008
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-10 00:56:03-07	2175009
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 00:56:11-07	2175010
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-10 00:55:48-07	2175011
/	203.0.113.176	GET	200 OK	2016-07-10 00:55:15-07	2175012
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-10 00:55:52-07	2175013
/	192.0.2.213	GET	200 OK	2016-07-10 00:55:17-07	2175014
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 00:55:53-07	2175015
/	192.0.2.122	GET	200 OK	2016-07-10 00:55:24-07	2175016
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 00:56:09-07	2175017
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-10 00:56:16-07	2175018
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-10 00:55:41-07	2175019
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-10 00:56:12-07	2175020
/	203.0.113.5	GET	200 OK	2016-07-10 00:55:31-07	2175021
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 00:56:11-07	2175022
/	198.51.100.30	GET	200 OK	2016-07-10 00:55:35-07	2175023
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 00:56:30-07	2175024
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 00:56:35-07	2175025
/	192.0.2.118	GET	200 OK	2016-07-10 00:55:43-07	2175026
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-10 00:56:27-07	2175027
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-10 00:56:03-07	2175028
/	192.0.2.227	GET	200 OK	2016-07-10 00:55:50-07	2175029
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-10 00:56:42-07	2175030
/	198.51.100.12	GET	200 OK	2016-07-10 00:55:56-07	2175031
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 00:56:46-07	2175032
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-10 00:56:25-07	2175033
/	192.0.2.209	GET	200 OK	2016-07-10 00:56:06-07	2175034
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-10 00:57:00-07	2175035
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-10 00:57:05-07	2175036
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-10 00:56:54-07	2175037
/	203.0.113.99	GET	200 OK	2016-07-10 00:56:14-07	2175038
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-10 00:56:36-07	2175039
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-10 00:56:38-07	2175040
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 00:56:29-07	2175041
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-10 00:57:09-07	2175042
/	203.0.113.15	GET	200 OK	2016-07-10 00:56:15-07	2175043
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-10 00:57:11-07	2175044
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 00:56:56-07	2175045
/	192.0.2.239	GET	200 OK	2016-07-10 00:56:21-07	2175046
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-10 00:57:15-07	2175047
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-10 00:57:04-07	2175048
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-10 00:56:56-07	2175049
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-10 00:56:53-07	2175050
/	203.0.113.135	GET	200 OK	2016-07-10 00:56:25-07	2175051
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 00:57:01-07	2175052
/	203.0.113.181	GET	200 OK	2016-07-10 00:56:34-07	2175053
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-10 00:56:53-07	2175054
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 00:57:26-07	2175055
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-10 00:57:21-07	2175056
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-10 00:56:53-07	2175057
/	192.0.2.142	GET	200 OK	2016-07-10 00:56:38-07	2175058
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-10 00:57:12-07	2175059
/	203.0.113.216	GET	200 OK	2016-07-10 00:56:45-07	2175060
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-10 00:57:22-07	2175061
/	203.0.113.218	GET	200 OK	2016-07-10 00:56:55-07	2175062
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-10 00:57:42-07	2175063
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-10 00:57:12-07	2175064
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-10 00:57:36-07	2175065
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-10 00:57:28-07	2175066
/	203.0.113.208	GET	200 OK	2016-07-10 00:56:56-07	2175067
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-10 00:57:24-07	2175068
/	203.0.113.129	GET	200 OK	2016-07-10 00:56:57-07	2175069
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-10 00:57:13-07	2175070
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-10 00:57:24-07	2175071
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-10 00:57:31-07	2175072
/article/balloon-goons-doomedn	203.0.113.129	GET	404 NOT FOUND	2016-07-10 00:57:15-07	2175073
/	203.0.113.88	GET	200 OK	2016-07-10 00:57:05-07	2175074
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-10 00:57:47-07	2175075
/	192.0.2.219	GET	200 OK	2016-07-10 00:57:08-07	2175076
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-10 00:58:06-07	2175077
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-10 00:58:02-07	2175078
/	203.0.113.175	GET	200 OK	2016-07-10 00:57:15-07	2175079
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-10 00:57:49-07	2175080
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 00:57:50-07	2175081
/	192.0.2.99	GET	200 OK	2016-07-10 00:57:22-07	2175082
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-10 00:58:00-07	2175083
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-10 00:57:43-07	2175084
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 00:58:04-07	2175085
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-10 00:58:04-07	2175086
/	198.51.100.87	GET	200 OK	2016-07-10 00:57:31-07	2175087
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-10 00:58:26-07	2175088
/	198.51.100.77	GET	200 OK	2016-07-10 00:57:35-07	2175089
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-10 00:58:22-07	2175090
/	203.0.113.237	GET	200 OK	2016-07-10 00:57:41-07	2175091
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 00:57:59-07	2175092
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 00:58:02-07	2175093
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-10 00:57:59-07	2175094
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-10 00:58:02-07	2175095
/	203.0.113.144	GET	200 OK	2016-07-10 00:57:48-07	2175096
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-10 00:58:40-07	2175097
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 00:58:20-07	2175098
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 00:58:43-07	2175099
/	203.0.113.194	GET	200 OK	2016-07-10 00:57:49-07	2175100
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-10 00:58:20-07	2175101
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-10 00:58:39-07	2175102
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-10 00:58:25-07	2175103
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-10 00:58:13-07	2175104
/	203.0.113.202	GET	200 OK	2016-07-10 00:57:59-07	2175105
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-10 00:58:41-07	2175106
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-10 00:58:19-07	2175107
/	192.0.2.74	GET	200 OK	2016-07-10 00:58:01-07	2175108
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-10 00:58:56-07	2175109
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-10 00:58:44-07	2175110
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 00:58:22-07	2175111
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-10 00:58:43-07	2175112
/	198.51.100.30	GET	200 OK	2016-07-10 00:58:07-07	2175113
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-10 00:58:25-07	2175114
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 00:59:02-07	2175115
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-10 00:58:34-07	2175116
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-10 00:58:26-07	2175117
/	198.51.100.33	GET	200 OK	2016-07-10 00:58:09-07	2175118
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-10 00:58:37-07	2175119
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 00:58:53-07	2175120
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 00:58:39-07	2175121
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-10 00:59:06-07	2175122
/	192.0.2.218	GET	200 OK	2016-07-10 00:58:17-07	2175123
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 00:58:45-07	2175124
/	203.0.113.31	GET	200 OK	2016-07-10 00:58:24-07	2175125
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-10 00:58:54-07	2175126
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-10 00:58:56-07	2175127
/	192.0.2.53	GET	200 OK	2016-07-10 00:58:26-07	2175128
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-10 00:59:02-07	2175129
/	203.0.113.173	GET	200 OK	2016-07-10 00:58:31-07	2175130
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 00:58:56-07	2175131
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-10 00:59:05-07	2175132
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-10 00:58:57-07	2175133
/	198.51.100.5	GET	200 OK	2016-07-10 00:58:41-07	2175134
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 00:59:13-07	2175135
/	198.51.100.25	GET	200 OK	2016-07-10 00:58:44-07	2175136
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-10 00:59:21-07	2175137
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-10 00:59:14-07	2175138
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-10 00:59:32-07	2175139
/	198.51.100.130	GET	200 OK	2016-07-10 00:58:53-07	2175140
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 00:59:41-07	2175141
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-10 00:59:20-07	2175142
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-10 00:59:13-07	2175143
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-10 00:59:19-07	2175144
/	203.0.113.101	GET	200 OK	2016-07-10 00:58:55-07	2175145
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-10 00:59:46-07	2175146
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-10 00:59:50-07	2175147
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-10 00:59:37-07	2175148
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-10 00:59:39-07	2175149
/	198.51.100.235	GET	200 OK	2016-07-10 00:58:59-07	2175150
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-10 00:59:42-07	2175151
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-10 00:59:53-07	2175152
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-10 00:59:43-07	2175153
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-10 00:59:28-07	2175154
/	198.51.100.168	GET	200 OK	2016-07-10 00:59:05-07	2175155
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-10 00:59:35-07	2175156
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 00:59:31-07	2175157
/	203.0.113.117	GET	200 OK	2016-07-10 00:59:06-07	2175158
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-10 00:59:53-07	2175159
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-10 00:59:43-07	2175160
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-10 00:59:34-07	2175161
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-10 00:59:59-07	2175162
/	203.0.113.228	GET	200 OK	2016-07-10 00:59:16-07	2175163
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-10 00:59:45-07	2175164
/	192.0.2.182	GET	200 OK	2016-07-10 00:59:19-07	2175165
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 01:00:08-07	2175166
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-10 00:59:45-07	2175167
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-10 00:59:44-07	2175168
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-10 01:00:19-07	2175169
/	203.0.113.168	GET	200 OK	2016-07-10 00:59:25-07	2175170
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-10 00:59:45-07	2175171
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-10 00:59:46-07	2175172
/	198.51.100.103	GET	200 OK	2016-07-10 00:59:33-07	2175173
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-10 00:59:57-07	2175174
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 01:00:12-07	2175175
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-10 01:00:01-07	2175176
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 01:00:19-07	2175177
/	198.51.100.67	GET	200 OK	2016-07-10 00:59:35-07	2175178
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 01:00:09-07	2175179
/	203.0.113.251	GET	200 OK	2016-07-10 00:59:40-07	2175180
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 01:00:17-07	2175181
/	198.51.100.253	GET	200 OK	2016-07-10 00:59:44-07	2175182
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-10 01:00:32-07	2175183
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 01:00:16-07	2175184
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 01:00:30-07	2175185
/	192.0.2.200	GET	200 OK	2016-07-10 00:59:49-07	2175186
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-10 01:00:08-07	2175187
/	198.51.100.213	GET	200 OK	2016-07-10 00:59:52-07	2175188
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-10 01:00:08-07	2175189
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-10 01:00:28-07	2175190
/	203.0.113.125	GET	200 OK	2016-07-10 00:59:57-07	2175191
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-10 01:00:51-07	2175192
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 01:00:14-07	2175193
/	192.0.2.10	GET	200 OK	2016-07-10 01:00:04-07	2175194
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-10 01:00:39-07	2175195
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 01:00:31-07	2175196
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-10 01:00:36-07	2175197
/	192.0.2.175	GET	200 OK	2016-07-10 01:00:07-07	2175198
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-10 01:00:28-07	2175199
/	192.0.2.218	GET	200 OK	2016-07-10 01:07:35-07	2175484
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-10 01:00:52-07	2175200
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 01:00:48-07	2175201
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-10 01:00:33-07	2175202
/	198.51.100.93	GET	200 OK	2016-07-10 01:00:14-07	2175203
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-10 01:01:13-07	2175204
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 01:00:37-07	2175205
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 01:01:05-07	2175206
/	198.51.100.243	GET	200 OK	2016-07-10 01:00:20-07	2175207
/article/trouble-for-troubledf	198.51.100.243	GET	404 NOT FOUND	2016-07-10 01:00:58-07	2175208
/	203.0.113.222	GET	200 OK	2016-07-10 01:00:30-07	2175209
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-10 01:00:50-07	2175210
/	192.0.2.165	GET	200 OK	2016-07-10 01:00:36-07	2175211
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-10 01:01:27-07	2175212
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 01:01:02-07	2175213
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-10 01:01:23-07	2175214
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-10 01:00:58-07	2175215
/	192.0.2.95	GET	200 OK	2016-07-10 01:00:46-07	2175216
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 01:01:25-07	2175217
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 01:01:25-07	2175218
/	192.0.2.49	GET	200 OK	2016-07-10 01:00:53-07	2175219
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-10 01:01:08-07	2175220
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 01:01:25-07	2175221
/	203.0.113.209	GET	200 OK	2016-07-10 01:01:00-07	2175222
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-10 01:01:42-07	2175223
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 01:01:48-07	2175224
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 01:01:41-07	2175225
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 01:01:33-07	2175226
/	203.0.113.241	GET	200 OK	2016-07-10 01:01:10-07	2175227
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-10 01:01:57-07	2175228
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-10 01:01:37-07	2175229
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-10 01:01:53-07	2175230
/	203.0.113.40	GET	200 OK	2016-07-10 01:01:11-07	2175231
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 01:01:39-07	2175232
/	203.0.113.20	GET	200 OK	2016-07-10 01:01:19-07	2175233
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-10 01:01:53-07	2175234
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-10 01:01:49-07	2175235
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-10 01:01:39-07	2175236
/	198.51.100.105	GET	200 OK	2016-07-10 01:01:24-07	2175237
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-10 01:02:18-07	2175238
/	198.51.100.23	GET	200 OK	2016-07-10 01:01:26-07	2175239
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-10 01:02:22-07	2175240
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-10 01:01:42-07	2175241
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-10 01:01:46-07	2175242
/	203.0.113.253	GET	200 OK	2016-07-10 01:01:32-07	2175243
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 01:02:27-07	2175244
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-10 01:01:50-07	2175245
/	198.51.100.90	GET	200 OK	2016-07-10 01:01:41-07	2175246
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 01:02:00-07	2175247
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-10 01:02:01-07	2175248
/	192.0.2.88	GET	200 OK	2016-07-10 01:01:49-07	2175249
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-10 01:02:23-07	2175250
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-10 01:02:44-07	2175251
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-10 01:02:20-07	2175252
/	192.0.2.87	GET	200 OK	2016-07-10 01:01:51-07	2175253
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 01:02:49-07	2175254
/	192.0.2.194	GET	200 OK	2016-07-10 01:01:53-07	2175255
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-10 01:02:08-07	2175256
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 01:02:33-07	2175257
/	203.0.113.170	GET	200 OK	2016-07-10 01:02:03-07	2175258
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 01:02:52-07	2175259
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 01:03:02-07	2175260
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 01:02:49-07	2175261
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-10 01:02:58-07	2175262
/	192.0.2.225	GET	200 OK	2016-07-10 01:02:04-07	2175263
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-10 01:02:37-07	2175264
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 01:02:30-07	2175265
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-10 01:02:34-07	2175266
/	198.51.100.245	GET	200 OK	2016-07-10 01:02:05-07	2175267
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-10 01:02:31-07	2175268
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 01:02:59-07	2175269
/	198.51.100.254	GET	200 OK	2016-07-10 01:02:06-07	2175270
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-10 01:02:57-07	2175271
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-10 01:02:26-07	2175272
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 01:02:45-07	2175273
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-10 01:02:55-07	2175274
/	198.51.100.131	GET	200 OK	2016-07-10 01:02:15-07	2175275
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-10 01:02:55-07	2175276
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 01:02:31-07	2175277
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 01:03:03-07	2175278
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-10 01:02:51-07	2175279
/	192.0.2.193	GET	200 OK	2016-07-10 01:02:21-07	2175280
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-10 01:03:09-07	2175281
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 01:02:54-07	2175282
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-10 01:02:38-07	2175283
/	192.0.2.188	GET	200 OK	2016-07-10 01:02:24-07	2175284
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 01:03:11-07	2175285
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-10 01:02:47-07	2175286
/	203.0.113.252	GET	200 OK	2016-07-10 01:02:32-07	2175287
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 01:03:22-07	2175288
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-10 01:03:01-07	2175289
/	192.0.2.2	GET	200 OK	2016-07-10 01:02:36-07	2175290
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 01:03:33-07	2175291
/	192.0.2.117	GET	200 OK	2016-07-10 01:02:39-07	2175292
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 01:03:03-07	2175293
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-10 01:03:27-07	2175294
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-10 01:03:20-07	2175295
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 01:02:56-07	2175296
/	203.0.113.5	GET	200 OK	2016-07-10 01:02:43-07	2175297
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 01:03:05-07	2175298
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 01:03:05-07	2175299
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-10 01:03:40-07	2175300
/	198.51.100.58	GET	200 OK	2016-07-10 01:02:48-07	2175301
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-10 01:03:40-07	2175302
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-10 01:03:21-07	2175303
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-10 01:03:08-07	2175304
/	192.0.2.40	GET	200 OK	2016-07-10 01:02:52-07	2175305
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-10 01:03:17-07	2175306
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-10 01:03:12-07	2175307
/	198.51.100.148	GET	200 OK	2016-07-10 01:02:59-07	2175308
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-10 01:03:50-07	2175309
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-10 01:03:32-07	2175310
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-10 01:03:16-07	2175311
/	198.51.100.200	GET	200 OK	2016-07-10 01:03:05-07	2175312
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-10 01:03:55-07	2175313
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-10 01:04:00-07	2175314
/	203.0.113.77	GET	200 OK	2016-07-10 01:03:11-07	2175315
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 01:03:32-07	2175316
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 01:04:04-07	2175317
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 01:04:05-07	2175318
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-10 01:03:58-07	2175319
/	192.0.2.100	GET	200 OK	2016-07-10 01:03:12-07	2175320
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 01:03:46-07	2175321
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 01:03:41-07	2175322
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-10 01:03:58-07	2175323
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-10 01:04:04-07	2175324
/	198.51.100.102	GET	200 OK	2016-07-10 01:03:21-07	2175325
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-10 01:04:05-07	2175326
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 01:03:56-07	2175327
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 01:03:57-07	2175328
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-10 01:03:57-07	2175329
/	192.0.2.217	GET	200 OK	2016-07-10 01:03:24-07	2175330
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-10 01:04:18-07	2175331
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-10 01:04:09-07	2175332
/	203.0.113.224	GET	200 OK	2016-07-10 01:03:34-07	2175333
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-10 01:04:03-07	2175334
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-10 01:04:34-07	2175335
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 01:04:02-07	2175336
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 01:04:31-07	2175337
/	203.0.113.56	GET	200 OK	2016-07-10 01:03:42-07	2175338
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-10 01:04:17-07	2175339
/	203.0.113.241	GET	200 OK	2016-07-10 01:03:52-07	2175340
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 01:04:36-07	2175341
/	192.0.2.133	GET	200 OK	2016-07-10 01:03:54-07	2175342
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 01:04:20-07	2175343
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 01:04:46-07	2175344
/	203.0.113.150	GET	200 OK	2016-07-10 01:04:00-07	2175345
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-10 01:04:39-07	2175346
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 01:04:40-07	2175347
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 01:04:15-07	2175348
/	203.0.113.70	GET	200 OK	2016-07-10 01:04:04-07	2175349
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-10 01:04:53-07	2175350
/	192.0.2.138	GET	200 OK	2016-07-10 01:04:09-07	2175351
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 01:04:32-07	2175352
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-10 01:04:28-07	2175353
/	203.0.113.188	GET	200 OK	2016-07-10 01:04:19-07	2175354
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 01:04:55-07	2175355
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-10 01:05:13-07	2175356
/	203.0.113.214	GET	200 OK	2016-07-10 01:04:20-07	2175357
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-10 01:04:47-07	2175358
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-10 01:05:14-07	2175359
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-10 01:04:45-07	2175360
/	192.0.2.7	GET	200 OK	2016-07-10 01:04:30-07	2175361
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 01:05:09-07	2175362
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-10 01:05:23-07	2175363
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 01:04:50-07	2175364
/article/balloon-goons-doomeda	192.0.2.7	GET	404 NOT FOUND	2016-07-10 01:04:51-07	2175365
/	203.0.113.216	GET	200 OK	2016-07-10 01:04:40-07	2175366
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-10 01:05:26-07	2175367
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-10 01:05:00-07	2175368
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-10 01:05:39-07	2175369
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 01:05:25-07	2175370
/	198.51.100.17	GET	200 OK	2016-07-10 01:04:44-07	2175371
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 01:05:35-07	2175372
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 01:05:15-07	2175373
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 01:05:31-07	2175374
/	198.51.100.74	GET	200 OK	2016-07-10 01:04:48-07	2175375
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-10 01:05:36-07	2175376
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-10 01:05:10-07	2175377
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-10 01:05:18-07	2175378
/	198.51.100.172	GET	200 OK	2016-07-10 01:04:56-07	2175379
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-10 01:05:36-07	2175380
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-10 01:05:39-07	2175381
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-10 01:05:19-07	2175382
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-10 01:05:18-07	2175383
/	192.0.2.167	GET	200 OK	2016-07-10 01:04:59-07	2175384
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-10 01:05:53-07	2175385
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-10 01:05:38-07	2175386
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 01:05:33-07	2175387
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-10 01:05:22-07	2175388
/	192.0.2.228	GET	200 OK	2016-07-10 01:05:09-07	2175389
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-10 01:05:36-07	2175390
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 01:05:31-07	2175391
/	198.51.100.239	GET	200 OK	2016-07-10 01:05:16-07	2175392
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-10 01:06:06-07	2175393
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-10 01:05:40-07	2175394
/	203.0.113.11	GET	200 OK	2016-07-10 01:05:20-07	2175395
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-10 01:06:04-07	2175396
/	198.51.100.35	GET	200 OK	2016-07-10 01:05:30-07	2175397
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-10 01:06:05-07	2175398
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-10 01:06:24-07	2175399
/	192.0.2.195	GET	200 OK	2016-07-10 01:05:31-07	2175400
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 01:06:31-07	2175401
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 01:06:19-07	2175402
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 01:06:25-07	2175403
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-10 01:06:01-07	2175404
/	203.0.113.116	GET	200 OK	2016-07-10 01:05:38-07	2175405
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-10 01:05:53-07	2175406
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-10 01:06:19-07	2175407
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-10 01:06:06-07	2175408
/	203.0.113.83	GET	200 OK	2016-07-10 01:05:48-07	2175409
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-10 01:06:19-07	2175410
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 01:06:42-07	2175411
/	198.51.100.202	GET	200 OK	2016-07-10 01:05:54-07	2175412
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-10 01:06:31-07	2175413
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-10 01:06:14-07	2175414
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-10 01:06:25-07	2175415
/	192.0.2.211	GET	200 OK	2016-07-10 01:06:02-07	2175416
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-10 01:06:41-07	2175417
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-10 01:06:27-07	2175418
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-10 01:07:01-07	2175419
/	203.0.113.120	GET	200 OK	2016-07-10 01:06:04-07	2175420
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-10 01:06:51-07	2175421
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-10 01:06:34-07	2175422
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-10 01:06:25-07	2175423
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 01:07:02-07	2175424
/	198.51.100.128	GET	200 OK	2016-07-10 01:06:05-07	2175425
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 01:06:23-07	2175426
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-10 01:06:51-07	2175427
/	203.0.113.157	GET	200 OK	2016-07-10 01:06:07-07	2175428
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-10 01:06:54-07	2175429
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-10 01:06:32-07	2175430
/	198.51.100.227	GET	200 OK	2016-07-10 01:06:15-07	2175431
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-10 01:07:01-07	2175432
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-10 01:06:50-07	2175433
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 01:06:55-07	2175434
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 01:06:31-07	2175435
/	198.51.100.120	GET	200 OK	2016-07-10 01:06:16-07	2175436
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 01:06:53-07	2175437
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 01:07:01-07	2175438
/	203.0.113.136	GET	200 OK	2016-07-10 01:06:24-07	2175439
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-10 01:06:58-07	2175440
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-10 01:07:16-07	2175441
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-10 01:07:00-07	2175442
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-10 01:06:49-07	2175443
/	203.0.113.208	GET	200 OK	2016-07-10 01:06:32-07	2175444
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-10 01:07:28-07	2175445
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-10 01:07:19-07	2175446
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-10 01:06:54-07	2175447
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 01:07:00-07	2175448
/	203.0.113.184	GET	200 OK	2016-07-10 01:06:38-07	2175449
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-10 01:07:27-07	2175450
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-10 01:07:07-07	2175451
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-10 01:07:37-07	2175452
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 01:07:17-07	2175453
/	198.51.100.38	GET	200 OK	2016-07-10 01:06:48-07	2175454
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-10 01:07:46-07	2175455
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-10 01:07:35-07	2175456
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-10 01:07:24-07	2175457
/	192.0.2.219	GET	200 OK	2016-07-10 01:06:54-07	2175458
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-10 01:07:41-07	2175459
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-10 01:07:23-07	2175460
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-10 01:07:42-07	2175461
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-10 01:07:54-07	2175462
/	203.0.113.51	GET	200 OK	2016-07-10 01:06:59-07	2175463
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-10 01:07:48-07	2175464
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-10 01:07:35-07	2175465
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-10 01:07:37-07	2175466
/	198.51.100.15	GET	200 OK	2016-07-10 01:07:08-07	2175467
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-10 01:07:40-07	2175468
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 01:08:00-07	2175469
/	203.0.113.23	GET	200 OK	2016-07-10 01:07:17-07	2175470
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 01:07:41-07	2175471
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-10 01:07:34-07	2175472
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 01:08:17-07	2175473
/	198.51.100.246	GET	200 OK	2016-07-10 01:07:25-07	2175474
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 01:07:57-07	2175475
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 01:07:59-07	2175476
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 01:07:54-07	2175477
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 01:07:50-07	2175478
/	192.0.2.122	GET	200 OK	2016-07-10 01:07:27-07	2175479
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-10 01:08:15-07	2175480
/	198.51.100.64	GET	200 OK	2016-07-10 01:07:33-07	2175481
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-10 01:08:26-07	2175482
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-10 01:08:06-07	2175483
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 01:08:08-07	2175485
/	203.0.113.35	GET	200 OK	2016-07-10 01:07:42-07	2175486
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-10 01:08:38-07	2175487
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 01:08:39-07	2175488
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-10 01:08:04-07	2175489
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 01:08:37-07	2175490
/	192.0.2.49	GET	200 OK	2016-07-10 01:07:46-07	2175491
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-10 01:08:06-07	2175492
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-10 01:08:05-07	2175493
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-10 01:08:28-07	2175494
/	203.0.113.79	GET	200 OK	2016-07-10 01:07:47-07	2175495
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-10 01:08:32-07	2175496
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-10 01:08:05-07	2175497
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-10 01:08:37-07	2175498
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-10 01:08:37-07	2175499
/	203.0.113.175	GET	200 OK	2016-07-10 01:07:50-07	2175500
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 01:08:25-07	2175501
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 01:08:13-07	2175502
/	192.0.2.121	GET	200 OK	2016-07-10 01:07:56-07	2175503
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-10 01:08:13-07	2175504
/	192.0.2.101	GET	200 OK	2016-07-10 01:07:59-07	2175505
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-10 01:08:21-07	2175506
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-10 01:08:57-07	2175507
/article/candidate-is-jerkt	192.0.2.101	GET	404 NOT FOUND	2016-07-10 01:08:28-07	2175508
/	203.0.113.122	GET	200 OK	2016-07-10 01:08:09-07	2175509
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-10 01:08:35-07	2175510
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 01:08:43-07	2175511
/	192.0.2.75	GET	200 OK	2016-07-10 01:08:10-07	2175512
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-10 01:08:36-07	2175513
/	198.51.100.252	GET	200 OK	2016-07-10 01:08:20-07	2175514
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-10 01:08:54-07	2175515
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-10 01:08:49-07	2175516
/	198.51.100.243	GET	200 OK	2016-07-10 01:08:29-07	2175517
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 01:09:12-07	2175518
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 01:08:50-07	2175519
/	198.51.100.202	GET	200 OK	2016-07-10 01:08:35-07	2175520
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-10 01:09:28-07	2175521
/	198.51.100.157	GET	200 OK	2016-07-10 01:08:39-07	2175522
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-10 01:08:56-07	2175523
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-10 01:09:22-07	2175524
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-10 01:09:28-07	2175525
/	192.0.2.214	GET	200 OK	2016-07-10 01:08:40-07	2175526
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-10 01:09:11-07	2175527
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 01:09:15-07	2175528
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-10 01:09:27-07	2175529
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-10 01:09:04-07	2175530
/	192.0.2.133	GET	200 OK	2016-07-10 01:08:48-07	2175531
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 01:09:04-07	2175532
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-10 01:09:08-07	2175533
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-10 01:09:09-07	2175534
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 01:09:03-07	2175535
/	203.0.113.92	GET	200 OK	2016-07-10 01:08:52-07	2175536
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-10 01:09:23-07	2175537
/	198.51.100.217	GET	200 OK	2016-07-10 01:08:59-07	2175538
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-10 01:09:45-07	2175539
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-10 01:09:57-07	2175540
/	192.0.2.114	GET	200 OK	2016-07-10 01:09:05-07	2175541
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-10 01:09:25-07	2175542
/	203.0.113.220	GET	200 OK	2016-07-10 01:09:10-07	2175543
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-10 01:09:26-07	2175544
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-10 01:09:37-07	2175545
/	192.0.2.217	GET	200 OK	2016-07-10 01:09:12-07	2175546
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-10 01:10:04-07	2175547
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-10 01:09:43-07	2175548
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-10 01:10:00-07	2175549
/	203.0.113.135	GET	200 OK	2016-07-10 01:09:19-07	2175550
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 01:10:05-07	2175551
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-10 01:09:38-07	2175552
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-10 01:09:59-07	2175553
/	203.0.113.208	GET	200 OK	2016-07-10 01:09:24-07	2175554
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-10 01:09:51-07	2175555
/	192.0.2.49	GET	200 OK	2016-07-10 01:09:27-07	2175556
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 01:10:27-07	2175557
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-10 01:10:14-07	2175558
/	198.51.100.140	GET	200 OK	2016-07-10 01:09:33-07	2175559
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-10 01:10:16-07	2175560
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-10 01:09:50-07	2175561
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-10 01:09:56-07	2175562
/	198.51.100.131	GET	200 OK	2016-07-10 01:09:35-07	2175563
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 01:09:55-07	2175564
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 01:09:52-07	2175565
/	203.0.113.247	GET	200 OK	2016-07-10 01:09:41-07	2175566
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-10 01:10:15-07	2175567
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-10 01:10:06-07	2175568
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-10 01:10:02-07	2175569
/	198.51.100.21	GET	200 OK	2016-07-10 01:09:42-07	2175570
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-10 01:09:59-07	2175571
/	192.0.2.1	GET	200 OK	2016-07-10 01:09:51-07	2175572
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-10 01:10:45-07	2175573
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-10 01:10:50-07	2175574
/	198.51.100.130	GET	200 OK	2016-07-10 01:09:58-07	2175575
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 01:10:47-07	2175576
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-10 01:10:16-07	2175577
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-10 01:10:58-07	2175578
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-10 01:10:30-07	2175579
/	198.51.100.212	GET	200 OK	2016-07-10 01:10:00-07	2175580
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-10 01:10:51-07	2175581
/	192.0.2.157	GET	200 OK	2016-07-10 01:10:09-07	2175582
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-10 01:10:58-07	2175583
/	192.0.2.70	GET	200 OK	2016-07-10 01:10:18-07	2175584
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-10 01:10:57-07	2175585
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-10 01:11:08-07	2175586
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-10 01:10:45-07	2175587
/	192.0.2.244	GET	200 OK	2016-07-10 01:10:21-07	2175588
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-10 01:10:40-07	2175589
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-10 01:11:18-07	2175590
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-10 01:10:43-07	2175591
/	198.51.100.196	GET	200 OK	2016-07-10 01:10:25-07	2175592
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 01:10:46-07	2175593
/	198.51.100.37	GET	200 OK	2016-07-10 01:10:27-07	2175594
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-10 01:11:19-07	2175595
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-10 01:11:18-07	2175596
/	198.51.100.203	GET	200 OK	2016-07-10 01:10:35-07	2175597
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-10 01:10:52-07	2175598
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-10 01:11:06-07	2175599
/	192.0.2.112	GET	200 OK	2016-07-10 01:10:39-07	2175600
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-10 01:11:32-07	2175601
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-10 01:11:15-07	2175602
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-10 01:11:27-07	2175603
/	203.0.113.169	GET	200 OK	2016-07-10 01:10:42-07	2175604
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-10 01:11:07-07	2175605
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-10 01:11:22-07	2175606
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-10 01:11:01-07	2175607
/	192.0.2.161	GET	200 OK	2016-07-10 01:10:52-07	2175608
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 01:11:36-07	2175609
/	198.51.100.93	GET	200 OK	2016-07-10 01:10:57-07	2175610
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 01:11:55-07	2175611
/	198.51.100.253	GET	200 OK	2016-07-10 01:10:59-07	2175612
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-10 01:11:57-07	2175613
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 01:11:33-07	2175614
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-10 01:11:59-07	2175615
/	198.51.100.173	GET	200 OK	2016-07-10 01:11:07-07	2175616
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 01:12:04-07	2175617
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-10 01:11:47-07	2175618
/	192.0.2.16	GET	200 OK	2016-07-10 01:11:10-07	2175619
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-10 01:11:48-07	2175620
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 01:11:35-07	2175621
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-10 01:12:04-07	2175622
/	192.0.2.158	GET	200 OK	2016-07-10 01:11:17-07	2175623
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 01:12:04-07	2175624
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-10 01:11:55-07	2175625
/	198.51.100.3	GET	200 OK	2016-07-10 01:11:27-07	2175626
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-10 01:12:06-07	2175627
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-10 01:11:59-07	2175628
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-10 01:11:48-07	2175629
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-10 01:12:17-07	2175630
/	198.51.100.13	GET	200 OK	2016-07-10 01:11:32-07	2175631
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 01:11:54-07	2175632
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 01:12:04-07	2175633
/	203.0.113.6	GET	200 OK	2016-07-10 01:11:35-07	2175634
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-10 01:12:07-07	2175635
/	198.51.100.61	GET	200 OK	2016-07-10 01:11:41-07	2175636
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-10 01:12:01-07	2175637
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-10 01:12:29-07	2175638
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 01:12:37-07	2175639
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-10 01:12:16-07	2175640
/	192.0.2.237	GET	200 OK	2016-07-10 01:11:51-07	2175641
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 01:12:22-07	2175642
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-10 01:12:47-07	2175643
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 01:12:22-07	2175644
/	192.0.2.12	GET	200 OK	2016-07-10 01:12:00-07	2175645
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-10 01:12:51-07	2175646
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-10 01:12:57-07	2175647
/	203.0.113.93	GET	200 OK	2016-07-10 01:12:08-07	2175648
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 01:12:58-07	2175649
/	203.0.113.169	GET	200 OK	2016-07-10 01:12:15-07	2175650
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-10 01:13:07-07	2175651
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-10 01:13:02-07	2175652
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-10 01:12:40-07	2175653
/	198.51.100.82	GET	200 OK	2016-07-10 01:12:21-07	2175654
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 01:13:21-07	2175655
/	192.0.2.48	GET	200 OK	2016-07-10 01:12:26-07	2175656
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-10 01:12:48-07	2175657
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-10 01:12:48-07	2175658
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-10 01:13:16-07	2175659
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-10 01:13:04-07	2175660
/	203.0.113.212	GET	200 OK	2016-07-10 01:12:34-07	2175661
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-10 01:13:31-07	2175662
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 01:13:08-07	2175663
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 01:13:24-07	2175664
/	198.51.100.1	GET	200 OK	2016-07-10 01:12:37-07	2175665
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-10 01:12:54-07	2175666
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 01:13:33-07	2175667
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-10 01:13:34-07	2175668
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-10 01:13:17-07	2175669
/	198.51.100.208	GET	200 OK	2016-07-10 01:12:39-07	2175670
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 01:13:27-07	2175671
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 01:13:26-07	2175672
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-10 01:13:24-07	2175673
/	192.0.2.87	GET	200 OK	2016-07-10 01:12:44-07	2175674
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 01:13:00-07	2175675
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 01:13:10-07	2175676
/	192.0.2.205	GET	200 OK	2016-07-10 01:12:52-07	2175677
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-10 01:13:46-07	2175678
/	192.0.2.105	GET	200 OK	2016-07-10 01:12:57-07	2175679
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-10 01:13:18-07	2175680
/	198.51.100.111	GET	200 OK	2016-07-10 01:12:59-07	2175681
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-10 01:13:53-07	2175682
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 01:13:14-07	2175683
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-10 01:13:51-07	2175684
/	198.51.100.54	GET	200 OK	2016-07-10 01:13:00-07	2175685
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-10 01:13:40-07	2175686
/	192.0.2.5	GET	200 OK	2016-07-10 01:13:04-07	2175687
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-10 01:13:36-07	2175688
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 01:13:43-07	2175689
/	198.51.100.37	GET	200 OK	2016-07-10 01:13:13-07	2175690
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-10 01:13:32-07	2175691
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-10 01:13:50-07	2175692
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 01:13:34-07	2175693
/	192.0.2.21	GET	200 OK	2016-07-10 01:13:14-07	2175694
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-10 01:13:37-07	2175695
/	192.0.2.219	GET	200 OK	2016-07-10 01:13:17-07	2175696
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 01:13:46-07	2175697
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-10 01:13:39-07	2175698
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 01:14:01-07	2175699
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-10 01:13:40-07	2175700
/	198.51.100.28	GET	200 OK	2016-07-10 01:13:23-07	2175701
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-10 01:13:51-07	2175702
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-10 01:14:06-07	2175703
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 01:13:39-07	2175704
/	192.0.2.17	GET	200 OK	2016-07-10 01:13:29-07	2175705
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-10 01:14:03-07	2175706
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 01:14:19-07	2175707
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-10 01:13:50-07	2175708
/	192.0.2.185	GET	200 OK	2016-07-10 01:13:34-07	2175709
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-10 01:14:04-07	2175710
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-10 01:14:31-07	2175711
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 01:13:53-07	2175712
/	192.0.2.251	GET	200 OK	2016-07-10 01:13:43-07	2175713
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 01:14:39-07	2175714
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-10 01:14:23-07	2175715
/	198.51.100.92	GET	200 OK	2016-07-10 01:13:47-07	2175716
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-10 01:14:13-07	2175717
/	198.51.100.225	GET	200 OK	2016-07-10 01:13:53-07	2175718
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-10 01:14:21-07	2175719
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-10 01:14:11-07	2175720
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-10 01:14:43-07	2175721
/	198.51.100.74	GET	200 OK	2016-07-10 01:14:00-07	2175722
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-10 01:14:16-07	2175723
/	192.0.2.141	GET	200 OK	2016-07-10 01:14:08-07	2175724
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-10 01:14:36-07	2175725
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-10 01:14:42-07	2175726
/	192.0.2.4	GET	200 OK	2016-07-10 01:14:11-07	2175727
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-10 01:14:43-07	2175728
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 01:14:30-07	2175729
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 01:14:52-07	2175730
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 01:15:01-07	2175731
/	192.0.2.84	GET	200 OK	2016-07-10 01:14:15-07	2175732
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-10 01:14:48-07	2175733
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 01:14:58-07	2175734
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-10 01:14:54-07	2175735
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 01:14:54-07	2175736
/	198.51.100.34	GET	200 OK	2016-07-10 01:14:17-07	2175737
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-10 01:14:43-07	2175738
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-10 01:14:40-07	2175739
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-10 01:14:34-07	2175740
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-10 01:14:44-07	2175741
/	203.0.113.205	GET	200 OK	2016-07-10 01:14:26-07	2175742
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-10 01:15:04-07	2175743
/	203.0.113.70	GET	200 OK	2016-07-10 01:14:29-07	2175744
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-10 01:15:24-07	2175745
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 01:15:20-07	2175746
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 01:14:56-07	2175747
/	198.51.100.151	GET	200 OK	2016-07-10 01:14:36-07	2175748
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-10 01:15:31-07	2175749
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-10 01:14:56-07	2175750
/	192.0.2.117	GET	200 OK	2016-07-10 01:14:39-07	2175751
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-10 01:15:37-07	2175752
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-10 01:15:24-07	2175753
/	203.0.113.192	GET	200 OK	2016-07-10 01:14:43-07	2175754
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-10 01:15:35-07	2175755
/	198.51.100.191	GET	200 OK	2016-07-10 01:14:52-07	2175756
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 01:15:27-07	2175757
/	198.51.100.52	GET	200 OK	2016-07-10 01:14:58-07	2175758
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-10 01:15:27-07	2175759
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-10 01:15:44-07	2175760
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-10 01:15:54-07	2175761
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-10 01:15:25-07	2175762
/	192.0.2.88	GET	200 OK	2016-07-10 01:15:03-07	2175763
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-10 01:15:48-07	2175764
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 01:15:39-07	2175765
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-10 01:15:44-07	2175766
/	192.0.2.241	GET	200 OK	2016-07-10 01:15:10-07	2175767
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-10 01:15:47-07	2175768
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-10 01:15:36-07	2175769
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-10 01:16:02-07	2175770
/	203.0.113.166	GET	200 OK	2016-07-10 01:33:24-07	2176437
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 01:16:00-07	2175771
/	203.0.113.88	GET	200 OK	2016-07-10 01:15:17-07	2175772
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 01:15:32-07	2175773
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-10 01:16:16-07	2175774
/	192.0.2.162	GET	200 OK	2016-07-10 01:15:18-07	2175775
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 01:15:50-07	2175776
/	198.51.100.202	GET	200 OK	2016-07-10 01:15:19-07	2175777
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-10 01:15:38-07	2175778
/	198.51.100.11	GET	200 OK	2016-07-10 01:15:21-07	2175779
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-10 01:15:40-07	2175780
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-10 01:15:58-07	2175781
/	192.0.2.181	GET	200 OK	2016-07-10 01:15:28-07	2175782
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 01:16:21-07	2175783
/	203.0.113.249	GET	200 OK	2016-07-10 01:15:31-07	2175784
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-10 01:15:56-07	2175785
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-10 01:15:59-07	2175786
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 01:15:56-07	2175787
/	203.0.113.218	GET	200 OK	2016-07-10 01:15:32-07	2175788
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 01:15:58-07	2175789
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-10 01:16:20-07	2175790
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 01:16:06-07	2175791
/	192.0.2.166	GET	200 OK	2016-07-10 01:15:41-07	2175792
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 01:16:05-07	2175793
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-10 01:16:05-07	2175794
/	203.0.113.70	GET	200 OK	2016-07-10 01:15:46-07	2175795
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-10 01:16:37-07	2175796
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-10 01:16:24-07	2175797
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-10 01:16:10-07	2175798
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-10 01:16:05-07	2175799
/	203.0.113.96	GET	200 OK	2016-07-10 01:15:50-07	2175800
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-10 01:16:48-07	2175801
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-10 01:16:38-07	2175802
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-10 01:16:39-07	2175803
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 01:16:31-07	2175804
/	192.0.2.240	GET	200 OK	2016-07-10 01:15:53-07	2175805
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-10 01:16:16-07	2175806
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-10 01:16:34-07	2175807
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-10 01:16:37-07	2175808
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-10 01:16:23-07	2175809
/	192.0.2.145	GET	200 OK	2016-07-10 01:16:03-07	2175810
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-10 01:16:30-07	2175811
/	192.0.2.246	GET	200 OK	2016-07-10 01:16:09-07	2175812
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 01:17:04-07	2175813
/	198.51.100.85	GET	200 OK	2016-07-10 01:16:18-07	2175814
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-10 01:17:02-07	2175815
/	198.51.100.75	GET	200 OK	2016-07-10 01:16:26-07	2175816
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 01:17:12-07	2175817
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-10 01:17:13-07	2175818
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 01:16:59-07	2175819
/	203.0.113.216	GET	200 OK	2016-07-10 01:16:32-07	2175820
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 01:17:29-07	2175821
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-10 01:17:25-07	2175822
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-10 01:16:51-07	2175823
/	198.51.100.250	GET	200 OK	2016-07-10 01:16:39-07	2175824
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-10 01:17:04-07	2175825
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-10 01:17:25-07	2175826
/	203.0.113.169	GET	200 OK	2016-07-10 01:16:45-07	2175827
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-10 01:17:22-07	2175828
/	203.0.113.48	GET	200 OK	2016-07-10 01:16:52-07	2175829
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-10 01:17:08-07	2175830
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-10 01:17:45-07	2175831
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-10 01:17:49-07	2175832
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-10 01:17:35-07	2175833
/	192.0.2.9	GET	200 OK	2016-07-10 01:17:01-07	2175834
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-10 01:17:38-07	2175835
/	203.0.113.187	GET	200 OK	2016-07-10 01:17:08-07	2175836
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-10 01:17:30-07	2175837
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-10 01:18:05-07	2175838
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-10 01:17:25-07	2175839
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-10 01:17:58-07	2175840
/	198.51.100.67	GET	200 OK	2016-07-10 01:17:09-07	2175841
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-10 01:17:51-07	2175842
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-10 01:17:37-07	2175843
/	203.0.113.112	GET	200 OK	2016-07-10 01:17:17-07	2175844
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 01:18:00-07	2175845
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-10 01:17:48-07	2175846
/	203.0.113.54	GET	200 OK	2016-07-10 01:17:18-07	2175847
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-10 01:18:04-07	2175848
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-10 01:17:55-07	2175849
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-10 01:17:49-07	2175850
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-10 01:17:48-07	2175851
/	198.51.100.66	GET	200 OK	2016-07-10 01:17:26-07	2175852
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-10 01:18:24-07	2175853
/	198.51.100.149	GET	200 OK	2016-07-10 01:17:36-07	2175854
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-10 01:17:55-07	2175855
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-10 01:18:05-07	2175856
/	203.0.113.117	GET	200 OK	2016-07-10 01:17:37-07	2175857
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-10 01:18:14-07	2175858
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-10 01:18:32-07	2175859
/	203.0.113.120	GET	200 OK	2016-07-10 01:17:45-07	2175860
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-10 01:18:07-07	2175861
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-10 01:18:15-07	2175862
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-10 01:18:05-07	2175863
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-10 01:18:00-07	2175864
/	203.0.113.83	GET	200 OK	2016-07-10 01:17:51-07	2175865
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-10 01:18:16-07	2175866
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 01:18:17-07	2175867
/	198.51.100.253	GET	200 OK	2016-07-10 01:17:54-07	2175868
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 01:18:33-07	2175869
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-10 01:18:52-07	2175870
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-10 01:18:14-07	2175871
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 01:18:18-07	2175872
/	203.0.113.150	GET	200 OK	2016-07-10 01:18:00-07	2175873
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-10 01:18:44-07	2175874
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 01:18:31-07	2175875
/	192.0.2.72	GET	200 OK	2016-07-10 01:18:02-07	2175876
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-10 01:18:40-07	2175877
/	198.51.100.29	GET	200 OK	2016-07-10 01:18:11-07	2175878
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-10 01:18:45-07	2175879
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-10 01:18:31-07	2175880
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-10 01:18:56-07	2175881
/	192.0.2.103	GET	200 OK	2016-07-10 01:18:20-07	2175882
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-10 01:18:38-07	2175883
/	198.51.100.156	GET	200 OK	2016-07-10 01:18:30-07	2175884
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-10 01:19:11-07	2175885
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 01:18:53-07	2175886
/	203.0.113.98	GET	200 OK	2016-07-10 01:18:32-07	2175887
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-10 01:19:05-07	2175888
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 01:19:03-07	2175889
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 01:19:24-07	2175890
/	192.0.2.68	GET	200 OK	2016-07-10 01:18:36-07	2175891
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-10 01:18:54-07	2175892
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-10 01:18:54-07	2175893
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-10 01:19:29-07	2175894
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-10 01:19:15-07	2175895
/	203.0.113.215	GET	200 OK	2016-07-10 01:18:37-07	2175896
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 01:18:58-07	2175897
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-10 01:19:24-07	2175898
/	203.0.113.71	GET	200 OK	2016-07-10 01:18:47-07	2175899
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-10 01:19:23-07	2175900
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-10 01:19:19-07	2175901
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-10 01:19:23-07	2175902
/	192.0.2.209	GET	200 OK	2016-07-10 01:18:50-07	2175903
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 01:19:37-07	2175904
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 01:19:12-07	2175905
/	192.0.2.178	GET	200 OK	2016-07-10 01:18:58-07	2175906
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 01:19:52-07	2175907
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-10 01:19:25-07	2175908
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 01:19:34-07	2175909
/	192.0.2.162	GET	200 OK	2016-07-10 01:19:07-07	2175910
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 01:19:55-07	2175911
/article/bad-things-gonem	192.0.2.162	GET	404 NOT FOUND	2016-07-10 01:19:30-07	2175912
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 01:19:45-07	2175913
/	203.0.113.116	GET	200 OK	2016-07-10 01:19:15-07	2175914
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-10 01:19:46-07	2175915
/	198.51.100.76	GET	200 OK	2016-07-10 01:19:18-07	2175916
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-10 01:20:08-07	2175917
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 01:20:12-07	2175918
/	198.51.100.195	GET	200 OK	2016-07-10 01:19:28-07	2175919
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 01:19:50-07	2175920
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 01:20:10-07	2175921
/	192.0.2.128	GET	200 OK	2016-07-10 01:19:38-07	2175922
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-10 01:20:01-07	2175923
/	192.0.2.66	GET	200 OK	2016-07-10 01:19:41-07	2175924
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-10 01:20:05-07	2175925
/	198.51.100.130	GET	200 OK	2016-07-10 01:19:47-07	2175926
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-10 01:20:07-07	2175927
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-10 01:20:40-07	2175928
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 01:20:18-07	2175929
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-10 01:20:13-07	2175930
/	203.0.113.6	GET	200 OK	2016-07-10 01:19:49-07	2175931
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 01:20:08-07	2175932
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 01:20:38-07	2175933
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 01:20:19-07	2175934
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-10 01:20:47-07	2175935
/	192.0.2.62	GET	200 OK	2016-07-10 01:19:55-07	2175936
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-10 01:20:55-07	2175937
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 01:20:12-07	2175938
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 01:20:46-07	2175939
/	198.51.100.41	GET	200 OK	2016-07-10 01:19:56-07	2175940
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-10 01:20:44-07	2175941
/	203.0.113.252	GET	200 OK	2016-07-10 01:20:05-07	2175942
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-10 01:20:25-07	2175943
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-10 01:20:22-07	2175944
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-10 01:20:45-07	2175945
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-10 01:20:38-07	2175946
/	203.0.113.198	GET	200 OK	2016-07-10 01:20:15-07	2175947
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 01:21:14-07	2175948
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-10 01:21:08-07	2175949
/	198.51.100.199	GET	200 OK	2016-07-10 01:20:19-07	2175950
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-10 01:20:53-07	2175951
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-10 01:20:40-07	2175952
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-10 01:20:34-07	2175953
/	192.0.2.249	GET	200 OK	2016-07-10 01:20:21-07	2175954
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-10 01:20:40-07	2175955
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-10 01:21:12-07	2175956
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-10 01:20:55-07	2175957
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-10 01:20:36-07	2175958
/	203.0.113.103	GET	200 OK	2016-07-10 01:20:25-07	2175959
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 01:20:56-07	2175960
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 01:21:10-07	2175961
/	203.0.113.76	GET	200 OK	2016-07-10 01:20:31-07	2175962
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 01:21:17-07	2175963
/	198.51.100.179	GET	200 OK	2016-07-10 01:20:34-07	2175964
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-10 01:21:28-07	2175965
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-10 01:21:06-07	2175966
/	203.0.113.204	GET	200 OK	2016-07-10 01:20:42-07	2175967
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-10 01:21:35-07	2175968
/	203.0.113.99	GET	200 OK	2016-07-10 01:20:52-07	2175969
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-10 01:21:13-07	2175970
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-10 01:21:48-07	2175971
/	198.51.100.177	GET	200 OK	2016-07-10 01:20:53-07	2175972
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-10 01:21:12-07	2175973
/	198.51.100.187	GET	200 OK	2016-07-10 01:21:03-07	2175974
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 01:21:40-07	2175975
/	203.0.113.85	GET	200 OK	2016-07-10 01:21:04-07	2175976
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-10 01:21:53-07	2175977
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-10 01:21:59-07	2175978
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-10 01:21:22-07	2175979
/	192.0.2.218	GET	200 OK	2016-07-10 01:21:12-07	2175980
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 01:21:37-07	2175981
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-10 01:21:51-07	2175982
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 01:21:43-07	2175983
/	198.51.100.12	GET	200 OK	2016-07-10 01:21:19-07	2175984
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-10 01:22:08-07	2175985
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-10 01:21:54-07	2175986
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-10 01:21:46-07	2175987
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 01:21:37-07	2175988
/	203.0.113.235	GET	200 OK	2016-07-10 01:21:29-07	2175989
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-10 01:21:56-07	2175990
/	198.51.100.147	GET	200 OK	2016-07-10 01:21:35-07	2175991
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-10 01:22:02-07	2175992
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-10 01:22:35-07	2175993
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 01:22:17-07	2175994
/	198.51.100.157	GET	200 OK	2016-07-10 01:21:44-07	2175995
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 01:22:18-07	2175996
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-10 01:22:20-07	2175997
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 01:22:20-07	2175998
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 01:22:24-07	2175999
/	203.0.113.197	GET	200 OK	2016-07-10 01:21:49-07	2176000
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-10 01:22:45-07	2176001
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-10 01:22:23-07	2176002
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-10 01:22:11-07	2176003
/	192.0.2.101	GET	200 OK	2016-07-10 01:21:56-07	2176004
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-10 01:22:32-07	2176005
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-10 01:22:47-07	2176006
/	198.51.100.119	GET	200 OK	2016-07-10 01:21:59-07	2176007
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-10 01:22:18-07	2176008
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-10 01:22:25-07	2176009
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 01:22:34-07	2176010
/	203.0.113.195	GET	200 OK	2016-07-10 01:22:08-07	2176011
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 01:23:04-07	2176012
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 01:23:01-07	2176013
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-10 01:22:57-07	2176014
/	198.51.100.24	GET	200 OK	2016-07-10 01:22:14-07	2176015
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-10 01:22:41-07	2176016
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-10 01:22:44-07	2176017
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-10 01:22:42-07	2176018
/	192.0.2.149	GET	200 OK	2016-07-10 01:22:20-07	2176019
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-10 01:23:09-07	2176020
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-10 01:22:45-07	2176021
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 01:23:10-07	2176022
/	203.0.113.245	GET	200 OK	2016-07-10 01:22:26-07	2176023
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-10 01:23:21-07	2176024
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-10 01:22:56-07	2176025
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-10 01:23:23-07	2176026
/	192.0.2.65	GET	200 OK	2016-07-10 01:22:31-07	2176027
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-10 01:23:07-07	2176028
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-10 01:23:03-07	2176029
/	198.51.100.41	GET	200 OK	2016-07-10 01:22:34-07	2176030
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-10 01:22:54-07	2176031
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-10 01:23:14-07	2176032
/	198.51.100.2	GET	200 OK	2016-07-10 01:22:36-07	2176033
/article/candidate-is-jerks	198.51.100.2	GET	404 NOT FOUND	2016-07-10 01:23:20-07	2176034
/	192.0.2.228	GET	200 OK	2016-07-10 01:22:37-07	2176035
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-10 01:23:22-07	2176036
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-10 01:23:27-07	2176037
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-10 01:23:37-07	2176038
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 01:23:29-07	2176039
/	203.0.113.136	GET	200 OK	2016-07-10 01:22:39-07	2176040
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-10 01:23:22-07	2176041
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-10 01:23:16-07	2176042
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-10 01:23:38-07	2176043
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-10 01:23:17-07	2176044
/	192.0.2.39	GET	200 OK	2016-07-10 01:22:49-07	2176045
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-10 01:23:32-07	2176046
/	198.51.100.138	GET	200 OK	2016-07-10 01:22:59-07	2176047
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-10 01:23:43-07	2176048
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 01:23:59-07	2176049
/	198.51.100.66	GET	200 OK	2016-07-10 01:23:07-07	2176050
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 01:23:56-07	2176051
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-10 01:23:50-07	2176052
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-10 01:23:46-07	2176053
/	203.0.113.205	GET	200 OK	2016-07-10 01:23:17-07	2176054
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-10 01:24:14-07	2176055
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 01:24:08-07	2176056
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-10 01:23:52-07	2176057
/	198.51.100.238	GET	200 OK	2016-07-10 01:23:19-07	2176058
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-10 01:23:36-07	2176059
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-10 01:24:04-07	2176060
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-10 01:23:51-07	2176061
/	203.0.113.114	GET	200 OK	2016-07-10 01:23:29-07	2176062
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-10 01:23:53-07	2176063
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-10 01:24:25-07	2176064
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-10 01:24:24-07	2176065
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-10 01:24:23-07	2176066
/	198.51.100.86	GET	200 OK	2016-07-10 01:23:31-07	2176067
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 01:24:04-07	2176068
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-10 01:23:51-07	2176069
/	192.0.2.213	GET	200 OK	2016-07-10 01:23:41-07	2176070
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 01:24:19-07	2176071
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 01:24:41-07	2176072
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-10 01:24:15-07	2176073
/	203.0.113.90	GET	200 OK	2016-07-10 01:23:47-07	2176074
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-10 01:24:42-07	2176075
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 01:24:05-07	2176076
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-10 01:24:30-07	2176077
/	198.51.100.91	GET	200 OK	2016-07-10 01:23:50-07	2176078
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 01:24:36-07	2176079
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-10 01:24:10-07	2176080
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-10 01:24:32-07	2176081
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-10 01:24:48-07	2176082
/	198.51.100.207	GET	200 OK	2016-07-10 01:23:51-07	2176083
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-10 01:24:21-07	2176084
/	192.0.2.53	GET	200 OK	2016-07-10 01:23:59-07	2176085
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 01:24:21-07	2176086
/	198.51.100.203	GET	200 OK	2016-07-10 01:24:08-07	2176087
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-10 01:24:44-07	2176088
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-10 01:24:38-07	2176089
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-10 01:24:29-07	2176090
/	198.51.100.161	GET	200 OK	2016-07-10 01:24:09-07	2176091
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-10 01:25:07-07	2176092
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-10 01:24:57-07	2176093
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-10 01:24:50-07	2176094
/	198.51.100.13	GET	200 OK	2016-07-10 01:24:16-07	2176095
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-10 01:25:04-07	2176096
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 01:24:51-07	2176097
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-10 01:25:15-07	2176098
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-10 01:24:38-07	2176099
/	203.0.113.254	GET	200 OK	2016-07-10 01:24:18-07	2176100
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-10 01:24:34-07	2176101
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-10 01:24:33-07	2176102
/	192.0.2.203	GET	200 OK	2016-07-10 01:24:20-07	2176103
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 01:24:37-07	2176104
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-10 01:24:50-07	2176105
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 01:25:13-07	2176106
/	198.51.100.102	GET	200 OK	2016-07-10 01:24:30-07	2176107
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-10 01:25:14-07	2176108
/	198.51.100.160	GET	200 OK	2016-07-10 01:24:40-07	2176109
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-10 01:25:13-07	2176110
/	198.51.100.48	GET	200 OK	2016-07-10 01:24:45-07	2176111
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-10 01:25:33-07	2176112
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-10 01:25:37-07	2176113
/	203.0.113.187	GET	200 OK	2016-07-10 01:24:53-07	2176114
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-10 01:25:11-07	2176115
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-10 01:25:46-07	2176116
/	192.0.2.51	GET	200 OK	2016-07-10 01:24:58-07	2176117
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 01:25:40-07	2176118
/	198.51.100.229	GET	200 OK	2016-07-10 01:24:59-07	2176119
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-10 01:25:57-07	2176120
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-10 01:25:44-07	2176121
/	203.0.113.28	GET	200 OK	2016-07-10 01:25:05-07	2176122
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-10 01:25:47-07	2176123
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-10 01:25:20-07	2176124
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 01:25:23-07	2176125
/	203.0.113.159	GET	200 OK	2016-07-10 01:25:11-07	2176126
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 01:25:43-07	2176127
/	192.0.2.202	GET	200 OK	2016-07-10 01:25:13-07	2176128
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 01:26:01-07	2176129
/	203.0.113.93	GET	200 OK	2016-07-10 01:25:22-07	2176130
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 01:26:13-07	2176131
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 01:26:10-07	2176132
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 01:25:38-07	2176133
/	198.51.100.119	GET	200 OK	2016-07-10 01:25:27-07	2176134
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 01:26:26-07	2176135
/	203.0.113.45	GET	200 OK	2016-07-10 01:25:28-07	2176136
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 01:26:00-07	2176137
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-10 01:26:05-07	2176138
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 01:26:04-07	2176139
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 01:26:12-07	2176140
/	203.0.113.32	GET	200 OK	2016-07-10 01:25:29-07	2176141
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-10 01:25:47-07	2176142
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-10 01:25:53-07	2176143
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-10 01:26:09-07	2176144
/	203.0.113.234	GET	200 OK	2016-07-10 01:25:37-07	2176145
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-10 01:26:12-07	2176146
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 01:26:13-07	2176147
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 01:26:05-07	2176148
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 01:26:08-07	2176149
/	203.0.113.86	GET	200 OK	2016-07-10 01:25:38-07	2176150
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-10 01:26:30-07	2176151
/	198.51.100.190	GET	200 OK	2016-07-10 01:25:40-07	2176152
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-10 01:25:59-07	2176153
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-10 01:26:00-07	2176154
/	203.0.113.96	GET	200 OK	2016-07-10 01:25:48-07	2176155
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-10 01:26:40-07	2176156
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-10 01:26:33-07	2176157
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 01:26:43-07	2176158
/	192.0.2.237	GET	200 OK	2016-07-10 01:25:51-07	2176159
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-10 01:26:14-07	2176160
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 01:26:15-07	2176161
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-10 01:26:49-07	2176162
/	192.0.2.86	GET	200 OK	2016-07-10 01:25:56-07	2176163
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-10 01:26:22-07	2176164
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-10 01:26:16-07	2176165
/	192.0.2.202	GET	200 OK	2016-07-10 01:26:06-07	2176166
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-10 01:26:44-07	2176167
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 01:26:56-07	2176168
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-10 01:26:55-07	2176169
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-10 01:27:02-07	2176170
/	192.0.2.31	GET	200 OK	2016-07-10 01:26:10-07	2176171
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-10 01:26:34-07	2176172
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-10 01:26:55-07	2176173
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 01:27:03-07	2176174
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 01:26:42-07	2176175
/	203.0.113.39	GET	200 OK	2016-07-10 01:26:11-07	2176176
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-10 01:26:39-07	2176177
/	192.0.2.96	GET	200 OK	2016-07-10 01:26:17-07	2176178
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-10 01:26:43-07	2176179
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-10 01:26:59-07	2176180
/	203.0.113.209	GET	200 OK	2016-07-10 01:26:25-07	2176181
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-10 01:26:44-07	2176182
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-10 01:27:14-07	2176183
/	192.0.2.120	GET	200 OK	2016-07-10 01:26:35-07	2176184
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 01:26:50-07	2176185
/	198.51.100.147	GET	200 OK	2016-07-10 01:26:39-07	2176186
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 01:27:15-07	2176187
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 01:27:23-07	2176188
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 01:27:32-07	2176189
/	203.0.113.30	GET	200 OK	2016-07-10 01:26:45-07	2176190
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 01:27:13-07	2176191
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 01:27:37-07	2176192
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 01:27:35-07	2176193
/	192.0.2.224	GET	200 OK	2016-07-10 01:26:55-07	2176194
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-10 01:27:18-07	2176195
/	203.0.113.79	GET	200 OK	2016-07-10 01:27:02-07	2176196
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-10 01:27:19-07	2176197
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-10 01:27:31-07	2176198
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-10 01:27:41-07	2176199
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-10 01:27:37-07	2176200
/	192.0.2.51	GET	200 OK	2016-07-10 01:27:06-07	2176201
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-10 01:27:42-07	2176202
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-10 01:28:01-07	2176203
/	192.0.2.216	GET	200 OK	2016-07-10 01:27:13-07	2176204
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-10 01:27:35-07	2176205
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-10 01:28:09-07	2176206
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-10 01:27:51-07	2176207
/	192.0.2.131	GET	200 OK	2016-07-10 01:27:19-07	2176208
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 01:28:09-07	2176209
/article/so-many-bearsq	192.0.2.131	GET	404 NOT FOUND	2016-07-10 01:28:11-07	2176210
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 01:27:58-07	2176211
/	198.51.100.183	GET	200 OK	2016-07-10 01:27:28-07	2176212
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-10 01:27:49-07	2176213
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 01:28:12-07	2176214
/	203.0.113.170	GET	200 OK	2016-07-10 01:27:35-07	2176215
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-10 01:28:21-07	2176216
/	203.0.113.104	GET	200 OK	2016-07-10 01:27:43-07	2176217
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 01:28:00-07	2176218
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-10 01:28:07-07	2176219
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-10 01:28:01-07	2176220
/	203.0.113.178	GET	200 OK	2016-07-10 01:27:44-07	2176221
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-10 01:28:06-07	2176222
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-10 01:28:33-07	2176223
/	198.51.100.181	GET	200 OK	2016-07-10 01:27:49-07	2176224
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-10 01:28:14-07	2176225
/	203.0.113.6	GET	200 OK	2016-07-10 01:27:55-07	2176226
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-10 01:28:36-07	2176227
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-10 01:28:11-07	2176228
/	192.0.2.167	GET	200 OK	2016-07-10 01:28:05-07	2176229
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-10 01:28:29-07	2176230
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-10 01:28:36-07	2176231
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-10 01:28:56-07	2176232
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-10 01:28:49-07	2176233
/	203.0.113.80	GET	200 OK	2016-07-10 01:28:14-07	2176234
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 01:28:48-07	2176235
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 01:29:07-07	2176236
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 01:28:44-07	2176237
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-10 01:29:14-07	2176238
/	192.0.2.162	GET	200 OK	2016-07-10 01:28:20-07	2176239
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 01:28:37-07	2176240
/	198.51.100.173	GET	200 OK	2016-07-10 01:28:22-07	2176241
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-10 01:28:38-07	2176242
/	198.51.100.21	GET	200 OK	2016-07-10 01:28:31-07	2176243
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-10 01:29:20-07	2176244
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-10 01:29:09-07	2176245
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-10 01:28:59-07	2176246
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-10 01:28:54-07	2176247
/	198.51.100.214	GET	200 OK	2016-07-10 01:28:33-07	2176248
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-10 01:29:03-07	2176249
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-10 01:29:33-07	2176250
/	198.51.100.202	GET	200 OK	2016-07-10 01:28:39-07	2176251
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-10 01:29:01-07	2176252
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-10 01:29:36-07	2176253
/	198.51.100.101	GET	200 OK	2016-07-10 01:28:45-07	2176254
/article/candidate-is-jerkq	198.51.100.101	GET	404 NOT FOUND	2016-07-10 01:29:38-07	2176255
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-10 01:29:20-07	2176256
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-10 01:29:41-07	2176257
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-10 01:29:15-07	2176258
/	203.0.113.147	GET	200 OK	2016-07-10 01:28:53-07	2176259
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-10 01:29:41-07	2176260
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-10 01:29:39-07	2176261
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-10 01:29:46-07	2176262
/	198.51.100.222	GET	200 OK	2016-07-10 01:28:57-07	2176263
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-10 01:29:37-07	2176264
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-10 01:29:48-07	2176265
/	192.0.2.125	GET	200 OK	2016-07-10 01:28:59-07	2176266
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 01:29:58-07	2176267
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-10 01:29:50-07	2176268
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 01:29:57-07	2176269
/	203.0.113.233	GET	200 OK	2016-07-10 01:29:06-07	2176270
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-10 01:29:56-07	2176271
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-10 01:29:53-07	2176272
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-10 01:30:03-07	2176273
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-10 01:29:52-07	2176274
/	192.0.2.114	GET	200 OK	2016-07-10 01:29:13-07	2176275
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 01:30:08-07	2176276
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 01:29:43-07	2176277
/article/goats-eat-googlesi	192.0.2.114	GET	404 NOT FOUND	2016-07-10 01:29:45-07	2176278
/	198.51.100.69	GET	200 OK	2016-07-10 01:29:19-07	2176279
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 01:29:51-07	2176280
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-10 01:29:49-07	2176281
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-10 01:29:45-07	2176282
/	198.51.100.5	GET	200 OK	2016-07-10 01:29:21-07	2176283
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 01:29:47-07	2176284
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 01:30:19-07	2176285
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 01:30:11-07	2176286
/	203.0.113.191	GET	200 OK	2016-07-10 01:29:30-07	2176287
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-10 01:30:25-07	2176288
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-10 01:29:49-07	2176289
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-10 01:30:28-07	2176290
/	198.51.100.245	GET	200 OK	2016-07-10 01:29:31-07	2176291
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-10 01:29:48-07	2176292
/	198.51.100.252	GET	200 OK	2016-07-10 01:29:35-07	2176293
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-10 01:30:01-07	2176294
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-10 01:30:06-07	2176295
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-10 01:29:57-07	2176296
/	198.51.100.153	GET	200 OK	2016-07-10 01:29:43-07	2176297
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 01:30:06-07	2176298
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 01:29:58-07	2176299
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 01:30:08-07	2176300
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 01:29:58-07	2176301
/	192.0.2.216	GET	200 OK	2016-07-10 01:29:44-07	2176302
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-10 01:30:17-07	2176303
/	203.0.113.82	GET	200 OK	2016-07-10 01:29:54-07	2176304
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-10 01:30:43-07	2176305
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 01:30:11-07	2176306
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-10 01:30:29-07	2176307
/	203.0.113.110	GET	200 OK	2016-07-10 01:29:58-07	2176308
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-10 01:30:17-07	2176309
/	198.51.100.119	GET	200 OK	2016-07-10 01:30:06-07	2176310
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 01:30:37-07	2176311
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-10 01:30:26-07	2176312
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-10 01:30:26-07	2176313
/	192.0.2.13	GET	200 OK	2016-07-10 01:30:12-07	2176314
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-10 01:30:27-07	2176315
/	203.0.113.135	GET	200 OK	2016-07-10 01:30:14-07	2176316
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 01:30:45-07	2176317
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-10 01:30:52-07	2176318
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 01:31:06-07	2176319
/	203.0.113.144	GET	200 OK	2016-07-10 01:30:15-07	2176320
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 01:30:54-07	2176321
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-10 01:30:36-07	2176322
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 01:30:30-07	2176323
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 01:30:39-07	2176324
/	198.51.100.170	GET	200 OK	2016-07-10 01:30:25-07	2176325
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-10 01:31:11-07	2176326
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-10 01:30:46-07	2176327
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-10 01:31:07-07	2176328
/	192.0.2.38	GET	200 OK	2016-07-10 01:30:27-07	2176329
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-10 01:30:50-07	2176330
/	192.0.2.59	GET	200 OK	2016-07-10 01:30:28-07	2176331
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 01:31:17-07	2176332
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 01:30:46-07	2176333
/	198.51.100.52	GET	200 OK	2016-07-10 01:30:36-07	2176334
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-10 01:31:01-07	2176335
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-10 01:31:16-07	2176336
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-10 01:31:14-07	2176337
/	192.0.2.123	GET	200 OK	2016-07-10 01:30:42-07	2176338
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 01:31:25-07	2176339
/	192.0.2.34	GET	200 OK	2016-07-10 01:30:49-07	2176340
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-10 01:31:29-07	2176341
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-10 01:31:21-07	2176342
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 01:31:13-07	2176343
/	192.0.2.3	GET	200 OK	2016-07-10 01:30:57-07	2176344
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-10 01:31:54-07	2176345
/	198.51.100.247	GET	200 OK	2016-07-10 01:31:02-07	2176346
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-10 01:31:57-07	2176347
/	192.0.2.71	GET	200 OK	2016-07-10 01:31:03-07	2176348
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 01:31:42-07	2176349
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-10 01:31:31-07	2176350
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 01:31:34-07	2176351
/	192.0.2.119	GET	200 OK	2016-07-10 01:31:09-07	2176352
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-10 01:31:53-07	2176353
/	198.51.100.214	GET	200 OK	2016-07-10 01:31:16-07	2176354
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-10 01:31:41-07	2176355
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 01:32:04-07	2176356
/	192.0.2.161	GET	200 OK	2016-07-10 01:31:21-07	2176357
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-10 01:32:21-07	2176358
/	203.0.113.238	GET	200 OK	2016-07-10 01:31:22-07	2176359
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 01:32:13-07	2176360
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-10 01:31:57-07	2176361
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-10 01:31:56-07	2176362
/	203.0.113.161	GET	200 OK	2016-07-10 01:31:30-07	2176363
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 01:31:45-07	2176364
/	192.0.2.28	GET	200 OK	2016-07-10 01:31:31-07	2176365
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-10 01:31:46-07	2176366
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 01:32:21-07	2176367
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-10 01:32:26-07	2176368
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 01:32:19-07	2176369
/	203.0.113.139	GET	200 OK	2016-07-10 01:31:33-07	2176370
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-10 01:31:57-07	2176371
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-10 01:31:50-07	2176372
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-10 01:32:29-07	2176373
/	203.0.113.17	GET	200 OK	2016-07-10 01:31:40-07	2176374
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-10 01:32:00-07	2176375
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 01:32:35-07	2176376
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-10 01:32:20-07	2176377
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-10 01:31:57-07	2176378
/	192.0.2.218	GET	200 OK	2016-07-10 01:31:42-07	2176379
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 01:32:36-07	2176380
/	192.0.2.128	GET	200 OK	2016-07-10 01:31:50-07	2176381
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-10 01:32:36-07	2176382
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-10 01:32:41-07	2176383
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-10 01:32:26-07	2176384
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-10 01:32:37-07	2176385
/	192.0.2.160	GET	200 OK	2016-07-10 01:32:00-07	2176386
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 01:32:28-07	2176387
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 01:32:32-07	2176388
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 01:32:42-07	2176389
/	198.51.100.154	GET	200 OK	2016-07-10 01:32:03-07	2176390
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-10 01:32:43-07	2176391
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-10 01:32:41-07	2176392
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-10 01:32:40-07	2176393
/	192.0.2.122	GET	200 OK	2016-07-10 01:32:07-07	2176394
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 01:32:23-07	2176395
/	203.0.113.237	GET	200 OK	2016-07-10 01:32:13-07	2176396
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 01:32:28-07	2176397
/	198.51.100.171	GET	200 OK	2016-07-10 01:32:23-07	2176398
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-10 01:33:12-07	2176399
/	192.0.2.36	GET	200 OK	2016-07-10 01:32:31-07	2176400
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 01:33:23-07	2176401
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 01:32:51-07	2176402
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-10 01:33:13-07	2176403
/	203.0.113.223	GET	200 OK	2016-07-10 01:32:38-07	2176404
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-10 01:33:17-07	2176405
/	192.0.2.101	GET	200 OK	2016-07-10 01:32:45-07	2176406
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-10 01:33:06-07	2176407
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-10 01:33:03-07	2176408
/	198.51.100.212	GET	200 OK	2016-07-10 01:32:48-07	2176409
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-10 01:33:25-07	2176410
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-10 01:33:20-07	2176411
/	203.0.113.239	GET	200 OK	2016-07-10 01:32:50-07	2176412
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-10 01:33:06-07	2176413
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-10 01:33:47-07	2176414
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 01:33:46-07	2176415
/	203.0.113.161	GET	200 OK	2016-07-10 01:32:52-07	2176416
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 01:33:52-07	2176417
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 01:33:27-07	2176418
/	203.0.113.51	GET	200 OK	2016-07-10 01:32:57-07	2176419
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 01:33:47-07	2176420
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 01:33:41-07	2176421
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-10 01:33:20-07	2176422
/	198.51.100.31	GET	200 OK	2016-07-10 01:33:03-07	2176423
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 01:33:22-07	2176424
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-10 01:33:25-07	2176425
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-10 01:33:56-07	2176426
/	192.0.2.229	GET	200 OK	2016-07-10 01:33:09-07	2176427
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-10 01:33:30-07	2176428
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-10 01:33:41-07	2176429
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-10 01:34:02-07	2176430
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-10 01:34:08-07	2176431
/	203.0.113.171	GET	200 OK	2016-07-10 01:33:14-07	2176432
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-10 01:34:14-07	2176433
/	198.51.100.188	GET	200 OK	2016-07-10 01:33:16-07	2176434
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 01:33:59-07	2176435
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-10 01:34:07-07	2176436
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-10 01:33:42-07	2176438
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-10 01:33:39-07	2176439
/	192.0.2.163	GET	200 OK	2016-07-10 01:33:34-07	2176440
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-10 01:34:19-07	2176441
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-10 01:34:05-07	2176442
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-10 01:34:08-07	2176443
/	192.0.2.55	GET	200 OK	2016-07-10 01:33:40-07	2176444
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-10 01:33:58-07	2176445
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-10 01:34:26-07	2176446
/	203.0.113.86	GET	200 OK	2016-07-10 01:33:50-07	2176447
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 01:34:08-07	2176448
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-10 01:34:31-07	2176449
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-10 01:34:07-07	2176450
/	192.0.2.103	GET	200 OK	2016-07-10 01:34:00-07	2176451
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-10 01:34:47-07	2176452
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-10 01:34:55-07	2176453
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-10 01:34:30-07	2176454
/	198.51.100.148	GET	200 OK	2016-07-10 01:34:07-07	2176455
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-10 01:35:00-07	2176456
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-10 01:34:53-07	2176457
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-10 01:35:01-07	2176458
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-10 01:35:06-07	2176459
/	192.0.2.116	GET	200 OK	2016-07-10 01:34:11-07	2176460
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-10 01:34:29-07	2176461
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 01:34:55-07	2176462
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-10 01:35:11-07	2176463
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-10 01:34:56-07	2176464
/	203.0.113.116	GET	200 OK	2016-07-10 01:34:16-07	2176465
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-10 01:35:01-07	2176466
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-10 01:35:08-07	2176467
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-10 01:34:41-07	2176468
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-10 01:35:04-07	2176469
/	203.0.113.133	GET	200 OK	2016-07-10 01:34:18-07	2176470
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-10 01:34:33-07	2176471
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-10 01:34:57-07	2176472
/	192.0.2.77	GET	200 OK	2016-07-10 01:34:21-07	2176473
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 01:34:59-07	2176474
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 01:35:03-07	2176475
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 01:34:38-07	2176476
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-10 01:34:55-07	2176477
/	198.51.100.30	GET	200 OK	2016-07-10 01:34:27-07	2176478
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-10 01:35:13-07	2176479
/	198.51.100.244	GET	200 OK	2016-07-10 01:34:31-07	2176480
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-10 01:34:51-07	2176481
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-10 01:35:24-07	2176482
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-10 01:35:04-07	2176483
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-10 01:34:55-07	2176484
/	198.51.100.97	GET	200 OK	2016-07-10 01:34:34-07	2176485
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-10 01:35:08-07	2176486
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-10 01:35:13-07	2176487
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-10 01:35:19-07	2176488
/	203.0.113.226	GET	200 OK	2016-07-10 01:34:39-07	2176489
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 01:35:23-07	2176490
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 01:34:54-07	2176491
/	198.51.100.34	GET	200 OK	2016-07-10 01:34:49-07	2176492
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-10 01:35:17-07	2176493
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-10 01:35:37-07	2176494
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-10 01:35:10-07	2176495
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-10 01:35:34-07	2176496
/	198.51.100.172	GET	200 OK	2016-07-10 01:34:53-07	2176497
/article/so-many-bearsl	198.51.100.172	GET	404 NOT FOUND	2016-07-10 01:35:12-07	2176498
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-10 01:35:33-07	2176499
/	203.0.113.58	GET	200 OK	2016-07-10 01:34:56-07	2176500
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-10 01:35:12-07	2176501
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 01:35:21-07	2176502
/	192.0.2.71	GET	200 OK	2016-07-10 01:35:05-07	2176503
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-10 01:35:59-07	2176504
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-10 01:35:54-07	2176505
/	192.0.2.106	GET	200 OK	2016-07-10 01:35:07-07	2176506
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 01:35:33-07	2176507
/	192.0.2.4	GET	200 OK	2016-07-10 01:35:15-07	2176508
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 01:35:30-07	2176509
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-10 01:35:40-07	2176510
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 01:35:57-07	2176511
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 01:36:13-07	2176512
/	203.0.113.84	GET	200 OK	2016-07-10 01:35:19-07	2176513
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-10 01:35:36-07	2176514
/	192.0.2.135	GET	200 OK	2016-07-10 01:35:29-07	2176515
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-10 01:36:24-07	2176516
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-10 01:36:19-07	2176517
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-10 01:36:25-07	2176518
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-10 01:36:28-07	2176519
/	198.51.100.80	GET	200 OK	2016-07-10 01:35:36-07	2176520
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-10 01:36:33-07	2176521
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-10 01:36:28-07	2176522
/	198.51.100.41	GET	200 OK	2016-07-10 01:35:40-07	2176523
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-10 01:36:20-07	2176524
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-10 01:36:26-07	2176525
/	198.51.100.252	GET	200 OK	2016-07-10 01:35:41-07	2176526
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-10 01:36:27-07	2176527
/	203.0.113.34	GET	200 OK	2016-07-10 01:35:51-07	2176528
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-10 01:36:15-07	2176529
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 01:36:29-07	2176530
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-10 01:36:46-07	2176531
/	198.51.100.27	GET	200 OK	2016-07-10 01:56:28-07	2177291
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-10 01:36:34-07	2176532
/	192.0.2.83	GET	200 OK	2016-07-10 01:35:54-07	2176533
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-10 01:36:16-07	2176534
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 01:36:21-07	2176535
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-10 01:36:34-07	2176536
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 01:36:52-07	2176537
/	192.0.2.138	GET	200 OK	2016-07-10 01:36:04-07	2176538
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-10 01:36:43-07	2176539
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 01:36:55-07	2176540
/	203.0.113.88	GET	200 OK	2016-07-10 01:36:09-07	2176541
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-10 01:36:47-07	2176542
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-10 01:36:35-07	2176543
/	203.0.113.73	GET	200 OK	2016-07-10 01:36:19-07	2176544
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 01:36:41-07	2176545
/	192.0.2.204	GET	200 OK	2016-07-10 01:36:24-07	2176546
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-10 01:37:21-07	2176547
/	203.0.113.10	GET	200 OK	2016-07-10 01:36:28-07	2176548
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 01:36:53-07	2176549
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-10 01:37:08-07	2176550
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 01:37:22-07	2176551
/	192.0.2.166	GET	200 OK	2016-07-10 01:36:30-07	2176552
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 01:37:29-07	2176553
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-10 01:37:00-07	2176554
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 01:36:54-07	2176555
/	203.0.113.90	GET	200 OK	2016-07-10 01:36:38-07	2176556
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-10 01:37:29-07	2176557
/	203.0.113.197	GET	200 OK	2016-07-10 01:36:46-07	2176558
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-10 01:37:38-07	2176559
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-10 01:37:03-07	2176560
/	203.0.113.201	GET	200 OK	2016-07-10 01:36:55-07	2176561
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 01:37:25-07	2176562
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-10 01:37:52-07	2176563
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-10 01:37:17-07	2176564
/	203.0.113.224	GET	200 OK	2016-07-10 01:37:03-07	2176565
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-10 01:37:43-07	2176566
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 01:37:51-07	2176567
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-10 01:37:56-07	2176568
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-10 01:37:58-07	2176569
/	203.0.113.84	GET	200 OK	2016-07-10 01:37:07-07	2176570
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 01:37:37-07	2176571
/	198.51.100.128	GET	200 OK	2016-07-10 01:37:11-07	2176572
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-10 01:38:00-07	2176573
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 01:37:42-07	2176574
/	198.51.100.177	GET	200 OK	2016-07-10 01:37:18-07	2176575
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 01:38:14-07	2176576
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-10 01:38:04-07	2176577
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-10 01:37:33-07	2176578
/	192.0.2.69	GET	200 OK	2016-07-10 01:37:20-07	2176579
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 01:37:44-07	2176580
/	198.51.100.56	GET	200 OK	2016-07-10 01:37:23-07	2176581
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-10 01:37:44-07	2176582
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-10 01:38:05-07	2176583
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-10 01:37:42-07	2176584
/	192.0.2.151	GET	200 OK	2016-07-10 01:37:33-07	2176585
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-10 01:37:49-07	2176586
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 01:38:30-07	2176587
/	192.0.2.3	GET	200 OK	2016-07-10 01:37:41-07	2176588
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-10 01:38:00-07	2176589
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-10 01:38:07-07	2176590
/	203.0.113.14	GET	200 OK	2016-07-10 01:37:47-07	2176591
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-10 01:38:06-07	2176592
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-10 01:38:09-07	2176593
/	192.0.2.49	GET	200 OK	2016-07-10 01:37:50-07	2176594
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 01:38:36-07	2176595
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-10 01:38:36-07	2176596
/	198.51.100.62	GET	200 OK	2016-07-10 01:37:58-07	2176597
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-10 01:38:47-07	2176598
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-10 01:38:32-07	2176599
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-10 01:38:20-07	2176600
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-10 01:38:35-07	2176601
/	192.0.2.143	GET	200 OK	2016-07-10 01:38:08-07	2176602
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 01:38:40-07	2176603
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 01:38:30-07	2176604
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-10 01:39:04-07	2176605
/	203.0.113.100	GET	200 OK	2016-07-10 01:38:12-07	2176606
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-10 01:38:52-07	2176607
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-10 01:38:41-07	2176608
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-10 01:38:57-07	2176609
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-10 01:38:56-07	2176610
/	192.0.2.82	GET	200 OK	2016-07-10 01:38:20-07	2176611
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 01:39:00-07	2176612
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-10 01:39:11-07	2176613
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 01:39:08-07	2176614
/	198.51.100.168	GET	200 OK	2016-07-10 01:38:27-07	2176615
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 01:39:24-07	2176616
/	203.0.113.31	GET	200 OK	2016-07-10 01:38:34-07	2176617
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-10 01:38:59-07	2176618
/	203.0.113.67	GET	200 OK	2016-07-10 01:38:36-07	2176619
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 01:39:05-07	2176620
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 01:39:28-07	2176621
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 01:39:31-07	2176622
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 01:39:20-07	2176623
/	203.0.113.198	GET	200 OK	2016-07-10 01:38:37-07	2176624
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 01:39:16-07	2176625
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 01:39:07-07	2176626
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-10 01:39:36-07	2176627
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-10 01:39:36-07	2176628
/	192.0.2.189	GET	200 OK	2016-07-10 01:38:47-07	2176629
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-10 01:39:33-07	2176630
/	192.0.2.35	GET	200 OK	2016-07-10 01:38:56-07	2176631
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 01:39:11-07	2176632
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-10 01:39:20-07	2176633
/	192.0.2.188	GET	200 OK	2016-07-10 01:38:58-07	2176634
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 01:39:29-07	2176635
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-10 01:39:54-07	2176636
/	192.0.2.174	GET	200 OK	2016-07-10 01:39:08-07	2176637
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-10 01:40:06-07	2176638
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 01:39:43-07	2176639
/	198.51.100.148	GET	200 OK	2016-07-10 01:39:14-07	2176640
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-10 01:40:03-07	2176641
/	192.0.2.228	GET	200 OK	2016-07-10 01:39:15-07	2176642
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 01:40:05-07	2176643
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 01:40:06-07	2176644
/	198.51.100.109	GET	200 OK	2016-07-10 01:39:19-07	2176645
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 01:39:43-07	2176646
/	198.51.100.83	GET	200 OK	2016-07-10 01:39:28-07	2176647
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-10 01:40:05-07	2176648
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-10 01:40:26-07	2176649
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-10 01:40:03-07	2176650
/	203.0.113.217	GET	200 OK	2016-07-10 01:39:31-07	2176651
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-10 01:40:31-07	2176652
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-10 01:39:56-07	2176653
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 01:40:11-07	2176654
/	198.51.100.93	GET	200 OK	2016-07-10 01:39:39-07	2176655
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-10 01:40:22-07	2176656
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-10 01:40:02-07	2176657
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 01:40:25-07	2176658
/	203.0.113.20	GET	200 OK	2016-07-10 01:39:44-07	2176659
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-10 01:40:41-07	2176660
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 01:40:34-07	2176661
/	192.0.2.47	GET	200 OK	2016-07-10 01:39:52-07	2176662
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 01:40:12-07	2176663
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 01:40:37-07	2176664
/	192.0.2.41	GET	200 OK	2016-07-10 01:39:56-07	2176665
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 01:40:14-07	2176666
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-10 01:40:44-07	2176667
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-10 01:40:55-07	2176668
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 01:40:41-07	2176669
/	192.0.2.45	GET	200 OK	2016-07-10 01:39:57-07	2176670
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 01:40:57-07	2176671
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 01:40:22-07	2176672
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 01:40:14-07	2176673
/	203.0.113.66	GET	200 OK	2016-07-10 01:39:59-07	2176674
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 01:40:44-07	2176675
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 01:40:45-07	2176676
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 01:40:58-07	2176677
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 01:40:21-07	2176678
/	192.0.2.174	GET	200 OK	2016-07-10 01:40:08-07	2176679
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-10 01:40:28-07	2176680
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 01:41:04-07	2176681
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-10 01:41:06-07	2176682
/	192.0.2.83	GET	200 OK	2016-07-10 01:40:12-07	2176683
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-10 01:40:48-07	2176684
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-10 01:41:01-07	2176685
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 01:41:03-07	2176686
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 01:40:35-07	2176687
/	198.51.100.232	GET	200 OK	2016-07-10 01:40:16-07	2176688
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-10 01:40:50-07	2176689
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 01:40:34-07	2176690
/	198.51.100.143	GET	200 OK	2016-07-10 01:40:24-07	2176691
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-10 01:41:17-07	2176692
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-10 01:41:22-07	2176693
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-10 01:40:47-07	2176694
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-10 01:40:50-07	2176695
/	203.0.113.40	GET	200 OK	2016-07-10 01:40:25-07	2176696
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-10 01:41:04-07	2176697
/	198.51.100.141	GET	200 OK	2016-07-10 01:40:35-07	2176698
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-10 01:41:27-07	2176699
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 01:41:31-07	2176700
/	192.0.2.111	GET	200 OK	2016-07-10 01:40:36-07	2176701
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 01:41:32-07	2176702
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-10 01:41:12-07	2176703
/	198.51.100.126	GET	200 OK	2016-07-10 01:40:37-07	2176704
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-10 01:41:28-07	2176705
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 01:41:08-07	2176706
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-10 01:41:10-07	2176707
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 01:41:26-07	2176708
/	198.51.100.171	GET	200 OK	2016-07-10 01:40:44-07	2176709
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-10 01:41:36-07	2176710
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-10 01:41:08-07	2176711
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-10 01:41:07-07	2176712
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-10 01:41:40-07	2176713
/	203.0.113.130	GET	200 OK	2016-07-10 01:40:52-07	2176714
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 01:41:51-07	2176715
/	203.0.113.159	GET	200 OK	2016-07-10 01:40:55-07	2176716
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-10 01:41:24-07	2176717
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 01:41:27-07	2176718
/	192.0.2.241	GET	200 OK	2016-07-10 01:41:02-07	2176719
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-10 01:41:55-07	2176720
/	203.0.113.5	GET	200 OK	2016-07-10 01:41:09-07	2176721
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 01:41:28-07	2176722
/	192.0.2.187	GET	200 OK	2016-07-10 01:41:14-07	2176723
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 01:41:51-07	2176724
/	192.0.2.209	GET	200 OK	2016-07-10 01:41:15-07	2176725
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 01:41:58-07	2176726
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 01:42:15-07	2176727
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 01:41:46-07	2176728
/	203.0.113.168	GET	200 OK	2016-07-10 01:41:25-07	2176729
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-10 01:42:11-07	2176730
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-10 01:42:19-07	2176731
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-10 01:41:42-07	2176732
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-10 01:41:48-07	2176733
/	198.51.100.16	GET	200 OK	2016-07-10 01:41:31-07	2176734
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 01:42:14-07	2176735
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-10 01:42:14-07	2176736
/	198.51.100.122	GET	200 OK	2016-07-10 01:41:35-07	2176737
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 01:42:04-07	2176738
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-10 01:42:31-07	2176739
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 01:42:00-07	2176740
/	203.0.113.111	GET	200 OK	2016-07-10 01:41:36-07	2176741
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-10 01:42:11-07	2176742
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-10 01:42:33-07	2176743
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-10 01:42:31-07	2176744
/	192.0.2.148	GET	200 OK	2016-07-10 01:41:43-07	2176745
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-10 01:42:01-07	2176746
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-10 01:42:36-07	2176747
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 01:41:59-07	2176748
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 01:42:23-07	2176749
/	192.0.2.242	GET	200 OK	2016-07-10 01:41:50-07	2176750
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-10 01:42:33-07	2176751
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 01:42:29-07	2176752
/	198.51.100.166	GET	200 OK	2016-07-10 01:41:59-07	2176753
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-10 01:42:56-07	2176754
/	203.0.113.148	GET	200 OK	2016-07-10 01:42:04-07	2176755
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 01:42:50-07	2176756
/	198.51.100.75	GET	200 OK	2016-07-10 01:42:05-07	2176757
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-10 01:42:21-07	2176758
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-10 01:42:38-07	2176759
/	203.0.113.223	GET	200 OK	2016-07-10 01:42:06-07	2176760
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-10 01:42:27-07	2176761
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 01:42:26-07	2176762
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 01:43:06-07	2176763
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-10 01:42:22-07	2176764
/	198.51.100.143	GET	200 OK	2016-07-10 01:42:15-07	2176765
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 01:42:45-07	2176766
/	203.0.113.127	GET	200 OK	2016-07-10 01:42:18-07	2176767
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-10 01:42:54-07	2176768
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-10 01:43:10-07	2176769
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-10 01:43:06-07	2176770
/	192.0.2.25	GET	200 OK	2016-07-10 01:42:24-07	2176771
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 01:43:19-07	2176772
/	192.0.2.76	GET	200 OK	2016-07-10 01:42:34-07	2176773
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-10 01:43:01-07	2176774
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-10 01:43:15-07	2176775
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-10 01:43:33-07	2176776
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-10 01:43:24-07	2176777
/	192.0.2.154	GET	200 OK	2016-07-10 01:42:40-07	2176778
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-10 01:43:28-07	2176779
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-10 01:43:35-07	2176780
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-10 01:43:32-07	2176781
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-10 01:43:25-07	2176782
/	192.0.2.96	GET	200 OK	2016-07-10 01:42:46-07	2176783
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-10 01:43:36-07	2176784
/	192.0.2.75	GET	200 OK	2016-07-10 01:42:54-07	2176785
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 01:43:25-07	2176786
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-10 01:43:24-07	2176787
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 01:43:35-07	2176788
/	192.0.2.98	GET	200 OK	2016-07-10 01:42:56-07	2176789
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-10 01:43:26-07	2176790
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-10 01:43:40-07	2176791
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-10 01:43:56-07	2176792
/	203.0.113.104	GET	200 OK	2016-07-10 01:42:58-07	2176793
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 01:43:27-07	2176794
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-10 01:43:48-07	2176795
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 01:43:18-07	2176796
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 01:43:44-07	2176797
/	203.0.113.39	GET	200 OK	2016-07-10 01:43:00-07	2176798
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-10 01:43:34-07	2176799
/	203.0.113.113	GET	200 OK	2016-07-10 01:43:01-07	2176800
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-10 01:43:33-07	2176801
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-10 01:43:18-07	2176802
/	203.0.113.120	GET	200 OK	2016-07-10 01:43:02-07	2176803
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 01:43:33-07	2176804
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 01:43:59-07	2176805
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 01:43:54-07	2176806
/	203.0.113.250	GET	200 OK	2016-07-10 01:43:07-07	2176807
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 01:43:44-07	2176808
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 01:43:34-07	2176809
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-10 01:43:25-07	2176810
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-10 01:44:04-07	2176811
/	198.51.100.253	GET	200 OK	2016-07-10 01:43:15-07	2176812
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-10 01:44:06-07	2176813
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 01:43:51-07	2176814
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 01:43:55-07	2176815
/	192.0.2.125	GET	200 OK	2016-07-10 01:43:24-07	2176816
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-10 01:44:11-07	2176817
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 01:43:39-07	2176818
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 01:43:39-07	2176819
/	198.51.100.92	GET	200 OK	2016-07-10 01:43:29-07	2176820
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 01:44:24-07	2176821
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-10 01:44:16-07	2176822
/	203.0.113.185	GET	200 OK	2016-07-10 01:43:30-07	2176823
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-10 01:43:57-07	2176824
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-10 01:44:16-07	2176825
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-10 01:44:09-07	2176826
/	192.0.2.197	GET	200 OK	2016-07-10 01:43:36-07	2176827
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-10 01:43:58-07	2176828
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-10 01:44:24-07	2176829
/	192.0.2.166	GET	200 OK	2016-07-10 01:43:38-07	2176830
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-10 01:44:05-07	2176831
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-10 01:44:14-07	2176832
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 01:44:00-07	2176833
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-10 01:44:28-07	2176834
/	203.0.113.171	GET	200 OK	2016-07-10 01:43:41-07	2176835
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-10 01:43:56-07	2176836
/	203.0.113.36	GET	200 OK	2016-07-10 01:43:47-07	2176837
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 01:44:25-07	2176838
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-10 01:44:44-07	2176839
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-10 01:44:32-07	2176840
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 01:44:38-07	2176841
/	203.0.113.26	GET	200 OK	2016-07-10 01:43:57-07	2176842
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-10 01:44:12-07	2176843
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-10 01:44:55-07	2176844
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-10 01:44:52-07	2176845
/	192.0.2.152	GET	200 OK	2016-07-10 01:44:01-07	2176846
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 01:44:27-07	2176847
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-10 01:44:55-07	2176848
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-10 01:44:16-07	2176849
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-10 01:44:44-07	2176850
/	198.51.100.21	GET	200 OK	2016-07-10 01:44:08-07	2176851
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-10 01:44:44-07	2176852
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-10 01:45:07-07	2176853
/	192.0.2.30	GET	200 OK	2016-07-10 01:44:16-07	2176854
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-10 01:45:14-07	2176855
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-10 01:45:02-07	2176856
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-10 01:44:55-07	2176857
/	192.0.2.137	GET	200 OK	2016-07-10 01:44:22-07	2176858
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-10 01:44:45-07	2176859
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-10 01:44:47-07	2176860
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-10 01:44:48-07	2176861
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-10 01:44:48-07	2176862
/	203.0.113.185	GET	200 OK	2016-07-10 01:44:32-07	2176863
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 01:45:26-07	2176864
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 01:44:49-07	2176865
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 01:44:58-07	2176866
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 01:45:08-07	2176867
/	203.0.113.32	GET	200 OK	2016-07-10 01:44:39-07	2176868
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-10 01:45:23-07	2176869
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 01:45:09-07	2176870
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-10 01:45:18-07	2176871
/	203.0.113.25	GET	200 OK	2016-07-10 01:44:41-07	2176872
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-10 01:45:15-07	2176873
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-10 01:45:13-07	2176874
/	198.51.100.64	GET	200 OK	2016-07-10 01:44:50-07	2176875
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-10 01:45:06-07	2176876
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-10 01:45:20-07	2176877
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-10 01:45:39-07	2176878
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-10 01:45:26-07	2176879
/	203.0.113.69	GET	200 OK	2016-07-10 01:44:53-07	2176880
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 01:45:53-07	2176881
/	192.0.2.114	GET	200 OK	2016-07-10 01:45:00-07	2176882
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-10 01:45:47-07	2176883
/	192.0.2.133	GET	200 OK	2016-07-10 01:45:08-07	2176884
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 01:45:46-07	2176885
/	192.0.2.206	GET	200 OK	2016-07-10 01:45:16-07	2176886
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-10 01:45:58-07	2176887
/	192.0.2.104	GET	200 OK	2016-07-10 01:45:24-07	2176888
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 01:45:52-07	2176889
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-10 01:46:19-07	2176890
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 01:45:50-07	2176891
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-10 01:46:03-07	2176892
/	192.0.2.19	GET	200 OK	2016-07-10 01:45:32-07	2176893
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-10 01:46:07-07	2176894
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-10 01:45:49-07	2176895
/	192.0.2.148	GET	200 OK	2016-07-10 01:45:41-07	2176896
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 01:46:30-07	2176897
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-10 01:46:37-07	2176898
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 01:46:35-07	2176899
/	192.0.2.36	GET	200 OK	2016-07-10 01:45:47-07	2176900
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 01:46:12-07	2176901
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 01:46:12-07	2176902
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 01:46:05-07	2176903
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-10 01:46:20-07	2176904
/	192.0.2.81	GET	200 OK	2016-07-10 01:45:49-07	2176905
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-10 01:46:18-07	2176906
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-10 01:46:12-07	2176907
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-10 01:46:28-07	2176908
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 01:46:33-07	2176909
/	198.51.100.178	GET	200 OK	2016-07-10 01:45:51-07	2176910
/	198.51.100.188	GET	200 OK	2016-07-10 02:16:18-07	2178052
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 01:46:42-07	2176911
/	203.0.113.82	GET	200 OK	2016-07-10 01:46:01-07	2176912
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-10 01:47:01-07	2176913
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 01:46:19-07	2176914
/	198.51.100.149	GET	200 OK	2016-07-10 01:46:06-07	2176915
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 01:46:44-07	2176916
/	192.0.2.135	GET	200 OK	2016-07-10 01:46:13-07	2176917
/article/candidate-is-jerkd	192.0.2.135	GET	404 NOT FOUND	2016-07-10 01:46:58-07	2176918
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-10 01:46:41-07	2176919
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 01:46:31-07	2176920
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-10 01:46:53-07	2176921
/	192.0.2.153	GET	200 OK	2016-07-10 01:46:22-07	2176922
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 01:46:38-07	2176923
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 01:46:41-07	2176924
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 01:47:07-07	2176925
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-10 01:47:03-07	2176926
/	203.0.113.61	GET	200 OK	2016-07-10 01:46:25-07	2176927
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 01:46:43-07	2176928
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-10 01:47:14-07	2176929
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-10 01:46:46-07	2176930
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 01:46:55-07	2176931
/	203.0.113.111	GET	200 OK	2016-07-10 01:46:29-07	2176932
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-10 01:46:47-07	2176933
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-10 01:46:45-07	2176934
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-10 01:47:07-07	2176935
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-10 01:46:55-07	2176936
/	198.51.100.242	GET	200 OK	2016-07-10 01:46:33-07	2176937
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-10 01:46:58-07	2176938
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-10 01:47:13-07	2176939
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 01:47:02-07	2176940
/	203.0.113.154	GET	200 OK	2016-07-10 01:46:38-07	2176941
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 01:46:57-07	2176942
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-10 01:47:25-07	2176943
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-10 01:47:31-07	2176944
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 01:47:28-07	2176945
/	203.0.113.118	GET	200 OK	2016-07-10 01:46:42-07	2176946
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 01:47:10-07	2176947
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 01:47:37-07	2176948
/	192.0.2.58	GET	200 OK	2016-07-10 01:46:51-07	2176949
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 01:47:22-07	2176950
/	192.0.2.52	GET	200 OK	2016-07-10 01:46:58-07	2176951
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 01:47:40-07	2176952
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 01:47:47-07	2176953
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 01:47:45-07	2176954
/	203.0.113.113	GET	200 OK	2016-07-10 01:47:04-07	2176955
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-10 01:47:31-07	2176956
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-10 01:47:52-07	2176957
/	198.51.100.180	GET	200 OK	2016-07-10 01:47:10-07	2176958
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-10 01:47:39-07	2176959
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-10 01:47:48-07	2176960
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-10 01:47:41-07	2176961
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-10 01:47:38-07	2176962
/	198.51.100.180	GET	200 OK	2016-07-10 01:47:11-07	2176963
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-10 01:47:31-07	2176964
/	192.0.2.80	GET	200 OK	2016-07-10 01:47:16-07	2176965
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-10 01:48:11-07	2176966
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-10 01:48:09-07	2176967
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-10 01:47:34-07	2176968
/	203.0.113.204	GET	200 OK	2016-07-10 01:47:26-07	2176969
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-10 01:48:17-07	2176970
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-10 01:48:13-07	2176971
/	198.51.100.110	GET	200 OK	2016-07-10 01:47:36-07	2176972
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-10 01:48:14-07	2176973
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-10 01:47:54-07	2176974
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 01:48:08-07	2176975
/	198.51.100.15	GET	200 OK	2016-07-10 01:47:38-07	2176976
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 01:48:28-07	2176977
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-10 01:48:25-07	2176978
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-10 01:48:11-07	2176979
/	192.0.2.220	GET	200 OK	2016-07-10 01:47:43-07	2176980
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 01:48:31-07	2176981
/	198.51.100.90	GET	200 OK	2016-07-10 01:47:51-07	2176982
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-10 01:48:49-07	2176983
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-10 01:48:22-07	2176984
/	192.0.2.73	GET	200 OK	2016-07-10 01:47:53-07	2176985
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-10 01:48:40-07	2176986
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-10 01:48:42-07	2176987
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 01:48:17-07	2176988
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 01:48:34-07	2176989
/	198.51.100.171	GET	200 OK	2016-07-10 01:48:01-07	2176990
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-10 01:48:33-07	2176991
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-10 01:48:41-07	2176992
/	198.51.100.249	GET	200 OK	2016-07-10 01:48:06-07	2176993
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-10 01:49:02-07	2176994
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-10 01:48:43-07	2176995
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-10 01:48:35-07	2176996
/	198.51.100.74	GET	200 OK	2016-07-10 01:48:16-07	2176997
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-10 01:48:59-07	2176998
/	198.51.100.14	GET	200 OK	2016-07-10 01:48:24-07	2176999
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-10 01:48:55-07	2177000
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 01:49:17-07	2177001
/	198.51.100.190	GET	200 OK	2016-07-10 01:48:31-07	2177002
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-10 01:49:25-07	2177003
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 01:49:18-07	2177004
/	198.51.100.47	GET	200 OK	2016-07-10 01:48:41-07	2177005
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-10 01:49:05-07	2177006
/	198.51.100.69	GET	200 OK	2016-07-10 01:48:45-07	2177007
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-10 01:49:01-07	2177008
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-10 01:49:33-07	2177009
/	192.0.2.172	GET	200 OK	2016-07-10 01:48:51-07	2177010
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-10 01:49:43-07	2177011
/	198.51.100.20	GET	200 OK	2016-07-10 01:48:54-07	2177012
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-10 01:49:18-07	2177013
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 01:49:51-07	2177014
/	203.0.113.205	GET	200 OK	2016-07-10 01:48:56-07	2177015
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-10 01:49:44-07	2177016
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-10 01:49:42-07	2177017
/	192.0.2.243	GET	200 OK	2016-07-10 01:49:04-07	2177018
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-10 01:49:59-07	2177019
/	192.0.2.44	GET	200 OK	2016-07-10 01:49:05-07	2177020
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-10 01:49:21-07	2177021
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-10 01:49:55-07	2177022
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-10 01:49:25-07	2177023
/	192.0.2.232	GET	200 OK	2016-07-10 01:49:15-07	2177024
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-10 01:49:37-07	2177025
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 01:49:52-07	2177026
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-10 01:49:55-07	2177027
/	203.0.113.170	GET	200 OK	2016-07-10 01:49:16-07	2177028
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 01:49:45-07	2177029
/	203.0.113.69	GET	200 OK	2016-07-10 01:49:21-07	2177030
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-10 01:49:42-07	2177031
/	192.0.2.183	GET	200 OK	2016-07-10 01:49:30-07	2177032
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-10 01:49:56-07	2177033
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 01:50:00-07	2177034
/	203.0.113.253	GET	200 OK	2016-07-10 01:49:36-07	2177035
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 01:49:57-07	2177036
/	198.51.100.67	GET	200 OK	2016-07-10 01:49:46-07	2177037
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-10 01:50:13-07	2177038
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-10 01:50:26-07	2177039
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-10 01:50:40-07	2177040
/	203.0.113.40	GET	200 OK	2016-07-10 01:49:52-07	2177041
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-10 01:50:34-07	2177042
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 01:50:27-07	2177043
/	203.0.113.98	GET	200 OK	2016-07-10 01:49:54-07	2177044
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-10 01:50:27-07	2177045
/	198.51.100.96	GET	200 OK	2016-07-10 01:49:58-07	2177046
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-10 01:50:14-07	2177047
/	203.0.113.104	GET	200 OK	2016-07-10 01:50:08-07	2177048
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-10 01:50:43-07	2177049
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-10 01:50:37-07	2177050
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 01:50:48-07	2177051
/	192.0.2.215	GET	200 OK	2016-07-10 01:50:18-07	2177052
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-10 01:51:06-07	2177053
/	192.0.2.232	GET	200 OK	2016-07-10 01:50:28-07	2177054
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 01:51:26-07	2177055
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-10 01:51:22-07	2177056
/	198.51.100.61	GET	200 OK	2016-07-10 01:50:37-07	2177057
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-10 01:51:25-07	2177058
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-10 01:51:23-07	2177059
/	192.0.2.175	GET	200 OK	2016-07-10 01:50:40-07	2177060
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-10 01:51:26-07	2177061
/	198.51.100.152	GET	200 OK	2016-07-10 01:50:44-07	2177062
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 01:51:01-07	2177063
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-10 01:51:19-07	2177064
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 01:51:29-07	2177065
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 01:51:14-07	2177066
/	198.51.100.193	GET	200 OK	2016-07-10 01:50:50-07	2177067
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-10 01:51:27-07	2177068
/	198.51.100.80	GET	200 OK	2016-07-10 01:50:51-07	2177069
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-10 01:51:16-07	2177070
/	203.0.113.35	GET	200 OK	2016-07-10 01:50:52-07	2177071
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 01:51:44-07	2177072
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 01:51:12-07	2177073
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 01:51:42-07	2177074
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-10 01:51:08-07	2177075
/	198.51.100.192	GET	200 OK	2016-07-10 01:50:54-07	2177076
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 01:51:40-07	2177077
/	192.0.2.253	GET	200 OK	2016-07-10 01:51:02-07	2177078
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-10 01:51:24-07	2177079
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-10 01:51:52-07	2177080
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-10 01:51:21-07	2177081
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-10 01:51:24-07	2177082
/	198.51.100.221	GET	200 OK	2016-07-10 01:51:12-07	2177083
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 01:51:53-07	2177084
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 01:51:30-07	2177085
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-10 01:51:47-07	2177086
/	198.51.100.67	GET	200 OK	2016-07-10 01:51:22-07	2177087
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-10 01:51:51-07	2177088
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-10 01:51:55-07	2177089
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 01:52:06-07	2177090
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-10 01:51:55-07	2177091
/	203.0.113.169	GET	200 OK	2016-07-10 01:51:28-07	2177092
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-10 01:52:04-07	2177093
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-10 01:52:19-07	2177094
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-10 01:52:12-07	2177095
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-10 01:52:01-07	2177096
/	198.51.100.9	GET	200 OK	2016-07-10 01:51:35-07	2177097
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-10 01:52:10-07	2177098
/	192.0.2.230	GET	200 OK	2016-07-10 01:51:42-07	2177099
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-10 01:52:07-07	2177100
/	203.0.113.216	GET	200 OK	2016-07-10 01:51:46-07	2177101
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 01:52:22-07	2177102
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-10 01:52:16-07	2177103
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-10 01:52:12-07	2177104
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-10 01:52:26-07	2177105
/	203.0.113.234	GET	200 OK	2016-07-10 01:51:47-07	2177106
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 01:52:06-07	2177107
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 01:52:04-07	2177108
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-10 01:52:15-07	2177109
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-10 01:52:12-07	2177110
/	192.0.2.143	GET	200 OK	2016-07-10 01:51:56-07	2177111
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-10 01:52:51-07	2177112
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 01:52:35-07	2177113
/	203.0.113.230	GET	200 OK	2016-07-10 01:52:00-07	2177114
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 01:52:19-07	2177115
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 01:52:39-07	2177116
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-10 01:52:59-07	2177117
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 01:52:27-07	2177118
/	203.0.113.128	GET	200 OK	2016-07-10 01:52:03-07	2177119
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-10 01:52:42-07	2177120
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-10 01:53:03-07	2177121
/	203.0.113.34	GET	200 OK	2016-07-10 01:52:05-07	2177122
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-10 01:52:21-07	2177123
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-10 01:52:50-07	2177124
/	192.0.2.148	GET	200 OK	2016-07-10 01:52:14-07	2177125
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-10 01:52:44-07	2177126
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-10 01:52:53-07	2177127
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-10 01:52:31-07	2177128
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 01:53:13-07	2177129
/	203.0.113.145	GET	200 OK	2016-07-10 01:52:16-07	2177130
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 01:52:41-07	2177131
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 01:52:38-07	2177132
/	192.0.2.203	GET	200 OK	2016-07-10 01:52:21-07	2177133
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 01:53:13-07	2177134
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 01:53:08-07	2177135
/	203.0.113.155	GET	200 OK	2016-07-10 01:52:23-07	2177136
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-10 01:53:06-07	2177137
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 01:53:13-07	2177138
/	198.51.100.235	GET	200 OK	2016-07-10 01:52:32-07	2177139
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-10 01:53:17-07	2177140
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-10 01:52:48-07	2177141
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-10 01:52:49-07	2177142
/	192.0.2.253	GET	200 OK	2016-07-10 01:52:42-07	2177143
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-10 01:53:10-07	2177144
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-10 01:52:58-07	2177145
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-10 01:52:58-07	2177146
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-10 01:53:40-07	2177147
/	203.0.113.210	GET	200 OK	2016-07-10 01:52:49-07	2177148
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-10 01:53:22-07	2177149
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-10 01:53:49-07	2177150
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 01:53:06-07	2177151
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 01:53:15-07	2177152
/	198.51.100.187	GET	200 OK	2016-07-10 01:52:54-07	2177153
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 01:53:34-07	2177154
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 01:53:43-07	2177155
/	198.51.100.20	GET	200 OK	2016-07-10 01:52:57-07	2177156
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-10 01:53:21-07	2177157
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-10 01:53:52-07	2177158
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-10 01:53:27-07	2177159
/	198.51.100.99	GET	200 OK	2016-07-10 01:53:07-07	2177160
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-10 01:53:52-07	2177161
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-10 01:53:49-07	2177162
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-10 01:53:51-07	2177163
/	198.51.100.16	GET	200 OK	2016-07-10 01:53:12-07	2177164
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 01:54:00-07	2177165
/	192.0.2.230	GET	200 OK	2016-07-10 01:53:16-07	2177166
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-10 01:53:43-07	2177167
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-10 01:53:41-07	2177168
/	192.0.2.120	GET	200 OK	2016-07-10 01:53:21-07	2177169
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-10 01:53:57-07	2177170
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-10 01:53:45-07	2177171
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-10 01:53:52-07	2177172
/	203.0.113.215	GET	200 OK	2016-07-10 01:53:24-07	2177173
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 01:54:21-07	2177174
/	192.0.2.16	GET	200 OK	2016-07-10 01:53:25-07	2177175
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-10 01:54:00-07	2177176
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 01:54:15-07	2177177
/	198.51.100.87	GET	200 OK	2016-07-10 01:53:28-07	2177178
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 01:53:58-07	2177179
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-10 01:54:19-07	2177180
/	198.51.100.6	GET	200 OK	2016-07-10 01:53:32-07	2177181
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-10 01:54:06-07	2177182
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 01:53:50-07	2177183
/	192.0.2.25	GET	200 OK	2016-07-10 01:53:42-07	2177184
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-10 01:54:09-07	2177185
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 01:54:12-07	2177186
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-10 01:54:25-07	2177187
/	198.51.100.119	GET	200 OK	2016-07-10 01:53:47-07	2177188
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-10 01:54:37-07	2177189
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-10 01:54:25-07	2177190
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-10 01:54:11-07	2177191
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-10 01:54:08-07	2177192
/	203.0.113.161	GET	200 OK	2016-07-10 01:53:52-07	2177193
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-10 01:54:41-07	2177194
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 01:54:12-07	2177195
/	198.51.100.253	GET	200 OK	2016-07-10 02:32:10-07	2178624
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 01:54:25-07	2177196
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 01:54:16-07	2177197
/	198.51.100.49	GET	200 OK	2016-07-10 01:53:54-07	2177198
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 01:54:29-07	2177199
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-10 01:54:44-07	2177200
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 01:54:49-07	2177201
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-10 01:54:31-07	2177202
/	198.51.100.6	GET	200 OK	2016-07-10 01:53:55-07	2177203
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-10 01:54:49-07	2177204
/	192.0.2.195	GET	200 OK	2016-07-10 01:54:05-07	2177205
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-10 01:55:04-07	2177206
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 01:54:38-07	2177207
/	203.0.113.81	GET	200 OK	2016-07-10 01:54:13-07	2177208
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-10 01:54:41-07	2177209
/	203.0.113.121	GET	200 OK	2016-07-10 01:54:15-07	2177210
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-10 01:55:15-07	2177211
/	192.0.2.19	GET	200 OK	2016-07-10 01:54:17-07	2177212
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-10 01:55:14-07	2177213
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-10 01:54:41-07	2177214
/	198.51.100.61	GET	200 OK	2016-07-10 01:54:24-07	2177215
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-10 01:55:22-07	2177216
/	192.0.2.33	GET	200 OK	2016-07-10 01:54:27-07	2177217
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-10 01:55:19-07	2177218
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-10 01:55:25-07	2177219
/	198.51.100.58	GET	200 OK	2016-07-10 01:54:36-07	2177220
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-10 01:55:17-07	2177221
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-10 01:55:18-07	2177222
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-10 01:55:36-07	2177223
/	198.51.100.19	GET	200 OK	2016-07-10 01:54:42-07	2177224
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 01:55:13-07	2177225
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-10 01:55:07-07	2177226
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-10 01:55:16-07	2177227
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 01:55:12-07	2177228
/	203.0.113.164	GET	200 OK	2016-07-10 01:54:45-07	2177229
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-10 01:55:42-07	2177230
/	192.0.2.86	GET	200 OK	2016-07-10 01:54:50-07	2177231
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-10 01:55:21-07	2177232
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-10 01:55:18-07	2177233
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-10 01:55:41-07	2177234
/	203.0.113.229	GET	200 OK	2016-07-10 01:54:59-07	2177235
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 01:55:22-07	2177236
/	203.0.113.170	GET	200 OK	2016-07-10 01:55:04-07	2177237
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-10 01:55:50-07	2177238
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 01:55:58-07	2177239
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 01:55:45-07	2177240
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 01:55:46-07	2177241
/	198.51.100.15	GET	200 OK	2016-07-10 01:55:13-07	2177242
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 01:56:11-07	2177243
/	192.0.2.66	GET	200 OK	2016-07-10 01:55:16-07	2177244
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-10 01:55:39-07	2177245
/	198.51.100.96	GET	200 OK	2016-07-10 01:55:26-07	2177246
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 01:56:01-07	2177247
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-10 01:56:09-07	2177248
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 01:56:06-07	2177249
/	192.0.2.179	GET	200 OK	2016-07-10 01:55:29-07	2177250
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-10 01:55:55-07	2177251
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-10 01:56:24-07	2177252
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-10 01:55:52-07	2177253
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 01:56:20-07	2177254
/	192.0.2.187	GET	200 OK	2016-07-10 01:55:35-07	2177255
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 01:56:27-07	2177256
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 01:56:02-07	2177257
/	192.0.2.19	GET	200 OK	2016-07-10 01:55:40-07	2177258
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-10 01:56:34-07	2177259
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-10 01:56:18-07	2177260
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-10 01:56:20-07	2177261
/	198.51.100.173	GET	200 OK	2016-07-10 01:55:50-07	2177262
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-10 01:56:31-07	2177263
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 01:56:30-07	2177264
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 01:56:45-07	2177265
/	198.51.100.128	GET	200 OK	2016-07-10 01:55:55-07	2177266
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 01:56:28-07	2177267
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 01:56:24-07	2177268
/	192.0.2.129	GET	200 OK	2016-07-10 01:56:01-07	2177269
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-10 01:56:27-07	2177270
/	203.0.113.173	GET	200 OK	2016-07-10 01:56:09-07	2177271
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 01:56:52-07	2177272
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 01:56:51-07	2177273
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-10 01:56:31-07	2177274
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-10 01:57:08-07	2177275
/	192.0.2.222	GET	200 OK	2016-07-10 01:56:16-07	2177276
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-10 01:56:33-07	2177277
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 01:56:59-07	2177278
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-10 01:57:07-07	2177279
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-10 01:57:08-07	2177280
/	192.0.2.97	GET	200 OK	2016-07-10 01:56:24-07	2177281
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-10 01:57:18-07	2177282
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-10 01:57:06-07	2177283
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-10 01:56:44-07	2177284
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-10 01:56:41-07	2177285
/	198.51.100.23	GET	200 OK	2016-07-10 01:56:27-07	2177286
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 01:57:16-07	2177287
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-10 01:56:42-07	2177288
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 01:57:17-07	2177289
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-10 01:57:27-07	2177290
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-10 01:56:55-07	2177292
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 01:57:21-07	2177293
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 01:56:47-07	2177294
/	203.0.113.30	GET	200 OK	2016-07-10 01:56:35-07	2177295
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 01:56:51-07	2177296
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 01:57:09-07	2177297
/	192.0.2.169	GET	200 OK	2016-07-10 01:56:36-07	2177298
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 01:57:28-07	2177299
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-10 01:57:15-07	2177300
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 01:57:01-07	2177301
/	192.0.2.95	GET	200 OK	2016-07-10 01:56:45-07	2177302
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-10 01:57:16-07	2177303
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 01:57:12-07	2177304
/	192.0.2.2	GET	200 OK	2016-07-10 01:56:52-07	2177305
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-10 01:57:37-07	2177306
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-10 01:57:35-07	2177307
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-10 01:57:22-07	2177308
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 01:57:20-07	2177309
/	203.0.113.247	GET	200 OK	2016-07-10 01:56:56-07	2177310
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-10 01:57:27-07	2177311
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-10 01:57:33-07	2177312
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-10 01:57:13-07	2177313
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-10 01:57:13-07	2177314
/	192.0.2.130	GET	200 OK	2016-07-10 01:57:03-07	2177315
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-10 01:57:45-07	2177316
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-10 01:57:57-07	2177317
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-10 01:57:46-07	2177318
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-10 01:57:55-07	2177319
/	203.0.113.159	GET	200 OK	2016-07-10 01:57:04-07	2177320
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-10 01:57:50-07	2177321
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-10 01:57:25-07	2177322
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 01:57:45-07	2177323
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-10 01:57:29-07	2177324
/	192.0.2.194	GET	200 OK	2016-07-10 01:57:07-07	2177325
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 01:57:28-07	2177326
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-10 01:57:52-07	2177327
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 01:57:46-07	2177328
/	192.0.2.142	GET	200 OK	2016-07-10 01:57:11-07	2177329
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-10 01:57:53-07	2177330
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-10 01:57:56-07	2177331
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-10 01:57:38-07	2177332
/	192.0.2.125	GET	200 OK	2016-07-10 01:57:19-07	2177333
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-10 01:57:42-07	2177334
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 01:58:11-07	2177335
/	203.0.113.230	GET	200 OK	2016-07-10 01:57:22-07	2177336
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-10 01:58:21-07	2177337
/	198.51.100.194	GET	200 OK	2016-07-10 01:57:27-07	2177338
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-10 01:58:14-07	2177339
/	203.0.113.38	GET	200 OK	2016-07-10 01:57:29-07	2177340
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 01:57:59-07	2177341
/	198.51.100.60	GET	200 OK	2016-07-10 01:57:36-07	2177342
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 01:58:17-07	2177343
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 01:58:33-07	2177344
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-10 01:58:31-07	2177345
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-10 01:58:18-07	2177346
/	198.51.100.100	GET	200 OK	2016-07-10 01:57:38-07	2177347
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-10 01:57:58-07	2177348
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-10 01:58:03-07	2177349
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-10 01:57:59-07	2177350
/	203.0.113.30	GET	200 OK	2016-07-10 01:57:40-07	2177351
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 01:58:30-07	2177352
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 01:58:35-07	2177353
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-10 01:58:04-07	2177354
/	192.0.2.129	GET	200 OK	2016-07-10 01:57:47-07	2177355
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 01:58:22-07	2177356
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-10 01:58:37-07	2177357
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-10 01:58:15-07	2177358
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 01:58:08-07	2177359
/	198.51.100.104	GET	200 OK	2016-07-10 01:57:50-07	2177360
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-10 01:58:07-07	2177361
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-10 01:58:30-07	2177362
/	192.0.2.151	GET	200 OK	2016-07-10 01:57:58-07	2177363
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-10 01:58:25-07	2177364
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-10 01:58:52-07	2177365
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-10 01:58:35-07	2177366
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-10 01:58:53-07	2177367
/	198.51.100.245	GET	200 OK	2016-07-10 01:58:07-07	2177368
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-10 01:59:00-07	2177369
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-10 01:58:51-07	2177370
/	198.51.100.234	GET	200 OK	2016-07-10 01:58:10-07	2177371
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 01:58:35-07	2177372
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 01:59:00-07	2177373
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 01:58:48-07	2177374
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 01:59:05-07	2177375
/	192.0.2.237	GET	200 OK	2016-07-10 01:58:12-07	2177376
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 01:59:00-07	2177377
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 01:58:46-07	2177378
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 01:59:02-07	2177379
/	203.0.113.154	GET	200 OK	2016-07-10 01:58:17-07	2177380
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-10 01:58:49-07	2177381
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 01:59:02-07	2177382
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 01:58:41-07	2177383
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-10 01:59:03-07	2177384
/	192.0.2.100	GET	200 OK	2016-07-10 01:58:18-07	2177385
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-10 01:58:50-07	2177386
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-10 01:59:01-07	2177387
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-10 01:59:10-07	2177388
/	198.51.100.151	GET	200 OK	2016-07-10 01:58:24-07	2177389
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-10 01:59:15-07	2177390
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 01:58:54-07	2177391
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 01:58:39-07	2177392
/	192.0.2.203	GET	200 OK	2016-07-10 01:58:30-07	2177393
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 01:58:59-07	2177394
/	198.51.100.245	GET	200 OK	2016-07-10 01:58:39-07	2177395
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-10 01:59:08-07	2177396
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-10 01:59:04-07	2177397
/	203.0.113.36	GET	200 OK	2016-07-10 01:58:42-07	2177398
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-10 01:59:16-07	2177399
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-10 01:59:22-07	2177400
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 01:58:59-07	2177401
/	203.0.113.253	GET	200 OK	2016-07-10 01:58:52-07	2177402
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 01:59:38-07	2177403
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 01:59:19-07	2177404
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 01:59:36-07	2177405
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-10 01:59:47-07	2177406
/	198.51.100.222	GET	200 OK	2016-07-10 01:58:58-07	2177407
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-10 01:59:25-07	2177408
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-10 01:59:22-07	2177409
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-10 01:59:30-07	2177410
/	192.0.2.238	GET	200 OK	2016-07-10 01:59:08-07	2177411
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-10 02:00:04-07	2177412
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-10 01:59:53-07	2177413
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-10 01:59:41-07	2177414
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 01:59:33-07	2177415
/	203.0.113.52	GET	200 OK	2016-07-10 01:59:18-07	2177416
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 02:00:17-07	2177417
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-10 01:59:58-07	2177418
/	192.0.2.25	GET	200 OK	2016-07-10 01:59:20-07	2177419
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 02:00:07-07	2177420
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-10 01:59:57-07	2177421
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-10 02:00:19-07	2177422
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-10 01:59:55-07	2177423
/	198.51.100.185	GET	200 OK	2016-07-10 01:59:27-07	2177424
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 01:59:51-07	2177425
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 02:00:04-07	2177426
/	203.0.113.6	GET	200 OK	2016-07-10 01:59:37-07	2177427
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 02:00:23-07	2177428
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-10 02:00:34-07	2177429
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 02:00:00-07	2177430
/	198.51.100.51	GET	200 OK	2016-07-10 01:59:40-07	2177431
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 02:00:37-07	2177432
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 02:00:21-07	2177433
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-10 02:00:31-07	2177434
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-10 02:00:22-07	2177435
/	198.51.100.144	GET	200 OK	2016-07-10 01:59:44-07	2177436
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-10 02:00:21-07	2177437
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-10 02:00:14-07	2177438
/	203.0.113.159	GET	200 OK	2016-07-10 01:59:50-07	2177439
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 02:00:36-07	2177440
/	198.51.100.198	GET	200 OK	2016-07-10 01:59:58-07	2177441
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-10 02:00:15-07	2177442
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-10 02:00:33-07	2177443
/	192.0.2.231	GET	200 OK	2016-07-10 02:00:01-07	2177444
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 02:00:31-07	2177445
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-10 02:00:20-07	2177446
/	192.0.2.223	GET	200 OK	2016-07-10 02:00:03-07	2177447
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 02:00:23-07	2177448
/	203.0.113.200	GET	200 OK	2016-07-10 02:00:05-07	2177449
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-10 02:00:57-07	2177450
/	198.51.100.119	GET	200 OK	2016-07-10 02:00:09-07	2177451
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-10 02:00:28-07	2177452
/	198.51.100.146	GET	200 OK	2016-07-10 02:00:10-07	2177453
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 02:00:43-07	2177454
/	203.0.113.207	GET	200 OK	2016-07-10 02:00:17-07	2177455
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-10 02:01:07-07	2177456
/	198.51.100.5	GET	200 OK	2016-07-10 02:00:24-07	2177457
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 02:01:09-07	2177458
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-10 02:00:55-07	2177459
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 02:01:02-07	2177460
/	198.51.100.64	GET	200 OK	2016-07-10 02:00:33-07	2177461
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-10 02:01:26-07	2177462
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-10 02:01:08-07	2177463
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-10 02:01:30-07	2177464
/	192.0.2.21	GET	200 OK	2016-07-10 02:00:34-07	2177465
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 02:01:23-07	2177466
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-10 02:00:52-07	2177467
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 02:01:22-07	2177468
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-10 02:00:58-07	2177469
/	198.51.100.175	GET	200 OK	2016-07-10 02:00:36-07	2177470
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-10 02:00:53-07	2177471
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 02:01:33-07	2177472
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 02:01:05-07	2177473
/	198.51.100.43	GET	200 OK	2016-07-10 02:00:42-07	2177474
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-10 02:01:20-07	2177475
/	203.0.113.46	GET	200 OK	2016-07-10 02:00:51-07	2177476
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-10 02:01:31-07	2177477
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 02:01:07-07	2177478
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 02:01:40-07	2177479
/	192.0.2.29	GET	200 OK	2016-07-10 02:00:57-07	2177480
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-10 02:01:48-07	2177481
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-10 02:01:29-07	2177482
/	192.0.2.6	GET	200 OK	2016-07-10 02:00:59-07	2177483
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-10 02:01:15-07	2177484
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-10 02:01:44-07	2177485
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-10 02:01:27-07	2177486
/	198.51.100.74	GET	200 OK	2016-07-10 02:01:06-07	2177487
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-10 02:01:39-07	2177488
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-10 02:01:21-07	2177489
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-10 02:02:04-07	2177490
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-10 02:01:30-07	2177491
/	203.0.113.59	GET	200 OK	2016-07-10 02:01:15-07	2177492
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 02:01:56-07	2177493
/	198.51.100.74	GET	200 OK	2016-07-10 02:01:20-07	2177494
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-10 02:02:08-07	2177495
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-10 02:02:04-07	2177496
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-10 02:02:03-07	2177497
/	192.0.2.5	GET	200 OK	2016-07-10 02:01:27-07	2177498
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 02:02:01-07	2177499
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-10 02:01:49-07	2177500
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 02:01:43-07	2177501
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 02:02:15-07	2177502
/	203.0.113.77	GET	200 OK	2016-07-10 02:01:29-07	2177503
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-10 02:02:25-07	2177504
/	203.0.113.157	GET	200 OK	2016-07-10 02:01:35-07	2177505
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-10 02:02:13-07	2177506
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-10 02:02:12-07	2177507
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-10 02:02:11-07	2177508
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-10 02:02:22-07	2177509
/	198.51.100.127	GET	200 OK	2016-07-10 02:01:39-07	2177510
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 02:02:31-07	2177511
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 02:02:05-07	2177512
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-10 02:02:13-07	2177513
/	203.0.113.23	GET	200 OK	2016-07-10 02:01:43-07	2177514
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-10 02:02:10-07	2177515
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 02:02:40-07	2177516
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 02:01:59-07	2177517
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-10 02:02:26-07	2177518
/	198.51.100.194	GET	200 OK	2016-07-10 02:01:49-07	2177519
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 02:02:29-07	2177520
/	198.51.100.184	GET	200 OK	2016-07-10 02:01:59-07	2177521
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-10 02:02:54-07	2177522
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-10 02:02:18-07	2177523
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-10 02:02:24-07	2177524
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-10 02:02:35-07	2177525
/	192.0.2.75	GET	200 OK	2016-07-10 02:02:08-07	2177526
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 02:02:32-07	2177527
/	203.0.113.35	GET	200 OK	2016-07-10 02:02:13-07	2177528
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 02:02:55-07	2177529
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-10 02:03:08-07	2177530
/	203.0.113.137	GET	200 OK	2016-07-10 02:02:23-07	2177531
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 02:03:11-07	2177532
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 02:03:18-07	2177533
/	192.0.2.16	GET	200 OK	2016-07-10 02:02:24-07	2177534
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-10 02:02:58-07	2177535
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 02:02:45-07	2177536
/	198.51.100.9	GET	200 OK	2016-07-10 02:02:34-07	2177537
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-10 02:03:29-07	2177538
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-10 02:03:03-07	2177539
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-10 02:03:17-07	2177540
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-10 02:02:58-07	2177541
/	203.0.113.122	GET	200 OK	2016-07-10 02:02:36-07	2177542
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-10 02:03:15-07	2177543
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 02:03:32-07	2177544
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-10 02:03:19-07	2177545
/	198.51.100.38	GET	200 OK	2016-07-10 02:02:41-07	2177546
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-10 02:03:41-07	2177547
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-10 02:03:16-07	2177548
/	198.51.100.50	GET	200 OK	2016-07-10 02:02:50-07	2177549
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-10 02:03:47-07	2177550
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-10 02:03:41-07	2177551
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-10 02:03:10-07	2177552
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-10 02:03:13-07	2177553
/	192.0.2.183	GET	200 OK	2016-07-10 02:02:54-07	2177554
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 02:03:22-07	2177555
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 02:03:43-07	2177556
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 02:03:26-07	2177557
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 02:03:11-07	2177558
/	198.51.100.5	GET	200 OK	2016-07-10 02:03:02-07	2177559
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 02:04:01-07	2177560
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 02:03:40-07	2177561
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 02:03:22-07	2177562
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 02:03:22-07	2177563
/	198.51.100.241	GET	200 OK	2016-07-10 02:03:06-07	2177564
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 02:04:06-07	2177565
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-10 02:03:39-07	2177566
/	203.0.113.108	GET	200 OK	2016-07-10 02:03:11-07	2177567
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-10 02:03:57-07	2177568
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 02:03:44-07	2177569
/	192.0.2.216	GET	200 OK	2016-07-10 02:03:12-07	2177570
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-10 02:03:59-07	2177571
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-10 02:03:43-07	2177572
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-10 02:03:42-07	2177573
/	203.0.113.151	GET	200 OK	2016-07-10 02:03:14-07	2177574
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-10 02:03:34-07	2177575
/	203.0.113.207	GET	200 OK	2016-07-10 02:03:23-07	2177576
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-10 02:04:10-07	2177577
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-10 02:04:05-07	2177578
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 02:04:01-07	2177579
/	192.0.2.141	GET	200 OK	2016-07-10 02:03:24-07	2177580
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-10 02:03:44-07	2177581
/	192.0.2.67	GET	200 OK	2016-07-10 02:03:29-07	2177582
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-10 02:04:19-07	2177583
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-10 02:03:46-07	2177584
/	192.0.2.43	GET	200 OK	2016-07-10 02:03:37-07	2177585
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-10 02:04:25-07	2177586
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-10 02:04:07-07	2177587
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 02:04:30-07	2177588
/	192.0.2.140	GET	200 OK	2016-07-10 02:03:39-07	2177589
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-10 02:03:56-07	2177590
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-10 02:04:23-07	2177591
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-10 02:04:18-07	2177592
/	192.0.2.248	GET	200 OK	2016-07-10 02:03:41-07	2177593
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-10 02:04:29-07	2177594
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-10 02:04:34-07	2177595
/	198.51.100.179	GET	200 OK	2016-07-10 02:03:44-07	2177596
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-10 02:04:06-07	2177597
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-10 02:04:08-07	2177598
/	198.51.100.36	GET	200 OK	2016-07-10 02:03:45-07	2177599
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-10 02:04:38-07	2177600
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-10 02:04:37-07	2177601
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-10 02:04:31-07	2177602
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-10 02:04:14-07	2177603
/	203.0.113.187	GET	200 OK	2016-07-10 02:03:55-07	2177604
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-10 02:04:14-07	2177605
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-10 02:04:15-07	2177606
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-10 02:04:36-07	2177607
/	192.0.2.160	GET	200 OK	2016-07-10 02:04:02-07	2177608
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 02:04:42-07	2177609
/	192.0.2.247	GET	200 OK	2016-07-10 02:04:04-07	2177610
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-10 02:05:02-07	2177611
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-10 02:04:53-07	2177612
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-10 02:04:26-07	2177613
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-10 02:04:30-07	2177614
/	192.0.2.147	GET	200 OK	2016-07-10 02:04:08-07	2177615
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-10 02:04:43-07	2177616
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-10 02:04:51-07	2177617
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-10 02:04:25-07	2177618
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-10 02:04:57-07	2177619
/	198.51.100.59	GET	200 OK	2016-07-10 02:04:09-07	2177620
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-10 02:04:56-07	2177621
/	192.0.2.81	GET	200 OK	2016-07-10 02:04:14-07	2177622
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-10 02:04:35-07	2177623
/article/bears-love-berriest	192.0.2.81	GET	404 NOT FOUND	2016-07-10 02:04:37-07	2177624
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-10 02:05:03-07	2177625
/	192.0.2.179	GET	200 OK	2016-07-10 02:04:16-07	2177626
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 02:04:39-07	2177627
/	192.0.2.181	GET	200 OK	2016-07-10 02:04:21-07	2177628
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-10 02:04:51-07	2177629
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-10 02:05:08-07	2177630
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-10 02:04:58-07	2177631
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-10 02:05:21-07	2177632
/	203.0.113.37	GET	200 OK	2016-07-10 02:04:29-07	2177633
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-10 02:04:53-07	2177634
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-10 02:05:24-07	2177635
/	198.51.100.228	GET	200 OK	2016-07-10 02:04:37-07	2177636
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-10 02:05:31-07	2177637
/	198.51.100.109	GET	200 OK	2016-07-10 02:04:46-07	2177638
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-10 02:05:22-07	2177639
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-10 02:05:16-07	2177640
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 02:05:19-07	2177641
/	203.0.113.222	GET	200 OK	2016-07-10 02:04:55-07	2177642
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 02:05:50-07	2177643
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-10 02:05:50-07	2177644
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-10 02:05:48-07	2177645
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-10 02:05:43-07	2177646
/	192.0.2.58	GET	200 OK	2016-07-10 02:04:57-07	2177647
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-10 02:05:46-07	2177648
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-10 02:05:55-07	2177649
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-10 02:05:13-07	2177650
/	198.51.100.54	GET	200 OK	2016-07-10 02:05:00-07	2177651
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 02:05:33-07	2177652
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-10 02:05:50-07	2177653
/	203.0.113.24	GET	200 OK	2016-07-10 02:05:02-07	2177654
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-10 02:05:51-07	2177655
/	198.51.100.66	GET	200 OK	2016-07-10 02:05:07-07	2177656
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 02:05:49-07	2177657
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-10 02:05:54-07	2177658
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 02:05:34-07	2177659
/	192.0.2.53	GET	200 OK	2016-07-10 02:05:16-07	2177660
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-10 02:05:31-07	2177661
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-10 02:05:36-07	2177662
/	203.0.113.197	GET	200 OK	2016-07-10 02:05:23-07	2177663
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-10 02:06:08-07	2177664
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-10 02:06:17-07	2177665
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-10 02:05:45-07	2177666
/	198.51.100.195	GET	200 OK	2016-07-10 02:05:32-07	2177667
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-10 02:06:23-07	2177668
/	198.51.100.216	GET	200 OK	2016-07-10 02:05:38-07	2177669
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-10 02:06:11-07	2177670
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 02:06:18-07	2177671
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 02:06:14-07	2177672
/	192.0.2.210	GET	200 OK	2016-07-10 02:05:44-07	2177673
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-10 02:06:12-07	2177674
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-10 02:06:26-07	2177675
/	198.51.100.24	GET	200 OK	2016-07-10 02:05:47-07	2177676
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-10 02:06:07-07	2177677
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-10 02:06:44-07	2177678
/	192.0.2.135	GET	200 OK	2016-07-10 02:05:51-07	2177679
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-10 02:06:06-07	2177680
/	198.51.100.214	GET	200 OK	2016-07-10 02:05:56-07	2177681
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 02:06:54-07	2177682
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-10 02:06:23-07	2177683
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-10 02:06:49-07	2177684
/	192.0.2.67	GET	200 OK	2016-07-10 02:06:05-07	2177685
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-10 02:06:39-07	2177686
/	203.0.113.26	GET	200 OK	2016-07-10 02:06:14-07	2177687
/article/balloon-goons-doomedb	203.0.113.26	GET	404 NOT FOUND	2016-07-10 02:07:11-07	2177688
/	198.51.100.147	GET	200 OK	2016-07-10 02:06:15-07	2177689
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 02:06:34-07	2177690
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 02:06:56-07	2177691
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-10 02:06:52-07	2177692
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 02:07:11-07	2177693
/	198.51.100.134	GET	200 OK	2016-07-10 02:06:18-07	2177694
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-10 02:06:53-07	2177695
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-10 02:07:14-07	2177696
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-10 02:07:18-07	2177697
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-10 02:06:47-07	2177698
/	203.0.113.120	GET	200 OK	2016-07-10 02:06:21-07	2177699
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-10 02:06:43-07	2177700
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-10 02:07:16-07	2177701
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-10 02:06:52-07	2177702
/	192.0.2.127	GET	200 OK	2016-07-10 02:06:26-07	2177703
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-10 02:07:15-07	2177704
/	192.0.2.158	GET	200 OK	2016-07-10 02:06:32-07	2177705
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 02:07:32-07	2177706
/	198.51.100.37	GET	200 OK	2016-07-10 02:06:33-07	2177707
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 02:07:14-07	2177708
/	203.0.113.247	GET	200 OK	2016-07-10 02:06:35-07	2177709
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-10 02:07:30-07	2177710
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-10 02:07:35-07	2177711
/	203.0.113.220	GET	200 OK	2016-07-10 02:06:40-07	2177712
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-10 02:07:20-07	2177713
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-10 02:07:04-07	2177714
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-10 02:07:21-07	2177715
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-10 02:06:59-07	2177716
/	192.0.2.214	GET	200 OK	2016-07-10 02:06:45-07	2177717
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-10 02:07:19-07	2177718
/	198.51.100.214	GET	200 OK	2016-07-10 02:06:48-07	2177719
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-10 02:07:25-07	2177720
/	192.0.2.49	GET	200 OK	2016-07-10 02:06:56-07	2177721
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 02:07:14-07	2177722
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-10 02:07:50-07	2177723
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 02:07:34-07	2177724
/	198.51.100.44	GET	200 OK	2016-07-10 02:07:01-07	2177725
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-10 02:07:28-07	2177726
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 02:07:27-07	2177727
/	192.0.2.217	GET	200 OK	2016-07-10 02:07:08-07	2177728
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-10 02:07:30-07	2177729
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-10 02:07:51-07	2177730
/	192.0.2.164	GET	200 OK	2016-07-10 02:07:16-07	2177731
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-10 02:07:36-07	2177732
/	192.0.2.240	GET	200 OK	2016-07-10 02:07:19-07	2177733
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-10 02:08:15-07	2177734
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 02:07:58-07	2177735
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 02:07:34-07	2177736
/	198.51.100.79	GET	200 OK	2016-07-10 02:07:29-07	2177737
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 02:08:08-07	2177738
/	192.0.2.66	GET	200 OK	2016-07-10 02:07:30-07	2177739
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-10 02:07:45-07	2177740
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-10 02:07:55-07	2177741
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-10 02:07:52-07	2177742
/	203.0.113.23	GET	200 OK	2016-07-10 02:07:39-07	2177743
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-10 02:07:57-07	2177744
/	198.51.100.188	GET	200 OK	2016-07-10 02:07:49-07	2177745
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 02:08:18-07	2177746
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 02:08:40-07	2177747
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-10 02:08:35-07	2177748
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 02:08:11-07	2177749
/	203.0.113.39	GET	200 OK	2016-07-10 02:07:54-07	2177750
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-10 02:08:14-07	2177751
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 02:08:41-07	2177752
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-10 02:08:36-07	2177753
/	198.51.100.73	GET	200 OK	2016-07-10 02:07:57-07	2177754
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-10 02:08:25-07	2177755
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 02:08:33-07	2177756
/	203.0.113.204	GET	200 OK	2016-07-10 02:07:59-07	2177757
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 02:08:20-07	2177758
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-10 02:08:52-07	2177759
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-10 02:08:55-07	2177760
/	198.51.100.103	GET	200 OK	2016-07-10 02:08:01-07	2177761
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-10 02:08:21-07	2177762
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-10 02:08:31-07	2177763
/	203.0.113.5	GET	200 OK	2016-07-10 02:08:09-07	2177764
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-10 02:08:44-07	2177765
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 02:08:27-07	2177766
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 02:09:04-07	2177767
/	192.0.2.218	GET	200 OK	2016-07-10 02:08:16-07	2177768
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 02:08:34-07	2177769
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 02:09:06-07	2177770
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 02:08:53-07	2177771
/	203.0.113.78	GET	200 OK	2016-07-10 02:08:18-07	2177772
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-10 02:08:49-07	2177773
/	203.0.113.243	GET	200 OK	2016-07-10 02:08:24-07	2177774
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-10 02:08:39-07	2177775
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-10 02:08:45-07	2177776
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-10 02:08:57-07	2177777
/	198.51.100.16	GET	200 OK	2016-07-10 02:08:33-07	2177778
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-10 02:09:20-07	2177779
/	198.51.100.11	GET	200 OK	2016-07-10 02:08:34-07	2177780
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-10 02:09:09-07	2177781
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-10 02:09:05-07	2177782
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-10 02:08:50-07	2177783
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-10 02:08:56-07	2177784
/	198.51.100.198	GET	200 OK	2016-07-10 02:08:44-07	2177785
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-10 02:09:26-07	2177786
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 02:09:10-07	2177787
/	203.0.113.162	GET	200 OK	2016-07-10 02:08:53-07	2177788
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 02:09:39-07	2177789
/	203.0.113.99	GET	200 OK	2016-07-10 02:08:59-07	2177790
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-10 02:09:18-07	2177791
/	203.0.113.217	GET	200 OK	2016-07-10 02:09:00-07	2177792
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 02:09:36-07	2177793
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-10 02:09:37-07	2177794
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-10 02:09:32-07	2177795
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-10 02:09:27-07	2177796
/	192.0.2.222	GET	200 OK	2016-07-10 02:09:05-07	2177797
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 02:09:31-07	2177798
/	203.0.113.127	GET	200 OK	2016-07-10 02:09:14-07	2177799
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 02:09:43-07	2177800
/	192.0.2.166	GET	200 OK	2016-07-10 02:09:17-07	2177801
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 02:09:45-07	2177802
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 02:10:01-07	2177803
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 02:09:47-07	2177804
/	192.0.2.144	GET	200 OK	2016-07-10 02:09:25-07	2177805
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-10 02:09:58-07	2177806
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-10 02:10:08-07	2177807
/	192.0.2.249	GET	200 OK	2016-07-10 02:09:34-07	2177808
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-10 02:10:02-07	2177809
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-10 02:09:58-07	2177810
/	203.0.113.40	GET	200 OK	2016-07-10 02:09:39-07	2177811
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 02:10:37-07	2177812
/	192.0.2.170	GET	200 OK	2016-07-10 02:09:45-07	2177813
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-10 02:10:04-07	2177814
/	192.0.2.15	GET	200 OK	2016-07-10 02:09:46-07	2177815
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-10 02:10:35-07	2177816
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-10 02:10:12-07	2177817
/	198.51.100.58	GET	200 OK	2016-07-10 02:09:56-07	2177818
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-10 02:10:38-07	2177819
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-10 02:10:15-07	2177820
/	203.0.113.103	GET	200 OK	2016-07-10 02:10:01-07	2177821
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 02:10:26-07	2177822
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-10 02:10:40-07	2177823
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-10 02:10:30-07	2177824
/	198.51.100.5	GET	200 OK	2016-07-10 02:10:08-07	2177825
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-10 02:11:04-07	2177826
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-10 02:11:02-07	2177827
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 02:11:05-07	2177828
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-10 02:10:31-07	2177829
/	203.0.113.100	GET	200 OK	2016-07-10 02:10:09-07	2177830
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-10 02:11:07-07	2177831
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-10 02:11:06-07	2177832
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-10 02:10:34-07	2177833
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-10 02:10:24-07	2177834
/	203.0.113.6	GET	200 OK	2016-07-10 02:10:19-07	2177835
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 02:11:19-07	2177836
/	203.0.113.23	GET	200 OK	2016-07-10 02:10:20-07	2177837
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-10 02:11:19-07	2177838
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-10 02:10:44-07	2177839
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-10 02:10:38-07	2177840
/	192.0.2.5	GET	200 OK	2016-07-10 02:10:26-07	2177841
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-10 02:11:19-07	2177842
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 02:11:04-07	2177843
/	192.0.2.25	GET	200 OK	2016-07-10 02:10:27-07	2177844
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 02:10:54-07	2177845
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-10 02:10:57-07	2177846
/	198.51.100.235	GET	200 OK	2016-07-10 02:10:35-07	2177847
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-10 02:11:33-07	2177848
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-10 02:10:50-07	2177849
/	198.51.100.68	GET	200 OK	2016-07-10 02:10:44-07	2177850
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 02:11:38-07	2177851
/	203.0.113.195	GET	200 OK	2016-07-10 02:10:45-07	2177852
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 02:11:04-07	2177853
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-10 02:11:39-07	2177854
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-10 02:11:40-07	2177855
/	198.51.100.98	GET	200 OK	2016-07-10 02:10:50-07	2177856
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-10 02:11:39-07	2177857
/	203.0.113.19	GET	200 OK	2016-07-10 02:10:51-07	2177858
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 02:11:12-07	2177859
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-10 02:11:50-07	2177860
/	192.0.2.193	GET	200 OK	2016-07-10 02:11:01-07	2177861
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-10 02:11:56-07	2177862
/	192.0.2.190	GET	200 OK	2016-07-10 02:11:07-07	2177863
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-10 02:12:06-07	2177864
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 02:11:23-07	2177865
/	192.0.2.210	GET	200 OK	2016-07-10 02:11:15-07	2177866
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-10 02:12:07-07	2177867
/	192.0.2.13	GET	200 OK	2016-07-10 02:11:17-07	2177868
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-10 02:11:35-07	2177869
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-10 02:11:39-07	2177870
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-10 02:11:49-07	2177871
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-10 02:12:17-07	2177872
/	192.0.2.244	GET	200 OK	2016-07-10 02:11:27-07	2177873
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-10 02:11:52-07	2177874
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-10 02:12:07-07	2177875
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-10 02:12:25-07	2177876
/	198.51.100.189	GET	200 OK	2016-07-10 02:11:30-07	2177877
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-10 02:12:07-07	2177878
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-10 02:12:17-07	2177879
/	203.0.113.219	GET	200 OK	2016-07-10 02:11:37-07	2177880
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-10 02:12:12-07	2177881
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-10 02:11:56-07	2177882
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-10 02:12:20-07	2177883
/	198.51.100.175	GET	200 OK	2016-07-10 02:11:46-07	2177884
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 02:12:27-07	2177885
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 02:12:11-07	2177886
/	192.0.2.225	GET	200 OK	2016-07-10 02:11:51-07	2177887
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-10 02:12:14-07	2177888
/	198.51.100.180	GET	200 OK	2016-07-10 02:11:53-07	2177889
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-10 02:12:48-07	2177890
/	203.0.113.32	GET	200 OK	2016-07-10 02:12:00-07	2177891
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-10 02:12:34-07	2177892
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-10 02:12:16-07	2177893
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-10 02:12:43-07	2177894
/	203.0.113.227	GET	200 OK	2016-07-10 02:12:08-07	2177895
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-10 02:13:03-07	2177896
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-10 02:12:40-07	2177897
/	203.0.113.191	GET	200 OK	2016-07-10 02:12:13-07	2177898
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-10 02:12:28-07	2177899
/	192.0.2.162	GET	200 OK	2016-07-10 02:12:18-07	2177900
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-10 02:13:10-07	2177901
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 02:12:59-07	2177902
/	198.51.100.134	GET	200 OK	2016-07-10 02:12:22-07	2177903
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-10 02:13:08-07	2177904
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-10 02:12:52-07	2177905
/	203.0.113.97	GET	200 OK	2016-07-10 02:12:25-07	2177906
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-10 02:13:17-07	2177907
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-10 02:13:06-07	2177908
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-10 02:12:55-07	2177909
/	192.0.2.115	GET	200 OK	2016-07-10 02:12:32-07	2177910
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-10 02:13:09-07	2177911
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-10 02:13:08-07	2177912
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-10 02:13:17-07	2177913
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 02:13:01-07	2177914
/	198.51.100.249	GET	200 OK	2016-07-10 02:12:39-07	2177915
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-10 02:13:36-07	2177916
/	192.0.2.50	GET	200 OK	2016-07-10 02:12:49-07	2177917
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-10 02:13:13-07	2177918
/	203.0.113.141	GET	200 OK	2016-07-10 02:12:56-07	2177919
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-10 02:13:26-07	2177920
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 02:13:41-07	2177921
/	198.51.100.40	GET	200 OK	2016-07-10 02:13:00-07	2177922
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 02:13:39-07	2177923
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 02:13:59-07	2177924
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-10 02:13:49-07	2177925
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 02:13:58-07	2177926
/	198.51.100.58	GET	200 OK	2016-07-10 02:13:06-07	2177927
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-10 02:13:50-07	2177928
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-10 02:14:01-07	2177929
/	192.0.2.120	GET	200 OK	2016-07-10 02:13:13-07	2177930
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-10 02:13:55-07	2177931
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 02:13:51-07	2177932
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-10 02:13:56-07	2177933
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-10 02:13:34-07	2177934
/	192.0.2.114	GET	200 OK	2016-07-10 02:13:16-07	2177935
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 02:14:16-07	2177936
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-10 02:13:49-07	2177937
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-10 02:13:37-07	2177938
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 02:13:34-07	2177939
/	192.0.2.220	GET	200 OK	2016-07-10 02:13:22-07	2177940
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-10 02:13:44-07	2177941
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-10 02:13:53-07	2177942
/	192.0.2.173	GET	200 OK	2016-07-10 02:13:32-07	2177943
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-10 02:13:49-07	2177944
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-10 02:13:54-07	2177945
/	192.0.2.78	GET	200 OK	2016-07-10 02:13:36-07	2177946
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-10 02:13:59-07	2177947
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-10 02:13:58-07	2177948
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-10 02:14:16-07	2177949
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 02:14:36-07	2177950
/	203.0.113.45	GET	200 OK	2016-07-10 02:13:44-07	2177951
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 02:14:32-07	2177952
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-10 02:14:39-07	2177953
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 02:14:42-07	2177954
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-10 02:14:17-07	2177955
/	198.51.100.151	GET	200 OK	2016-07-10 02:13:49-07	2177956
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-10 02:14:08-07	2177957
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-10 02:14:42-07	2177958
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-10 02:14:14-07	2177959
/	203.0.113.52	GET	200 OK	2016-07-10 02:13:57-07	2177960
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-10 02:14:22-07	2177961
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-10 02:14:48-07	2177962
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-10 02:14:56-07	2177963
/	203.0.113.47	GET	200 OK	2016-07-10 02:14:05-07	2177964
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-10 02:15:05-07	2177965
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-10 02:14:45-07	2177966
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 02:15:04-07	2177967
/	198.51.100.14	GET	200 OK	2016-07-10 02:14:08-07	2177968
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-10 02:14:48-07	2177969
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-10 02:14:44-07	2177970
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-10 02:14:29-07	2177971
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-10 02:14:52-07	2177972
/	203.0.113.98	GET	200 OK	2016-07-10 02:14:17-07	2177973
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-10 02:14:45-07	2177974
/	192.0.2.246	GET	200 OK	2016-07-10 02:14:26-07	2177975
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 02:15:13-07	2177976
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 02:14:45-07	2177977
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 02:14:59-07	2177978
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 02:15:09-07	2177979
/	198.51.100.16	GET	200 OK	2016-07-10 02:14:35-07	2177980
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 02:15:00-07	2177981
/	203.0.113.8	GET	200 OK	2016-07-10 02:14:44-07	2177982
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 02:15:15-07	2177983
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 02:15:24-07	2177984
/	198.51.100.238	GET	200 OK	2016-07-10 02:14:52-07	2177985
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 02:15:23-07	2177986
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-10 02:15:50-07	2177987
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-10 02:15:18-07	2177988
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-10 02:15:29-07	2177989
/	192.0.2.239	GET	200 OK	2016-07-10 02:14:58-07	2177990
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-10 02:15:34-07	2177991
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-10 02:15:20-07	2177992
/	198.51.100.27	GET	200 OK	2016-07-10 02:15:01-07	2177993
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 02:15:38-07	2177994
/	198.51.100.247	GET	200 OK	2016-07-10 02:15:06-07	2177995
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-10 02:15:30-07	2177996
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-10 02:15:24-07	2177997
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-10 02:15:35-07	2177998
/	192.0.2.204	GET	200 OK	2016-07-10 02:15:07-07	2177999
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 02:15:32-07	2178000
/	203.0.113.129	GET	200 OK	2016-07-10 02:15:15-07	2178001
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-10 02:15:49-07	2178002
/	198.51.100.212	GET	200 OK	2016-07-10 02:15:23-07	2178003
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-10 02:15:46-07	2178004
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 02:15:45-07	2178005
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 02:15:42-07	2178006
/	198.51.100.224	GET	200 OK	2016-07-10 02:15:32-07	2178007
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-10 02:16:13-07	2178008
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-10 02:15:51-07	2178009
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-10 02:16:22-07	2178010
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-10 02:16:21-07	2178011
/	198.51.100.12	GET	200 OK	2016-07-10 02:15:38-07	2178012
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-10 02:16:06-07	2178013
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-10 02:15:59-07	2178014
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 02:16:14-07	2178015
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 02:16:09-07	2178016
/	198.51.100.12	GET	200 OK	2016-07-10 02:15:41-07	2178017
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-10 02:16:20-07	2178018
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 02:16:10-07	2178019
/	192.0.2.129	GET	200 OK	2016-07-10 02:15:43-07	2178020
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-10 02:16:17-07	2178021
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 02:16:23-07	2178022
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-10 02:16:26-07	2178023
/	192.0.2.97	GET	200 OK	2016-07-10 02:15:45-07	2178024
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-10 02:16:35-07	2178025
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-10 02:16:28-07	2178026
/	198.51.100.96	GET	200 OK	2016-07-10 02:15:48-07	2178027
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-10 02:16:27-07	2178028
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-10 02:16:12-07	2178029
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 02:16:17-07	2178030
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-10 02:16:26-07	2178031
/	203.0.113.25	GET	200 OK	2016-07-10 02:15:50-07	2178032
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-10 02:16:19-07	2178033
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-10 02:16:27-07	2178034
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 02:16:18-07	2178035
/	198.51.100.207	GET	200 OK	2016-07-10 02:16:00-07	2178036
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-10 02:16:43-07	2178037
/	198.51.100.85	GET	200 OK	2016-07-10 02:16:04-07	2178038
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-10 02:16:24-07	2178039
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-10 02:16:47-07	2178040
/	192.0.2.5	GET	200 OK	2016-07-10 02:16:05-07	2178041
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-10 02:16:45-07	2178042
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-10 02:17:03-07	2178043
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-10 02:17:05-07	2178044
/	203.0.113.23	GET	200 OK	2016-07-10 02:16:07-07	2178045
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 02:17:01-07	2178046
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 02:16:27-07	2178047
/	203.0.113.94	GET	200 OK	2016-07-10 02:16:12-07	2178048
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-10 02:17:02-07	2178049
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 02:17:09-07	2178050
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-10 02:16:51-07	2178051
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-10 02:16:44-07	2178053
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-10 02:16:53-07	2178054
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-10 02:17:09-07	2178055
/	203.0.113.130	GET	200 OK	2016-07-10 02:16:27-07	2178056
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-10 02:17:27-07	2178057
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-10 02:17:00-07	2178058
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 02:17:23-07	2178059
/	198.51.100.22	GET	200 OK	2016-07-10 02:16:34-07	2178060
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 02:17:03-07	2178061
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-10 02:17:29-07	2178062
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-10 02:17:29-07	2178063
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-10 02:17:25-07	2178064
/	203.0.113.21	GET	200 OK	2016-07-10 02:16:43-07	2178065
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-10 02:17:30-07	2178066
/	203.0.113.239	GET	200 OK	2016-07-10 02:16:48-07	2178067
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 02:17:46-07	2178068
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 02:17:14-07	2178069
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 02:17:14-07	2178070
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-10 02:17:15-07	2178071
/	192.0.2.25	GET	200 OK	2016-07-10 02:16:56-07	2178072
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 02:17:21-07	2178073
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-10 02:17:31-07	2178074
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-10 02:17:13-07	2178075
/	192.0.2.183	GET	200 OK	2016-07-10 02:17:03-07	2178076
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-10 02:17:57-07	2178077
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 02:17:41-07	2178078
/	203.0.113.62	GET	200 OK	2016-07-10 02:17:05-07	2178079
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-10 02:17:40-07	2178080
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 02:17:20-07	2178081
/	192.0.2.118	GET	200 OK	2016-07-10 02:17:09-07	2178082
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-10 02:17:34-07	2178083
/	203.0.113.8	GET	200 OK	2016-07-10 02:17:16-07	2178084
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 02:18:02-07	2178085
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 02:17:59-07	2178086
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 02:18:07-07	2178087
/	192.0.2.38	GET	200 OK	2016-07-10 02:17:25-07	2178088
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 02:17:56-07	2178089
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 02:18:23-07	2178090
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-10 02:18:12-07	2178091
/	198.51.100.180	GET	200 OK	2016-07-10 02:17:35-07	2178092
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-10 02:18:05-07	2178093
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-10 02:17:54-07	2178094
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-10 02:18:16-07	2178095
/	203.0.113.215	GET	200 OK	2016-07-10 02:17:36-07	2178096
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 02:18:04-07	2178097
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 02:18:26-07	2178098
/	203.0.113.225	GET	200 OK	2016-07-10 02:17:44-07	2178099
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-10 02:18:36-07	2178100
/	203.0.113.55	GET	200 OK	2016-07-10 02:17:48-07	2178101
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 02:18:43-07	2178102
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-10 02:18:43-07	2178103
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-10 02:18:33-07	2178104
/	192.0.2.109	GET	200 OK	2016-07-10 02:17:57-07	2178105
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-10 02:18:40-07	2178106
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-10 02:18:54-07	2178107
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-10 02:18:56-07	2178108
/	203.0.113.200	GET	200 OK	2016-07-10 02:18:00-07	2178109
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 02:18:43-07	2178110
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 02:18:54-07	2178111
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 02:18:55-07	2178112
/	198.51.100.149	GET	200 OK	2016-07-10 02:18:10-07	2178113
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 02:18:52-07	2178114
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 02:19:08-07	2178115
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 02:18:26-07	2178116
/	203.0.113.188	GET	200 OK	2016-07-10 02:18:19-07	2178117
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-10 02:18:54-07	2178118
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-10 02:18:42-07	2178119
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 02:18:38-07	2178120
/	192.0.2.187	GET	200 OK	2016-07-10 02:18:23-07	2178121
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-10 02:18:47-07	2178122
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-10 02:19:02-07	2178123
/	198.51.100.161	GET	200 OK	2016-07-10 02:18:33-07	2178124
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 02:19:16-07	2178125
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 02:19:02-07	2178126
/	192.0.2.57	GET	200 OK	2016-07-10 02:18:42-07	2178127
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-10 02:19:19-07	2178128
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-10 02:19:20-07	2178129
/	203.0.113.155	GET	200 OK	2016-07-10 02:18:49-07	2178130
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 02:19:17-07	2178131
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 02:19:26-07	2178132
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 02:19:37-07	2178133
/	203.0.113.249	GET	200 OK	2016-07-10 02:18:56-07	2178134
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 02:19:24-07	2178135
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-10 02:19:14-07	2178136
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 02:19:53-07	2178137
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-10 02:19:17-07	2178138
/	198.51.100.1	GET	200 OK	2016-07-10 02:19:00-07	2178139
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 02:19:37-07	2178140
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-10 02:19:49-07	2178141
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 02:19:26-07	2178142
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 02:19:49-07	2178143
/	203.0.113.109	GET	200 OK	2016-07-10 02:19:06-07	2178144
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 02:19:58-07	2178145
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 02:19:28-07	2178146
/	198.51.100.19	GET	200 OK	2016-07-10 02:57:24-07	2179573
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-10 02:19:24-07	2178147
/	203.0.113.11	GET	200 OK	2016-07-10 02:19:14-07	2178148
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-10 02:19:53-07	2178149
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-10 02:19:48-07	2178150
/	192.0.2.77	GET	200 OK	2016-07-10 02:19:23-07	2178151
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 02:19:55-07	2178152
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-10 02:20:00-07	2178153
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 02:19:45-07	2178154
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-10 02:20:19-07	2178155
/	192.0.2.16	GET	200 OK	2016-07-10 02:19:33-07	2178156
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 02:20:09-07	2178157
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-10 02:20:27-07	2178158
/	198.51.100.147	GET	200 OK	2016-07-10 02:19:37-07	2178159
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 02:19:59-07	2178160
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 02:20:32-07	2178161
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 02:20:08-07	2178162
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 02:20:26-07	2178163
/	192.0.2.248	GET	200 OK	2016-07-10 02:19:40-07	2178164
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-10 02:20:23-07	2178165
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-10 02:20:15-07	2178166
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-10 02:20:10-07	2178167
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-10 02:20:19-07	2178168
/	198.51.100.241	GET	200 OK	2016-07-10 02:19:45-07	2178169
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-10 02:20:06-07	2178170
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-10 02:20:29-07	2178171
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-10 02:20:29-07	2178172
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-10 02:20:00-07	2178173
/	198.51.100.88	GET	200 OK	2016-07-10 02:19:47-07	2178174
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-10 02:20:10-07	2178175
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-10 02:20:28-07	2178176
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 02:20:16-07	2178177
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-10 02:20:40-07	2178178
/	203.0.113.221	GET	200 OK	2016-07-10 02:19:55-07	2178179
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-10 02:20:54-07	2178180
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-10 02:20:25-07	2178181
/	192.0.2.212	GET	200 OK	2016-07-10 02:20:02-07	2178182
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-10 02:20:42-07	2178183
/	192.0.2.103	GET	200 OK	2016-07-10 02:20:10-07	2178184
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-10 02:20:38-07	2178185
/	203.0.113.215	GET	200 OK	2016-07-10 02:20:18-07	2178186
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 02:20:34-07	2178187
/	192.0.2.6	GET	200 OK	2016-07-10 02:20:23-07	2178188
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-10 02:21:02-07	2178189
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-10 02:20:56-07	2178190
/	203.0.113.112	GET	200 OK	2016-07-10 02:20:31-07	2178191
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-10 02:20:57-07	2178192
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-10 02:21:16-07	2178193
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-10 02:20:47-07	2178194
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-10 02:20:59-07	2178195
/	198.51.100.148	GET	200 OK	2016-07-10 02:20:32-07	2178196
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-10 02:20:47-07	2178197
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-10 02:21:27-07	2178198
/	192.0.2.173	GET	200 OK	2016-07-10 02:20:39-07	2178199
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-10 02:20:56-07	2178200
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-10 02:21:02-07	2178201
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-10 02:21:37-07	2178202
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-10 02:21:03-07	2178203
/	198.51.100.11	GET	200 OK	2016-07-10 02:20:42-07	2178204
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-10 02:21:10-07	2178205
/	192.0.2.177	GET	200 OK	2016-07-10 02:20:46-07	2178206
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 02:21:43-07	2178207
/	203.0.113.234	GET	200 OK	2016-07-10 02:20:53-07	2178208
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-10 02:21:52-07	2178209
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 02:21:39-07	2178210
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 02:21:18-07	2178211
/	203.0.113.214	GET	200 OK	2016-07-10 02:20:58-07	2178212
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-10 02:21:33-07	2178213
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-10 02:21:38-07	2178214
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-10 02:21:52-07	2178215
/	192.0.2.25	GET	200 OK	2016-07-10 02:21:04-07	2178216
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 02:21:22-07	2178217
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-10 02:21:52-07	2178218
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 02:21:30-07	2178219
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 02:21:31-07	2178220
/	203.0.113.239	GET	200 OK	2016-07-10 02:21:09-07	2178221
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 02:21:43-07	2178222
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 02:21:51-07	2178223
/	203.0.113.181	GET	200 OK	2016-07-10 02:21:12-07	2178224
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 02:21:46-07	2178225
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-10 02:21:41-07	2178226
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-10 02:21:38-07	2178227
/	198.51.100.188	GET	200 OK	2016-07-10 02:21:19-07	2178228
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-10 02:22:10-07	2178229
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 02:21:42-07	2178230
/	203.0.113.51	GET	200 OK	2016-07-10 02:21:24-07	2178231
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 02:22:14-07	2178232
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-10 02:22:17-07	2178233
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 02:21:47-07	2178234
/	192.0.2.73	GET	200 OK	2016-07-10 02:21:32-07	2178235
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-10 02:22:16-07	2178236
/	192.0.2.165	GET	200 OK	2016-07-10 02:21:35-07	2178237
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-10 02:22:22-07	2178238
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 02:22:31-07	2178239
/	198.51.100.170	GET	200 OK	2016-07-10 02:21:44-07	2178240
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-10 02:22:14-07	2178241
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-10 02:22:16-07	2178242
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-10 02:22:26-07	2178243
/	192.0.2.68	GET	200 OK	2016-07-10 02:21:48-07	2178244
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-10 02:22:35-07	2178245
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-10 02:22:10-07	2178246
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-10 02:22:03-07	2178247
/	192.0.2.21	GET	200 OK	2016-07-10 02:21:56-07	2178248
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-10 02:22:20-07	2178249
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 02:22:39-07	2178250
/	203.0.113.24	GET	200 OK	2016-07-10 02:21:59-07	2178251
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-10 02:22:20-07	2178252
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-10 02:22:33-07	2178253
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-10 02:22:23-07	2178254
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-10 02:22:21-07	2178255
/	192.0.2.209	GET	200 OK	2016-07-10 02:22:09-07	2178256
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-10 02:23:01-07	2178257
/	198.51.100.180	GET	200 OK	2016-07-10 02:22:17-07	2178258
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-10 02:22:55-07	2178259
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-10 02:23:10-07	2178260
/	198.51.100.192	GET	200 OK	2016-07-10 02:22:19-07	2178261
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-10 02:23:12-07	2178262
/	203.0.113.153	GET	200 OK	2016-07-10 02:22:25-07	2178263
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-10 02:23:06-07	2178264
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-10 02:23:09-07	2178265
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-10 02:22:48-07	2178266
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 02:23:21-07	2178267
/	192.0.2.81	GET	200 OK	2016-07-10 02:22:32-07	2178268
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-10 02:23:06-07	2178269
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 02:22:52-07	2178270
/	203.0.113.152	GET	200 OK	2016-07-10 02:22:40-07	2178271
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 02:23:31-07	2178272
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-10 02:23:09-07	2178273
/	203.0.113.185	GET	200 OK	2016-07-10 02:22:49-07	2178274
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-10 02:23:14-07	2178275
/	192.0.2.214	GET	200 OK	2016-07-10 02:22:54-07	2178276
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 02:23:36-07	2178277
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-10 02:23:28-07	2178278
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-10 02:23:53-07	2178279
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 02:23:54-07	2178280
/	192.0.2.183	GET	200 OK	2016-07-10 02:22:56-07	2178281
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-10 02:23:47-07	2178282
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-10 02:23:22-07	2178283
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 02:23:38-07	2178284
/	203.0.113.223	GET	200 OK	2016-07-10 02:22:59-07	2178285
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-10 02:23:47-07	2178286
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-10 02:23:40-07	2178287
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 02:23:44-07	2178288
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 02:23:40-07	2178289
/	203.0.113.52	GET	200 OK	2016-07-10 02:23:05-07	2178290
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 02:24:01-07	2178291
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-10 02:23:22-07	2178292
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-10 02:23:29-07	2178293
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-10 02:23:21-07	2178294
/	198.51.100.221	GET	200 OK	2016-07-10 02:23:11-07	2178295
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-10 02:23:45-07	2178296
/	198.51.100.205	GET	200 OK	2016-07-10 02:23:18-07	2178297
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-10 02:24:07-07	2178298
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-10 02:23:36-07	2178299
/	203.0.113.195	GET	200 OK	2016-07-10 02:23:24-07	2178300
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 02:23:46-07	2178301
/	198.51.100.223	GET	200 OK	2016-07-10 02:23:25-07	2178302
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 02:23:59-07	2178303
/	203.0.113.174	GET	200 OK	2016-07-10 02:23:31-07	2178304
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-10 02:24:18-07	2178305
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 02:23:58-07	2178306
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-10 02:23:57-07	2178307
/	203.0.113.90	GET	200 OK	2016-07-10 02:23:40-07	2178308
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-10 02:24:22-07	2178309
/	203.0.113.155	GET	200 OK	2016-07-10 02:23:42-07	2178310
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-10 02:24:35-07	2178311
/	198.51.100.141	GET	200 OK	2016-07-10 02:23:45-07	2178312
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-10 02:24:02-07	2178313
/	192.0.2.17	GET	200 OK	2016-07-10 02:23:55-07	2178314
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 02:24:24-07	2178315
/	203.0.113.205	GET	200 OK	2016-07-10 02:24:00-07	2178316
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-10 02:24:43-07	2178317
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 02:24:46-07	2178318
/article/media-obsessed-with-bearsa	203.0.113.205	GET	404 NOT FOUND	2016-07-10 02:24:47-07	2178319
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-10 02:24:15-07	2178320
/	192.0.2.228	GET	200 OK	2016-07-10 02:24:02-07	2178321
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-10 02:24:25-07	2178322
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 02:24:39-07	2178323
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-10 02:24:37-07	2178324
/	198.51.100.142	GET	200 OK	2016-07-10 02:24:09-07	2178325
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-10 02:24:46-07	2178326
/	203.0.113.243	GET	200 OK	2016-07-10 02:24:14-07	2178327
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-10 02:24:52-07	2178328
/	203.0.113.200	GET	200 OK	2016-07-10 02:24:24-07	2178329
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-10 02:24:47-07	2178330
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 02:25:15-07	2178331
/	203.0.113.152	GET	200 OK	2016-07-10 02:24:25-07	2178332
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-10 02:25:20-07	2178333
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 02:24:51-07	2178334
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-10 02:25:13-07	2178335
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-10 02:25:17-07	2178336
/	192.0.2.122	GET	200 OK	2016-07-10 02:24:34-07	2178337
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-10 02:25:22-07	2178338
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-10 02:25:23-07	2178339
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 02:25:17-07	2178340
/	198.51.100.15	GET	200 OK	2016-07-10 02:24:35-07	2178341
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-10 02:25:22-07	2178342
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-10 02:24:55-07	2178343
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 02:24:51-07	2178344
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-10 02:25:20-07	2178345
/	203.0.113.54	GET	200 OK	2016-07-10 02:24:38-07	2178346
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-10 02:25:04-07	2178347
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-10 02:25:20-07	2178348
/	203.0.113.202	GET	200 OK	2016-07-10 02:24:45-07	2178349
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-10 02:25:30-07	2178350
/	192.0.2.176	GET	200 OK	2016-07-10 02:24:50-07	2178351
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-10 02:25:41-07	2178352
/	192.0.2.99	GET	200 OK	2016-07-10 02:24:55-07	2178353
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 02:25:13-07	2178354
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-10 02:25:47-07	2178355
/	203.0.113.134	GET	200 OK	2016-07-10 02:24:56-07	2178356
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-10 02:25:21-07	2178357
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-10 02:25:24-07	2178358
/	198.51.100.143	GET	200 OK	2016-07-10 02:25:03-07	2178359
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 02:25:53-07	2178360
/	192.0.2.158	GET	200 OK	2016-07-10 02:25:06-07	2178361
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-10 02:25:51-07	2178362
/	192.0.2.170	GET	200 OK	2016-07-10 02:25:12-07	2178363
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-10 02:25:41-07	2178364
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-10 02:25:36-07	2178365
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-10 02:25:51-07	2178366
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 02:26:11-07	2178367
/	198.51.100.204	GET	200 OK	2016-07-10 02:25:21-07	2178368
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 02:25:46-07	2178369
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-10 02:26:19-07	2178370
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-10 02:25:37-07	2178371
/	198.51.100.173	GET	200 OK	2016-07-10 02:25:23-07	2178372
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-10 02:25:47-07	2178373
/	198.51.100.190	GET	200 OK	2016-07-10 02:25:26-07	2178374
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 02:25:41-07	2178375
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-10 02:26:19-07	2178376
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-10 02:25:58-07	2178377
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-10 02:26:05-07	2178378
/	198.51.100.119	GET	200 OK	2016-07-10 02:25:27-07	2178379
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 02:26:17-07	2178380
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-10 02:26:19-07	2178381
/	198.51.100.168	GET	200 OK	2016-07-10 02:25:35-07	2178382
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 02:26:29-07	2178383
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-10 02:25:54-07	2178384
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-10 02:26:02-07	2178385
/	198.51.100.17	GET	200 OK	2016-07-10 02:25:45-07	2178386
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 02:26:21-07	2178387
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-10 02:26:25-07	2178388
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 02:26:31-07	2178389
/	192.0.2.59	GET	200 OK	2016-07-10 02:25:52-07	2178390
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 02:26:11-07	2178391
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 02:26:31-07	2178392
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 02:26:27-07	2178393
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-10 02:26:43-07	2178394
/	198.51.100.133	GET	200 OK	2016-07-10 02:25:57-07	2178395
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-10 02:26:41-07	2178396
/	203.0.113.147	GET	200 OK	2016-07-10 02:26:00-07	2178397
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-10 02:26:40-07	2178398
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-10 02:26:38-07	2178399
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-10 02:26:16-07	2178400
/	203.0.113.92	GET	200 OK	2016-07-10 02:26:03-07	2178401
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-10 02:26:39-07	2178402
/	192.0.2.239	GET	200 OK	2016-07-10 02:26:07-07	2178403
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-10 02:27:02-07	2178404
/article/bad-things-gonep	192.0.2.239	GET	404 NOT FOUND	2016-07-10 02:26:41-07	2178405
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-10 02:26:46-07	2178406
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-10 02:26:23-07	2178407
/	192.0.2.218	GET	200 OK	2016-07-10 02:26:15-07	2178408
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-10 02:26:32-07	2178409
/	192.0.2.228	GET	200 OK	2016-07-10 02:26:22-07	2178410
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 02:26:56-07	2178411
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 02:27:02-07	2178412
/	192.0.2.25	GET	200 OK	2016-07-10 02:26:24-07	2178413
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 02:26:50-07	2178414
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-10 02:26:45-07	2178415
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-10 02:26:47-07	2178416
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-10 02:27:17-07	2178417
/	198.51.100.157	GET	200 OK	2016-07-10 02:26:32-07	2178418
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-10 02:26:50-07	2178419
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 02:27:30-07	2178420
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-10 02:26:59-07	2178421
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-10 02:27:32-07	2178422
/	198.51.100.214	GET	200 OK	2016-07-10 02:26:42-07	2178423
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-10 02:27:18-07	2178424
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-10 02:27:08-07	2178425
/	198.51.100.253	GET	200 OK	2016-07-10 02:26:49-07	2178426
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 02:27:29-07	2178427
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 02:27:24-07	2178428
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 02:27:39-07	2178429
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-10 02:27:13-07	2178430
/	198.51.100.115	GET	200 OK	2016-07-10 02:26:50-07	2178431
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 02:27:23-07	2178432
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-10 02:27:16-07	2178433
/	203.0.113.83	GET	200 OK	2016-07-10 02:26:53-07	2178434
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-10 02:27:08-07	2178435
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-10 02:27:40-07	2178436
/	203.0.113.202	GET	200 OK	2016-07-10 02:27:02-07	2178437
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-10 02:27:50-07	2178438
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 02:27:44-07	2178439
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 02:28:01-07	2178440
/	203.0.113.186	GET	200 OK	2016-07-10 02:27:10-07	2178441
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-10 02:28:10-07	2178442
/	192.0.2.131	GET	200 OK	2016-07-10 02:27:14-07	2178443
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-10 02:28:03-07	2178444
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 02:27:42-07	2178445
/	198.51.100.232	GET	200 OK	2016-07-10 02:27:23-07	2178446
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 02:28:18-07	2178447
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 02:27:46-07	2178448
/	203.0.113.117	GET	200 OK	2016-07-10 02:27:32-07	2178449
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-10 02:28:04-07	2178450
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-10 02:27:59-07	2178451
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-10 02:28:29-07	2178452
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-10 02:28:02-07	2178453
/	192.0.2.130	GET	200 OK	2016-07-10 02:27:33-07	2178454
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-10 02:28:26-07	2178455
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 02:28:25-07	2178456
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 02:28:27-07	2178457
/	203.0.113.140	GET	200 OK	2016-07-10 02:27:37-07	2178458
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-10 02:27:56-07	2178459
/	198.51.100.11	GET	200 OK	2016-07-10 02:27:44-07	2178460
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-10 02:28:31-07	2178461
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-10 02:28:23-07	2178462
/	192.0.2.36	GET	200 OK	2016-07-10 02:27:52-07	2178463
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 02:28:50-07	2178464
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 02:28:14-07	2178465
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 02:28:19-07	2178466
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 02:28:12-07	2178467
/	203.0.113.178	GET	200 OK	2016-07-10 02:27:54-07	2178468
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-10 02:28:48-07	2178469
/	203.0.113.60	GET	200 OK	2016-07-10 02:28:03-07	2178470
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-10 02:28:32-07	2178471
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-10 02:28:57-07	2178472
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-10 02:29:00-07	2178473
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-10 02:28:29-07	2178474
/	203.0.113.17	GET	200 OK	2016-07-10 02:28:10-07	2178475
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-10 02:29:01-07	2178476
/	192.0.2.127	GET	200 OK	2016-07-10 02:28:14-07	2178477
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-10 02:28:58-07	2178478
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-10 02:29:11-07	2178479
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-10 02:29:10-07	2178480
/	198.51.100.114	GET	200 OK	2016-07-10 02:28:19-07	2178481
/article/trouble-for-troubledm	198.51.100.114	GET	404 NOT FOUND	2016-07-10 02:29:06-07	2178482
/article/bears-love-berriese	198.51.100.114	GET	404 NOT FOUND	2016-07-10 02:28:59-07	2178483
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-10 02:29:15-07	2178484
/	192.0.2.170	GET	200 OK	2016-07-10 02:28:20-07	2178485
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-10 02:29:19-07	2178486
/	192.0.2.62	GET	200 OK	2016-07-10 02:28:30-07	2178487
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 02:29:06-07	2178488
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-10 02:29:08-07	2178489
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 02:29:21-07	2178490
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 02:28:55-07	2178491
/	203.0.113.178	GET	200 OK	2016-07-10 02:28:33-07	2178492
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-10 02:29:06-07	2178493
/	192.0.2.202	GET	200 OK	2016-07-10 02:28:40-07	2178494
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 02:29:33-07	2178495
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 02:29:24-07	2178496
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-10 02:29:00-07	2178497
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-10 02:29:29-07	2178498
/	192.0.2.173	GET	200 OK	2016-07-10 02:28:47-07	2178499
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-10 02:29:43-07	2178500
/	198.51.100.166	GET	200 OK	2016-07-10 02:28:56-07	2178501
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-10 02:29:19-07	2178502
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 02:29:20-07	2178503
/	198.51.100.246	GET	200 OK	2016-07-10 02:29:05-07	2178504
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 02:29:51-07	2178505
/	203.0.113.221	GET	200 OK	2016-07-10 02:29:12-07	2178506
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-10 02:29:38-07	2178507
/	198.51.100.153	GET	200 OK	2016-07-10 02:29:21-07	2178508
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 02:30:09-07	2178509
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 02:29:39-07	2178510
/	198.51.100.250	GET	200 OK	2016-07-10 02:29:22-07	2178511
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-10 02:30:04-07	2178512
/	198.51.100.2	GET	200 OK	2016-07-10 02:29:23-07	2178513
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-10 02:29:41-07	2178514
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-10 02:29:41-07	2178515
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-10 02:30:02-07	2178516
/	203.0.113.113	GET	200 OK	2016-07-10 02:29:28-07	2178517
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-10 02:30:05-07	2178518
/	198.51.100.22	GET	200 OK	2016-07-10 02:29:34-07	2178519
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 02:29:51-07	2178520
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 02:30:08-07	2178521
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 02:30:14-07	2178522
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-10 02:30:05-07	2178523
/	198.51.100.82	GET	200 OK	2016-07-10 02:29:40-07	2178524
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-10 02:30:16-07	2178525
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 02:30:05-07	2178526
/	192.0.2.170	GET	200 OK	2016-07-10 02:29:44-07	2178527
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-10 02:30:09-07	2178528
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 02:30:21-07	2178529
/	192.0.2.36	GET	200 OK	2016-07-10 02:29:52-07	2178530
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-10 02:30:44-07	2178531
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-10 02:30:14-07	2178532
/	203.0.113.177	GET	200 OK	2016-07-10 02:29:56-07	2178533
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-10 02:30:54-07	2178534
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-10 02:30:19-07	2178535
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-10 02:30:49-07	2178536
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-10 02:30:13-07	2178537
/	192.0.2.11	GET	200 OK	2016-07-10 02:30:06-07	2178538
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-10 02:30:49-07	2178539
/article/so-many-bearsc	192.0.2.11	GET	404 NOT FOUND	2016-07-10 02:30:47-07	2178540
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-10 02:30:59-07	2178541
/	192.0.2.201	GET	200 OK	2016-07-10 02:30:12-07	2178542
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-10 02:30:35-07	2178543
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-10 02:31:08-07	2178544
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 02:30:42-07	2178545
/	192.0.2.34	GET	200 OK	2016-07-10 02:30:21-07	2178546
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-10 02:30:53-07	2178547
/	203.0.113.20	GET	200 OK	2016-07-10 02:30:23-07	2178548
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-10 02:31:12-07	2178549
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 02:30:58-07	2178550
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-10 02:31:14-07	2178551
/	198.51.100.153	GET	200 OK	2016-07-10 02:30:24-07	2178552
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 02:30:54-07	2178553
/	198.51.100.29	GET	200 OK	2016-07-10 02:30:29-07	2178554
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 02:31:05-07	2178555
/	198.51.100.97	GET	200 OK	2016-07-10 02:30:32-07	2178556
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-10 02:31:19-07	2178557
/	198.51.100.150	GET	200 OK	2016-07-10 02:30:35-07	2178558
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 02:31:04-07	2178559
/	203.0.113.60	GET	200 OK	2016-07-10 02:30:40-07	2178560
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 02:31:16-07	2178561
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 02:31:09-07	2178562
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-10 02:31:02-07	2178563
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-10 02:31:32-07	2178564
/	198.51.100.20	GET	200 OK	2016-07-10 02:30:48-07	2178565
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 02:31:38-07	2178566
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-10 02:31:07-07	2178567
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-10 02:31:46-07	2178568
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-10 02:31:19-07	2178569
/	198.51.100.176	GET	200 OK	2016-07-10 02:30:52-07	2178570
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-10 02:31:22-07	2178571
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 02:31:45-07	2178572
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-10 02:31:25-07	2178573
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-10 02:31:51-07	2178574
/	192.0.2.55	GET	200 OK	2016-07-10 02:30:56-07	2178575
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-10 02:31:18-07	2178576
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-10 02:31:49-07	2178577
/	203.0.113.249	GET	200 OK	2016-07-10 02:30:57-07	2178578
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-10 02:31:34-07	2178579
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-10 02:31:50-07	2178580
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-10 02:31:16-07	2178581
/	192.0.2.244	GET	200 OK	2016-07-10 02:31:07-07	2178582
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-10 02:31:52-07	2178583
/	198.51.100.254	GET	200 OK	2016-07-10 02:31:12-07	2178584
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 02:31:59-07	2178585
/	192.0.2.28	GET	200 OK	2016-07-10 02:31:20-07	2178586
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 02:31:55-07	2178587
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-10 02:32:04-07	2178588
/	203.0.113.29	GET	200 OK	2016-07-10 02:31:22-07	2178589
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-10 02:32:03-07	2178590
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-10 02:32:15-07	2178591
/	192.0.2.44	GET	200 OK	2016-07-10 02:31:27-07	2178592
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-10 02:32:18-07	2178593
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-10 02:32:12-07	2178594
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 02:32:00-07	2178595
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 02:32:26-07	2178596
/	203.0.113.27	GET	200 OK	2016-07-10 02:31:28-07	2178597
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 02:31:51-07	2178598
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 02:31:48-07	2178599
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-10 02:32:20-07	2178600
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-10 02:31:56-07	2178601
/	203.0.113.81	GET	200 OK	2016-07-10 02:31:38-07	2178602
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-10 02:31:55-07	2178603
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-10 02:32:12-07	2178604
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-10 02:32:29-07	2178605
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 02:32:02-07	2178606
/	198.51.100.30	GET	200 OK	2016-07-10 02:31:46-07	2178607
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 02:32:36-07	2178608
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 02:32:31-07	2178609
/	198.51.100.132	GET	200 OK	2016-07-10 02:31:51-07	2178610
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-10 02:32:40-07	2178611
/	198.51.100.205	GET	200 OK	2016-07-10 02:31:58-07	2178612
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 02:32:47-07	2178613
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-10 02:32:33-07	2178614
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-10 02:32:55-07	2178615
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-10 02:32:41-07	2178616
/	198.51.100.133	GET	200 OK	2016-07-10 02:32:04-07	2178617
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-10 02:32:46-07	2178618
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-10 02:32:30-07	2178619
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-10 02:32:56-07	2178620
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-10 02:33:01-07	2178621
/	192.0.2.235	GET	200 OK	2016-07-10 02:32:08-07	2178622
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 02:32:57-07	2178623
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 02:33:08-07	2178625
/	203.0.113.166	GET	200 OK	2016-07-10 02:32:13-07	2178626
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-10 02:32:38-07	2178627
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 02:32:40-07	2178628
/	203.0.113.204	GET	200 OK	2016-07-10 02:32:21-07	2178629
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-10 02:33:10-07	2178630
/	203.0.113.143	GET	200 OK	2016-07-10 02:32:24-07	2178631
/article/media-obsessed-with-bearsg	203.0.113.143	GET	404 NOT FOUND	2016-07-10 02:33:17-07	2178632
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-10 02:32:45-07	2178633
/	203.0.113.153	GET	200 OK	2016-07-10 02:32:29-07	2178634
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 02:32:53-07	2178635
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-10 02:33:29-07	2178636
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-10 02:33:00-07	2178637
/	192.0.2.137	GET	200 OK	2016-07-10 02:32:37-07	2178638
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-10 02:33:25-07	2178639
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-10 02:33:14-07	2178640
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-10 02:33:02-07	2178641
/	203.0.113.158	GET	200 OK	2016-07-10 02:32:40-07	2178642
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 02:33:04-07	2178643
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-10 02:33:15-07	2178644
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 02:33:10-07	2178645
/	192.0.2.14	GET	200 OK	2016-07-10 02:32:46-07	2178646
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-10 02:33:41-07	2178647
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 02:33:27-07	2178648
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 02:33:07-07	2178649
/	192.0.2.246	GET	200 OK	2016-07-10 02:32:55-07	2178650
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 02:33:29-07	2178651
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 02:33:17-07	2178652
/	203.0.113.40	GET	200 OK	2016-07-10 02:32:59-07	2178653
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 02:33:40-07	2178654
/	203.0.113.184	GET	200 OK	2016-07-10 02:33:05-07	2178655
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-10 02:33:49-07	2178656
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-10 02:33:31-07	2178657
/	192.0.2.242	GET	200 OK	2016-07-10 02:33:15-07	2178658
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 02:33:36-07	2178659
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-10 02:34:08-07	2178660
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-10 02:33:50-07	2178661
/	203.0.113.120	GET	200 OK	2016-07-10 02:33:24-07	2178662
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 02:34:19-07	2178663
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-10 02:33:55-07	2178664
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-10 02:34:08-07	2178665
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-10 02:33:50-07	2178666
/	198.51.100.42	GET	200 OK	2016-07-10 02:33:27-07	2178667
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-10 02:33:43-07	2178668
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-10 02:34:19-07	2178669
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-10 02:34:27-07	2178670
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-10 02:33:45-07	2178671
/	198.51.100.195	GET	200 OK	2016-07-10 02:33:35-07	2178672
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-10 02:34:27-07	2178673
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-10 02:34:08-07	2178674
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 02:34:15-07	2178675
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 02:34:34-07	2178676
/	198.51.100.148	GET	200 OK	2016-07-10 02:33:38-07	2178677
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-10 02:34:11-07	2178678
/	192.0.2.242	GET	200 OK	2016-07-10 02:33:45-07	2178679
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 02:34:31-07	2178680
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 02:34:32-07	2178681
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-10 02:34:03-07	2178682
/	203.0.113.174	GET	200 OK	2016-07-10 02:33:48-07	2178683
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-10 02:34:47-07	2178684
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 02:34:22-07	2178685
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 02:34:04-07	2178686
/	192.0.2.187	GET	200 OK	2016-07-10 02:33:50-07	2178687
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-10 02:34:44-07	2178688
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 02:34:35-07	2178689
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 02:34:08-07	2178690
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 02:34:39-07	2178691
/	198.51.100.227	GET	200 OK	2016-07-10 02:33:53-07	2178692
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-10 02:34:10-07	2178693
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-10 02:34:39-07	2178694
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 02:34:37-07	2178695
/	192.0.2.116	GET	200 OK	2016-07-10 02:33:57-07	2178696
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-10 02:34:40-07	2178697
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-10 02:34:34-07	2178698
/	203.0.113.137	GET	200 OK	2016-07-10 02:34:01-07	2178699
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 02:34:40-07	2178700
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 02:34:24-07	2178701
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 02:34:57-07	2178702
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-10 02:34:50-07	2178703
/	192.0.2.95	GET	200 OK	2016-07-10 02:34:07-07	2178704
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-10 02:34:35-07	2178705
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-10 02:34:31-07	2178706
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 02:35:07-07	2178707
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-10 02:34:50-07	2178708
/	203.0.113.122	GET	200 OK	2016-07-10 02:34:14-07	2178709
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-10 02:34:31-07	2178710
/	192.0.2.146	GET	200 OK	2016-07-10 02:34:23-07	2178711
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 02:34:55-07	2178712
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-10 02:35:18-07	2178713
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-10 02:34:40-07	2178714
/	192.0.2.146	GET	200 OK	2016-07-10 02:34:27-07	2178715
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-10 02:34:49-07	2178716
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-10 02:34:51-07	2178717
/	192.0.2.34	GET	200 OK	2016-07-10 02:34:29-07	2178718
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 02:35:00-07	2178719
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-10 02:34:52-07	2178720
/	198.51.100.231	GET	200 OK	2016-07-10 02:34:38-07	2178721
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-10 02:35:19-07	2178722
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-10 02:35:19-07	2178723
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-10 02:35:25-07	2178724
/	192.0.2.185	GET	200 OK	2016-07-10 02:34:46-07	2178725
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-10 02:35:05-07	2178726
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 02:35:04-07	2178727
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-10 02:35:30-07	2178728
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 02:35:01-07	2178729
/	203.0.113.200	GET	200 OK	2016-07-10 02:34:49-07	2178730
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-10 02:35:21-07	2178731
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-10 02:35:45-07	2178732
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-10 02:35:45-07	2178733
/	198.51.100.115	GET	200 OK	2016-07-10 02:34:50-07	2178734
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-10 02:35:47-07	2178735
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-10 02:35:12-07	2178736
/	192.0.2.115	GET	200 OK	2016-07-10 02:34:56-07	2178737
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-10 02:35:35-07	2178738
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 02:35:13-07	2178739
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 02:35:46-07	2178740
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 02:35:24-07	2178741
/	192.0.2.191	GET	200 OK	2016-07-10 02:35:00-07	2178742
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-10 02:35:18-07	2178743
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-10 02:35:49-07	2178744
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-10 02:35:58-07	2178745
/	203.0.113.49	GET	200 OK	2016-07-10 02:35:08-07	2178746
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-10 02:35:47-07	2178747
/	192.0.2.194	GET	200 OK	2016-07-10 02:35:12-07	2178748
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 02:36:08-07	2178749
/	192.0.2.106	GET	200 OK	2016-07-10 02:35:14-07	2178750
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 02:36:13-07	2178751
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 02:35:42-07	2178752
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-10 02:35:42-07	2178753
/	192.0.2.57	GET	200 OK	2016-07-10 02:35:21-07	2178754
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-10 02:36:01-07	2178755
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 02:35:44-07	2178756
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-10 02:36:17-07	2178757
/	192.0.2.165	GET	200 OK	2016-07-10 02:35:27-07	2178758
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-10 02:36:05-07	2178759
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 02:36:17-07	2178760
/	198.51.100.138	GET	200 OK	2016-07-10 02:35:37-07	2178761
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-10 02:36:06-07	2178762
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-10 02:36:32-07	2178763
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 02:36:34-07	2178764
/	203.0.113.66	GET	200 OK	2016-07-10 02:35:42-07	2178765
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-10 02:36:00-07	2178766
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 02:36:31-07	2178767
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 02:36:15-07	2178768
/	198.51.100.198	GET	200 OK	2016-07-10 02:35:46-07	2178769
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 02:36:04-07	2178770
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-10 02:36:33-07	2178771
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 02:36:45-07	2178772
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 02:36:10-07	2178773
/	198.51.100.8	GET	200 OK	2016-07-10 02:35:52-07	2178774
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-10 02:36:32-07	2178775
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 02:36:49-07	2178776
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 02:36:42-07	2178777
/	198.51.100.76	GET	200 OK	2016-07-10 02:36:01-07	2178778
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-10 02:36:20-07	2178779
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 02:36:30-07	2178780
/	192.0.2.51	GET	200 OK	2016-07-10 02:36:08-07	2178781
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 02:36:47-07	2178782
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-10 02:36:45-07	2178783
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-10 02:36:52-07	2178784
/	192.0.2.23	GET	200 OK	2016-07-10 02:36:13-07	2178785
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-10 02:37:09-07	2178786
/	203.0.113.73	GET	200 OK	2016-07-10 02:36:15-07	2178787
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 02:36:32-07	2178788
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-10 02:36:50-07	2178789
/	198.51.100.71	GET	200 OK	2016-07-10 02:36:20-07	2178790
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-10 02:37:00-07	2178791
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 02:37:09-07	2178792
/	203.0.113.212	GET	200 OK	2016-07-10 02:36:29-07	2178793
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 02:37:09-07	2178794
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-10 02:36:52-07	2178795
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 02:37:26-07	2178796
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-10 02:37:17-07	2178797
/	192.0.2.106	GET	200 OK	2016-07-10 02:36:37-07	2178798
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 02:37:35-07	2178799
/	203.0.113.51	GET	200 OK	2016-07-10 02:36:43-07	2178800
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-10 02:37:15-07	2178801
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-10 02:37:14-07	2178802
/	198.51.100.146	GET	200 OK	2016-07-10 02:36:50-07	2178803
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-10 02:37:37-07	2178804
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-10 02:37:11-07	2178805
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 02:37:40-07	2178806
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-10 02:37:25-07	2178807
/	203.0.113.140	GET	200 OK	2016-07-10 02:36:57-07	2178808
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 02:37:55-07	2178809
/	203.0.113.170	GET	200 OK	2016-07-10 02:37:02-07	2178810
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-10 02:37:52-07	2178811
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 02:37:18-07	2178812
/	198.51.100.157	GET	200 OK	2016-07-10 02:37:03-07	2178813
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-10 02:37:29-07	2178814
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 02:38:00-07	2178815
/	203.0.113.201	GET	200 OK	2016-07-10 02:37:08-07	2178816
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 02:37:53-07	2178817
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-10 02:38:06-07	2178818
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-10 02:37:55-07	2178819
/	198.51.100.15	GET	200 OK	2016-07-10 02:37:10-07	2178820
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-10 02:37:50-07	2178821
/	203.0.113.150	GET	200 OK	2016-07-10 02:37:11-07	2178822
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 02:37:33-07	2178823
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 02:37:29-07	2178824
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-10 02:38:00-07	2178825
/	192.0.2.166	GET	200 OK	2016-07-10 02:37:15-07	2178826
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 02:38:10-07	2178827
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-10 02:37:47-07	2178828
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 02:37:35-07	2178829
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 02:37:56-07	2178830
/	203.0.113.29	GET	200 OK	2016-07-10 02:37:23-07	2178831
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-10 02:38:10-07	2178832
/	203.0.113.107	GET	200 OK	2016-07-10 02:37:27-07	2178833
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-10 02:37:58-07	2178834
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-10 02:37:55-07	2178835
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-10 02:38:24-07	2178836
/	203.0.113.126	GET	200 OK	2016-07-10 02:37:31-07	2178837
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-10 02:38:07-07	2178838
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-10 02:37:46-07	2178839
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-10 02:38:16-07	2178840
/	198.51.100.156	GET	200 OK	2016-07-10 02:37:41-07	2178841
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 02:37:56-07	2178842
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-10 02:38:24-07	2178843
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 02:38:28-07	2178844
/	198.51.100.52	GET	200 OK	2016-07-10 02:37:49-07	2178845
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-10 02:38:10-07	2178846
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-10 02:38:36-07	2178847
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-10 02:38:25-07	2178848
/	198.51.100.107	GET	200 OK	2016-07-10 02:37:50-07	2178849
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 02:38:40-07	2178850
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 02:38:41-07	2178851
/	192.0.2.143	GET	200 OK	2016-07-10 02:37:58-07	2178852
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-10 02:38:26-07	2178853
/	203.0.113.249	GET	200 OK	2016-07-10 02:38:07-07	2178854
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-10 02:38:25-07	2178855
/	203.0.113.124	GET	200 OK	2016-07-10 02:38:13-07	2178856
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 02:39:12-07	2178857
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-10 02:38:50-07	2178858
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-10 02:38:57-07	2178859
/	203.0.113.22	GET	200 OK	2016-07-10 02:38:17-07	2178860
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-10 02:38:32-07	2178861
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-10 02:38:49-07	2178862
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-10 02:39:08-07	2178863
/	198.51.100.89	GET	200 OK	2016-07-10 02:38:19-07	2178864
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-10 02:39:18-07	2178865
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 02:38:58-07	2178866
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-10 02:38:45-07	2178867
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-10 02:39:12-07	2178868
/	192.0.2.95	GET	200 OK	2016-07-10 02:38:25-07	2178869
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-10 02:39:23-07	2178870
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 02:39:16-07	2178871
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 02:38:47-07	2178872
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-10 02:38:45-07	2178873
/	198.51.100.40	GET	200 OK	2016-07-10 02:38:35-07	2178874
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 02:39:09-07	2178875
/	192.0.2.209	GET	200 OK	2016-07-10 02:38:40-07	2178876
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 02:39:09-07	2178877
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 02:39:10-07	2178878
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 02:39:00-07	2178879
/	203.0.113.26	GET	200 OK	2016-07-10 02:38:41-07	2178880
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-10 02:39:12-07	2178881
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-10 02:39:33-07	2178882
/	198.51.100.142	GET	200 OK	2016-07-10 02:38:42-07	2178883
/article/bears-love-berriese	198.51.100.142	GET	404 NOT FOUND	2016-07-10 02:39:26-07	2178884
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 02:39:12-07	2178885
/	198.51.100.102	GET	200 OK	2016-07-10 02:38:50-07	2178886
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 02:39:16-07	2178887
/	198.51.100.157	GET	200 OK	2016-07-10 02:38:53-07	2178888
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-10 02:39:32-07	2178889
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-10 02:39:45-07	2178890
/	198.51.100.182	GET	200 OK	2016-07-10 02:38:57-07	2178891
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 02:39:32-07	2178892
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-10 02:39:14-07	2178893
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-10 02:39:42-07	2178894
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 02:39:57-07	2178895
/	192.0.2.131	GET	200 OK	2016-07-10 02:39:01-07	2178896
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 02:39:19-07	2178897
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-10 02:39:17-07	2178898
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-10 02:39:37-07	2178899
/	203.0.113.132	GET	200 OK	2016-07-10 02:39:08-07	2178900
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-10 02:39:33-07	2178901
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-10 02:39:55-07	2178902
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-10 02:39:39-07	2178903
/	198.51.100.143	GET	200 OK	2016-07-10 02:39:18-07	2178904
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 02:40:05-07	2178905
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 02:40:04-07	2178906
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-10 02:40:10-07	2178907
/	203.0.113.130	GET	200 OK	2016-07-10 02:39:21-07	2178908
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 02:39:37-07	2178909
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-10 02:39:38-07	2178910
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-10 02:40:01-07	2178911
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-10 02:40:15-07	2178912
/	203.0.113.132	GET	200 OK	2016-07-10 02:39:23-07	2178913
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-10 02:40:00-07	2178914
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-10 02:39:43-07	2178915
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-10 02:39:49-07	2178916
/	192.0.2.70	GET	200 OK	2016-07-10 02:39:27-07	2178917
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-10 02:40:27-07	2178918
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-10 02:40:27-07	2178919
/	198.51.100.92	GET	200 OK	2016-07-10 02:39:31-07	2178920
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-10 02:40:08-07	2178921
/	203.0.113.110	GET	200 OK	2016-07-10 02:39:38-07	2178922
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-10 02:40:16-07	2178923
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-10 02:39:59-07	2178924
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 02:39:57-07	2178925
/	203.0.113.72	GET	200 OK	2016-07-10 02:39:40-07	2178926
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-10 02:40:22-07	2178927
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-10 02:40:13-07	2178928
/	192.0.2.44	GET	200 OK	2016-07-10 02:39:45-07	2178929
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-10 02:40:37-07	2178930
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-10 02:40:45-07	2178931
/	198.51.100.38	GET	200 OK	2016-07-10 02:39:50-07	2178932
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 02:40:42-07	2178933
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-10 02:40:39-07	2178934
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 02:40:41-07	2178935
/	198.51.100.183	GET	200 OK	2016-07-10 02:39:55-07	2178936
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 02:40:11-07	2178937
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-10 02:40:42-07	2178938
/	203.0.113.218	GET	200 OK	2016-07-10 02:40:02-07	2178939
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-10 02:40:55-07	2178940
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 02:40:57-07	2178941
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-10 02:40:32-07	2178942
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 02:40:17-07	2178943
/	192.0.2.35	GET	200 OK	2016-07-10 02:40:12-07	2178944
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-10 02:40:42-07	2178945
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-10 02:40:28-07	2178946
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 02:40:44-07	2178947
/	198.51.100.29	GET	200 OK	2016-07-10 02:40:19-07	2178948
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 02:41:06-07	2178949
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-10 02:41:18-07	2178950
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-10 02:41:05-07	2178951
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-10 02:40:42-07	2178952
/	192.0.2.213	GET	200 OK	2016-07-10 02:40:20-07	2178953
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-10 02:41:11-07	2178954
/	192.0.2.197	GET	200 OK	2016-07-10 02:40:24-07	2178955
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 02:41:13-07	2178956
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 02:41:00-07	2178957
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-10 02:40:52-07	2178958
/	192.0.2.74	GET	200 OK	2016-07-10 02:40:29-07	2178959
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 02:41:27-07	2178960
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-10 02:40:58-07	2178961
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-10 02:41:06-07	2178962
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-10 02:41:11-07	2178963
/	198.51.100.230	GET	200 OK	2016-07-10 02:40:33-07	2178964
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-10 02:41:18-07	2178965
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 02:41:12-07	2178966
/	192.0.2.220	GET	200 OK	2016-07-10 02:40:42-07	2178967
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-10 02:41:02-07	2178968
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-10 02:41:12-07	2178969
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 02:41:42-07	2178970
/	192.0.2.250	GET	200 OK	2016-07-10 02:40:51-07	2178971
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-10 02:41:09-07	2178972
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-10 02:41:20-07	2178973
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-10 02:41:38-07	2178974
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-10 02:41:28-07	2178975
/	192.0.2.161	GET	200 OK	2016-07-10 02:40:58-07	2178976
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-10 02:41:13-07	2178977
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 02:41:26-07	2178978
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-10 02:41:53-07	2178979
/	192.0.2.179	GET	200 OK	2016-07-10 02:41:06-07	2178980
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-10 02:41:47-07	2178981
/	198.51.100.83	GET	200 OK	2016-07-10 02:41:14-07	2178982
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-10 02:42:14-07	2178983
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-10 02:41:52-07	2178984
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-10 02:42:05-07	2178985
/	198.51.100.174	GET	200 OK	2016-07-10 02:41:15-07	2178986
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 02:41:59-07	2178987
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 02:41:57-07	2178988
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 02:41:51-07	2178989
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 02:41:38-07	2178990
/	203.0.113.29	GET	200 OK	2016-07-10 02:41:23-07	2178991
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-10 02:41:51-07	2178992
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-10 02:41:52-07	2178993
/	198.51.100.16	GET	200 OK	2016-07-10 02:41:32-07	2178994
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-10 02:41:47-07	2178995
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-10 02:42:07-07	2178996
/	198.51.100.37	GET	200 OK	2016-07-10 02:41:41-07	2178997
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 02:42:27-07	2178998
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 02:42:24-07	2178999
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 02:42:22-07	2179000
/	203.0.113.149	GET	200 OK	2016-07-10 02:41:46-07	2179001
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-10 02:42:26-07	2179002
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-10 02:42:08-07	2179003
/	203.0.113.218	GET	200 OK	2016-07-10 03:02:26-07	2179764
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-10 02:42:43-07	2179004
/	192.0.2.128	GET	200 OK	2016-07-10 02:41:54-07	2179005
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-10 02:42:49-07	2179006
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-10 02:42:25-07	2179007
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-10 02:42:52-07	2179008
/	192.0.2.175	GET	200 OK	2016-07-10 02:41:59-07	2179009
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-10 02:42:26-07	2179010
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-10 02:42:31-07	2179011
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-10 02:42:54-07	2179012
/	198.51.100.198	GET	200 OK	2016-07-10 02:42:06-07	2179013
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 02:42:24-07	2179014
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 02:42:48-07	2179015
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 02:42:27-07	2179016
/	192.0.2.130	GET	200 OK	2016-07-10 02:42:16-07	2179017
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-10 02:42:46-07	2179018
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 02:43:04-07	2179019
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 02:42:33-07	2179020
/	198.51.100.232	GET	200 OK	2016-07-10 02:42:21-07	2179021
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-10 02:43:09-07	2179022
/	198.51.100.213	GET	200 OK	2016-07-10 02:42:29-07	2179023
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 02:43:27-07	2179024
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 02:43:06-07	2179025
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-10 02:43:26-07	2179026
/	198.51.100.22	GET	200 OK	2016-07-10 02:42:35-07	2179027
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-10 02:43:18-07	2179028
/	192.0.2.61	GET	200 OK	2016-07-10 02:42:45-07	2179029
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-10 02:43:39-07	2179030
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-10 02:43:45-07	2179031
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-10 02:43:11-07	2179032
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-10 02:43:19-07	2179033
/	192.0.2.33	GET	200 OK	2016-07-10 02:42:50-07	2179034
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-10 02:43:33-07	2179035
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-10 02:43:19-07	2179036
/	198.51.100.121	GET	200 OK	2016-07-10 02:42:51-07	2179037
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-10 02:43:49-07	2179038
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-10 02:43:20-07	2179039
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-10 02:43:51-07	2179040
/	203.0.113.149	GET	200 OK	2016-07-10 02:42:58-07	2179041
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-10 02:43:19-07	2179042
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-10 02:43:29-07	2179043
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-10 02:43:38-07	2179044
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-10 02:43:28-07	2179045
/	203.0.113.101	GET	200 OK	2016-07-10 02:43:04-07	2179046
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-10 02:43:19-07	2179047
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-10 02:43:38-07	2179048
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-10 02:44:00-07	2179049
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-10 02:43:49-07	2179050
/	198.51.100.127	GET	200 OK	2016-07-10 02:43:12-07	2179051
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-10 02:44:12-07	2179052
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 02:43:52-07	2179053
/	203.0.113.181	GET	200 OK	2016-07-10 02:43:21-07	2179054
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 02:44:02-07	2179055
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 02:44:14-07	2179056
/	192.0.2.1	GET	200 OK	2016-07-10 02:43:26-07	2179057
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-10 02:43:50-07	2179058
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-10 02:44:16-07	2179059
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-10 02:43:41-07	2179060
/	203.0.113.28	GET	200 OK	2016-07-10 02:43:28-07	2179061
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-10 02:43:46-07	2179062
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-10 02:44:14-07	2179063
/	192.0.2.107	GET	200 OK	2016-07-10 02:43:32-07	2179064
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-10 02:44:03-07	2179065
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-10 02:44:12-07	2179066
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-10 02:43:52-07	2179067
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-10 02:44:04-07	2179068
/	192.0.2.94	GET	200 OK	2016-07-10 02:43:42-07	2179069
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 02:44:30-07	2179070
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 02:44:08-07	2179071
/	198.51.100.169	GET	200 OK	2016-07-10 02:43:46-07	2179072
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-10 02:44:34-07	2179073
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-10 02:44:13-07	2179074
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-10 02:44:14-07	2179075
/	192.0.2.58	GET	200 OK	2016-07-10 02:43:55-07	2179076
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-10 02:44:48-07	2179077
/	198.51.100.82	GET	200 OK	2016-07-10 02:44:05-07	2179078
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-10 02:44:52-07	2179079
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 02:44:54-07	2179080
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-10 02:44:58-07	2179081
/	198.51.100.148	GET	200 OK	2016-07-10 02:44:10-07	2179082
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-10 02:44:35-07	2179083
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-10 02:45:09-07	2179084
/	198.51.100.159	GET	200 OK	2016-07-10 02:44:18-07	2179085
/article/balloon-goons-doomedh	198.51.100.159	GET	404 NOT FOUND	2016-07-10 02:45:04-07	2179086
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-10 02:45:07-07	2179087
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-10 02:44:40-07	2179088
/	192.0.2.114	GET	200 OK	2016-07-10 02:44:22-07	2179089
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 02:45:07-07	2179090
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-10 02:44:49-07	2179091
/	192.0.2.128	GET	200 OK	2016-07-10 02:44:23-07	2179092
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-10 02:44:56-07	2179093
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-10 02:45:03-07	2179094
/	192.0.2.122	GET	200 OK	2016-07-10 02:44:27-07	2179095
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 02:45:00-07	2179096
/	203.0.113.153	GET	200 OK	2016-07-10 02:44:31-07	2179097
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 02:45:24-07	2179098
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 02:45:21-07	2179099
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 02:45:08-07	2179100
/	203.0.113.93	GET	200 OK	2016-07-10 02:44:39-07	2179101
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 02:45:11-07	2179102
/	192.0.2.173	GET	200 OK	2016-07-10 02:44:40-07	2179103
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-10 02:45:31-07	2179104
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-10 02:45:19-07	2179105
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-10 02:44:58-07	2179106
/	192.0.2.40	GET	200 OK	2016-07-10 02:44:42-07	2179107
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-10 02:45:00-07	2179108
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-10 02:45:34-07	2179109
/	203.0.113.27	GET	200 OK	2016-07-10 02:44:50-07	2179110
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-10 02:45:07-07	2179111
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-10 02:45:37-07	2179112
/	192.0.2.241	GET	200 OK	2016-07-10 02:44:53-07	2179113
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-10 02:45:37-07	2179114
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-10 02:45:30-07	2179115
/	192.0.2.49	GET	200 OK	2016-07-10 02:45:03-07	2179116
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-10 02:45:55-07	2179117
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-10 02:45:35-07	2179118
/	198.51.100.198	GET	200 OK	2016-07-10 02:45:08-07	2179119
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 02:46:00-07	2179120
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 02:46:01-07	2179121
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-10 02:46:00-07	2179122
/	203.0.113.165	GET	200 OK	2016-07-10 02:45:11-07	2179123
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 02:45:44-07	2179124
/	203.0.113.211	GET	200 OK	2016-07-10 02:45:15-07	2179125
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-10 02:45:55-07	2179126
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-10 02:45:54-07	2179127
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 02:45:49-07	2179128
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 02:45:44-07	2179129
/	192.0.2.182	GET	200 OK	2016-07-10 02:45:20-07	2179130
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 02:45:40-07	2179131
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-10 02:45:51-07	2179132
/	192.0.2.218	GET	200 OK	2016-07-10 02:45:30-07	2179133
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-10 02:46:11-07	2179134
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 02:46:13-07	2179135
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-10 02:45:59-07	2179136
/	198.51.100.60	GET	200 OK	2016-07-10 02:45:34-07	2179137
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-10 02:46:11-07	2179138
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-10 02:46:33-07	2179139
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 02:45:55-07	2179140
/	203.0.113.212	GET	200 OK	2016-07-10 02:45:42-07	2179141
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 02:46:11-07	2179142
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-10 02:46:22-07	2179143
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-10 02:46:18-07	2179144
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-10 02:46:22-07	2179145
/	192.0.2.191	GET	200 OK	2016-07-10 02:45:47-07	2179146
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-10 02:46:43-07	2179147
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-10 02:46:03-07	2179148
/	192.0.2.175	GET	200 OK	2016-07-10 02:45:48-07	2179149
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 02:46:45-07	2179150
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 02:46:03-07	2179151
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 02:46:03-07	2179152
/	198.51.100.115	GET	200 OK	2016-07-10 02:45:54-07	2179153
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 02:46:29-07	2179154
/	203.0.113.6	GET	200 OK	2016-07-10 02:46:03-07	2179155
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 02:46:55-07	2179156
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-10 02:46:37-07	2179157
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 02:46:46-07	2179158
/	198.51.100.192	GET	200 OK	2016-07-10 02:46:12-07	2179159
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-10 02:46:39-07	2179160
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-10 02:47:12-07	2179161
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-10 02:47:12-07	2179162
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 02:46:41-07	2179163
/	198.51.100.37	GET	200 OK	2016-07-10 02:46:21-07	2179164
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 02:47:19-07	2179165
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 02:47:12-07	2179166
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-10 02:47:01-07	2179167
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 02:47:05-07	2179168
/	198.51.100.231	GET	200 OK	2016-07-10 02:46:28-07	2179169
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-10 02:47:23-07	2179170
/	192.0.2.92	GET	200 OK	2016-07-10 02:46:35-07	2179171
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 02:47:18-07	2179172
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 02:47:31-07	2179173
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 02:47:28-07	2179174
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 02:46:53-07	2179175
/	198.51.100.52	GET	200 OK	2016-07-10 02:46:44-07	2179176
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-10 02:47:35-07	2179177
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-10 02:47:26-07	2179178
/	198.51.100.21	GET	200 OK	2016-07-10 02:46:49-07	2179179
/article/trouble-for-troubledt	198.51.100.21	GET	404 NOT FOUND	2016-07-10 02:47:48-07	2179180
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-10 02:47:32-07	2179181
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-10 02:47:23-07	2179182
/	203.0.113.232	GET	200 OK	2016-07-10 02:46:59-07	2179183
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-10 02:47:22-07	2179184
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 02:47:58-07	2179185
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 02:47:58-07	2179186
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 02:47:49-07	2179187
/	203.0.113.222	GET	200 OK	2016-07-10 02:47:02-07	2179188
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 02:47:37-07	2179189
/	203.0.113.135	GET	200 OK	2016-07-10 02:47:11-07	2179190
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-10 02:47:37-07	2179191
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 02:47:48-07	2179192
/	192.0.2.4	GET	200 OK	2016-07-10 02:47:20-07	2179193
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 02:47:45-07	2179194
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-10 02:48:18-07	2179195
/	203.0.113.154	GET	200 OK	2016-07-10 02:47:27-07	2179196
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-10 02:48:20-07	2179197
/	198.51.100.111	GET	200 OK	2016-07-10 02:47:30-07	2179198
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-10 02:48:20-07	2179199
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-10 02:47:47-07	2179200
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-10 02:48:13-07	2179201
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 02:48:17-07	2179202
/	192.0.2.157	GET	200 OK	2016-07-10 02:47:40-07	2179203
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-10 02:48:37-07	2179204
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-10 02:48:08-07	2179205
/	203.0.113.174	GET	200 OK	2016-07-10 02:47:41-07	2179206
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-10 02:48:09-07	2179207
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-10 02:48:14-07	2179208
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-10 02:47:56-07	2179209
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 02:48:14-07	2179210
/	192.0.2.189	GET	200 OK	2016-07-10 02:47:42-07	2179211
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-10 02:48:20-07	2179212
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-10 02:48:37-07	2179213
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 02:47:57-07	2179214
/	203.0.113.235	GET	200 OK	2016-07-10 02:47:52-07	2179215
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-10 02:48:23-07	2179216
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 02:48:28-07	2179217
/	198.51.100.189	GET	200 OK	2016-07-10 02:47:56-07	2179218
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-10 02:48:30-07	2179219
/	198.51.100.6	GET	200 OK	2016-07-10 02:48:06-07	2179220
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-10 02:48:24-07	2179221
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-10 02:48:25-07	2179222
/	192.0.2.234	GET	200 OK	2016-07-10 02:48:10-07	2179223
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 02:49:09-07	2179224
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 02:48:31-07	2179225
/	203.0.113.60	GET	200 OK	2016-07-10 02:48:12-07	2179226
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 02:49:07-07	2179227
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-10 02:48:27-07	2179228
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-10 02:48:50-07	2179229
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-10 02:48:47-07	2179230
/	203.0.113.64	GET	200 OK	2016-07-10 02:48:22-07	2179231
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-10 02:48:54-07	2179232
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-10 02:49:19-07	2179233
/	198.51.100.63	GET	200 OK	2016-07-10 02:48:27-07	2179234
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-10 02:49:20-07	2179235
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-10 02:49:16-07	2179236
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-10 02:49:03-07	2179237
/	192.0.2.168	GET	200 OK	2016-07-10 02:48:37-07	2179238
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-10 02:49:13-07	2179239
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-10 02:49:07-07	2179240
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-10 02:49:03-07	2179241
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-10 02:48:52-07	2179242
/	198.51.100.153	GET	200 OK	2016-07-10 02:48:47-07	2179243
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-10 02:49:20-07	2179244
/	198.51.100.27	GET	200 OK	2016-07-10 02:48:51-07	2179245
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-10 02:49:25-07	2179246
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 02:49:47-07	2179247
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-10 02:49:33-07	2179248
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-10 02:49:39-07	2179249
/	198.51.100.225	GET	200 OK	2016-07-10 02:48:54-07	2179250
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-10 02:49:53-07	2179251
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-10 02:49:22-07	2179252
/	198.51.100.95	GET	200 OK	2016-07-10 02:48:55-07	2179253
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-10 02:49:25-07	2179254
/	203.0.113.190	GET	200 OK	2016-07-10 02:49:04-07	2179255
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-10 02:49:46-07	2179256
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-10 02:49:30-07	2179257
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-10 02:50:00-07	2179258
/	198.51.100.200	GET	200 OK	2016-07-10 02:49:09-07	2179259
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-10 02:49:52-07	2179260
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-10 02:49:55-07	2179261
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-10 02:49:57-07	2179262
/	203.0.113.98	GET	200 OK	2016-07-10 02:49:12-07	2179263
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 02:49:54-07	2179264
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 02:49:56-07	2179265
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-10 02:49:52-07	2179266
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 02:50:08-07	2179267
/	203.0.113.81	GET	200 OK	2016-07-10 02:49:21-07	2179268
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 02:49:49-07	2179269
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-10 02:50:16-07	2179270
/	203.0.113.81	GET	200 OK	2016-07-10 02:49:28-07	2179271
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 02:50:21-07	2179272
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-10 02:49:43-07	2179273
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-10 02:49:47-07	2179274
/	192.0.2.47	GET	200 OK	2016-07-10 02:49:32-07	2179275
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 02:50:02-07	2179276
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-10 02:50:15-07	2179277
/	203.0.113.8	GET	200 OK	2016-07-10 02:49:35-07	2179278
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 02:49:59-07	2179279
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-10 02:49:51-07	2179280
/	192.0.2.106	GET	200 OK	2016-07-10 02:49:44-07	2179281
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 02:50:31-07	2179282
/	203.0.113.195	GET	200 OK	2016-07-10 02:49:54-07	2179283
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 02:50:16-07	2179284
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-10 02:50:15-07	2179285
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 02:50:34-07	2179286
/	192.0.2.146	GET	200 OK	2016-07-10 02:50:00-07	2179287
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-10 02:50:42-07	2179288
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 02:50:45-07	2179289
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-10 02:50:16-07	2179290
/	203.0.113.232	GET	200 OK	2016-07-10 02:50:02-07	2179291
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-10 02:50:57-07	2179292
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 02:50:44-07	2179293
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-10 02:50:41-07	2179294
/	203.0.113.249	GET	200 OK	2016-07-10 02:50:11-07	2179295
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-10 02:51:11-07	2179296
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-10 02:50:43-07	2179297
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-10 02:50:49-07	2179298
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-10 02:50:32-07	2179299
/	203.0.113.164	GET	200 OK	2016-07-10 02:50:18-07	2179300
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-10 02:51:10-07	2179301
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 02:50:55-07	2179302
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 02:51:12-07	2179303
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-10 02:50:58-07	2179304
/	198.51.100.28	GET	200 OK	2016-07-10 02:50:22-07	2179305
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-10 02:50:41-07	2179306
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-10 02:51:18-07	2179307
/	198.51.100.154	GET	200 OK	2016-07-10 02:50:31-07	2179308
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-10 02:51:23-07	2179309
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-10 02:51:28-07	2179310
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-10 02:50:57-07	2179311
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-10 02:51:21-07	2179312
/	192.0.2.241	GET	200 OK	2016-07-10 02:50:35-07	2179313
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-10 02:51:28-07	2179314
/	192.0.2.22	GET	200 OK	2016-07-10 02:50:42-07	2179315
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-10 02:51:39-07	2179316
/	198.51.100.207	GET	200 OK	2016-07-10 02:50:49-07	2179317
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 02:51:21-07	2179318
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 02:51:18-07	2179319
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 02:51:35-07	2179320
/	203.0.113.72	GET	200 OK	2016-07-10 02:50:56-07	2179321
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-10 02:51:17-07	2179322
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-10 02:51:37-07	2179323
/	192.0.2.59	GET	200 OK	2016-07-10 02:51:01-07	2179324
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 02:51:56-07	2179325
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-10 02:51:56-07	2179326
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 02:51:35-07	2179327
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-10 02:51:18-07	2179328
/	198.51.100.247	GET	200 OK	2016-07-10 02:51:07-07	2179329
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-10 02:51:36-07	2179330
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-10 02:51:51-07	2179331
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-10 02:51:49-07	2179332
/article/balloon-goons-doomedr	198.51.100.247	GET	404 NOT FOUND	2016-07-10 02:51:28-07	2179333
/	192.0.2.23	GET	200 OK	2016-07-10 02:51:11-07	2179334
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-10 02:51:39-07	2179335
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-10 02:51:47-07	2179336
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-10 02:51:59-07	2179337
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-10 02:51:39-07	2179338
/	192.0.2.254	GET	200 OK	2016-07-10 02:51:17-07	2179339
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-10 02:51:57-07	2179340
/	203.0.113.254	GET	200 OK	2016-07-10 02:51:21-07	2179341
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 02:52:03-07	2179342
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-10 02:51:52-07	2179343
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-10 02:52:15-07	2179344
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-10 02:52:10-07	2179345
/	203.0.113.108	GET	200 OK	2016-07-10 02:51:26-07	2179346
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 02:51:48-07	2179347
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 02:51:44-07	2179348
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-10 02:52:25-07	2179349
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-10 02:51:43-07	2179350
/	192.0.2.97	GET	200 OK	2016-07-10 02:51:33-07	2179351
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-10 02:52:24-07	2179352
/	198.51.100.227	GET	200 OK	2016-07-10 02:51:36-07	2179353
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-10 02:52:13-07	2179354
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-10 02:52:34-07	2179355
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-10 02:52:04-07	2179356
/	198.51.100.46	GET	200 OK	2016-07-10 02:51:38-07	2179357
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 02:52:24-07	2179358
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-10 02:52:13-07	2179359
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 02:52:14-07	2179360
/	203.0.113.147	GET	200 OK	2016-07-10 02:51:41-07	2179361
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-10 02:52:22-07	2179362
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-10 02:52:24-07	2179363
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-10 02:52:28-07	2179364
/	203.0.113.140	GET	200 OK	2016-07-10 02:51:42-07	2179365
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-10 02:52:07-07	2179366
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-10 02:52:27-07	2179367
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-10 02:52:07-07	2179368
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-10 02:52:35-07	2179369
/	203.0.113.5	GET	200 OK	2016-07-10 02:51:51-07	2179370
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-10 02:52:14-07	2179371
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-10 02:52:06-07	2179372
/	203.0.113.132	GET	200 OK	2016-07-10 02:51:57-07	2179373
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-10 02:52:13-07	2179374
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-10 02:52:41-07	2179375
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-10 02:52:14-07	2179376
/	198.51.100.253	GET	200 OK	2016-07-10 02:52:03-07	2179377
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-10 02:52:48-07	2179378
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 02:52:26-07	2179379
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-10 02:52:24-07	2179380
/	203.0.113.92	GET	200 OK	2016-07-10 02:52:09-07	2179381
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-10 02:53:08-07	2179382
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-10 02:52:33-07	2179383
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-10 02:52:55-07	2179384
/	192.0.2.31	GET	200 OK	2016-07-10 02:52:16-07	2179385
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-10 02:52:45-07	2179386
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-10 02:52:38-07	2179387
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 02:53:00-07	2179388
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-10 02:52:54-07	2179389
/	192.0.2.180	GET	200 OK	2016-07-10 02:52:18-07	2179390
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 02:52:46-07	2179391
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-10 02:53:04-07	2179392
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 02:52:41-07	2179393
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-10 02:52:38-07	2179394
/	203.0.113.136	GET	200 OK	2016-07-10 02:52:19-07	2179395
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-10 02:53:05-07	2179396
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-10 02:53:11-07	2179397
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-10 02:53:15-07	2179398
/	203.0.113.132	GET	200 OK	2016-07-10 02:52:25-07	2179399
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-10 02:52:41-07	2179400
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-10 02:53:19-07	2179401
/	203.0.113.64	GET	200 OK	2016-07-10 02:52:30-07	2179402
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-10 02:53:13-07	2179403
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-10 02:53:19-07	2179404
/	198.51.100.150	GET	200 OK	2016-07-10 02:52:39-07	2179405
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 02:52:59-07	2179406
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-10 02:52:58-07	2179407
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-10 02:53:35-07	2179408
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 02:53:38-07	2179409
/	203.0.113.212	GET	200 OK	2016-07-10 02:52:48-07	2179410
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-10 02:53:17-07	2179411
/	192.0.2.76	GET	200 OK	2016-07-10 02:52:57-07	2179412
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-10 02:53:47-07	2179413
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-10 02:53:19-07	2179414
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 02:53:23-07	2179415
/	192.0.2.94	GET	200 OK	2016-07-10 02:53:01-07	2179416
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-10 02:53:46-07	2179417
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-10 02:53:24-07	2179418
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 02:53:41-07	2179419
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 02:54:00-07	2179420
/	203.0.113.15	GET	200 OK	2016-07-10 02:53:09-07	2179421
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-10 02:53:28-07	2179422
/	192.0.2.164	GET	200 OK	2016-07-10 02:53:16-07	2179423
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-10 02:54:08-07	2179424
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-10 02:54:12-07	2179425
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-10 02:54:00-07	2179426
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-10 02:53:41-07	2179427
/	203.0.113.128	GET	200 OK	2016-07-10 02:53:26-07	2179428
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 02:53:49-07	2179429
/	192.0.2.59	GET	200 OK	2016-07-10 02:53:29-07	2179430
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 02:54:10-07	2179431
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 02:54:25-07	2179432
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 02:53:57-07	2179433
/	203.0.113.89	GET	200 OK	2016-07-10 02:53:30-07	2179434
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-10 02:54:04-07	2179435
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-10 02:54:03-07	2179436
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-10 02:53:50-07	2179437
/	192.0.2.186	GET	200 OK	2016-07-10 02:53:32-07	2179438
/article/media-obsessed-with-bearsi	192.0.2.186	GET	404 NOT FOUND	2016-07-10 02:54:06-07	2179439
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-10 02:54:03-07	2179440
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-10 02:54:11-07	2179441
/	203.0.113.75	GET	200 OK	2016-07-10 02:53:34-07	2179442
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-10 02:54:10-07	2179443
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-10 02:53:49-07	2179444
/	192.0.2.99	GET	200 OK	2016-07-10 02:53:35-07	2179445
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 02:54:29-07	2179446
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-10 02:54:20-07	2179447
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-10 02:54:20-07	2179448
/	203.0.113.206	GET	200 OK	2016-07-10 02:53:41-07	2179449
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 02:54:05-07	2179450
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-10 02:54:33-07	2179451
/	192.0.2.135	GET	200 OK	2016-07-10 02:53:46-07	2179452
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-10 02:54:33-07	2179453
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-10 02:54:27-07	2179454
/	203.0.113.3	GET	200 OK	2016-07-10 02:53:49-07	2179455
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 02:54:15-07	2179456
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 02:54:43-07	2179457
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-10 02:54:38-07	2179458
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 02:54:21-07	2179459
/	192.0.2.134	GET	200 OK	2016-07-10 02:53:56-07	2179460
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 02:54:18-07	2179461
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 02:54:26-07	2179462
/	198.51.100.220	GET	200 OK	2016-07-10 02:54:01-07	2179463
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-10 02:54:26-07	2179464
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-10 02:54:20-07	2179465
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-10 02:54:51-07	2179466
/	203.0.113.208	GET	200 OK	2016-07-10 02:54:05-07	2179467
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-10 02:54:53-07	2179468
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 02:54:58-07	2179469
/	203.0.113.202	GET	200 OK	2016-07-10 02:54:06-07	2179470
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-10 02:54:43-07	2179471
/	192.0.2.33	GET	200 OK	2016-07-10 02:54:10-07	2179472
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-10 02:54:57-07	2179473
/	192.0.2.163	GET	200 OK	2016-07-10 02:54:12-07	2179474
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 02:54:58-07	2179475
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-10 02:54:39-07	2179476
/	203.0.113.75	GET	200 OK	2016-07-10 02:54:20-07	2179477
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-10 02:54:37-07	2179478
/	192.0.2.125	GET	200 OK	2016-07-10 02:54:29-07	2179479
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 02:54:58-07	2179480
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-10 02:54:55-07	2179481
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-10 02:55:21-07	2179482
/	198.51.100.15	GET	200 OK	2016-07-10 02:54:37-07	2179483
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-10 02:55:01-07	2179484
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 02:55:23-07	2179485
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-10 02:55:13-07	2179486
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 02:55:02-07	2179487
/	192.0.2.144	GET	200 OK	2016-07-10 02:54:47-07	2179488
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-10 02:55:45-07	2179489
/article/balloon-goons-doomedt	192.0.2.144	GET	404 NOT FOUND	2016-07-10 02:55:34-07	2179490
/	203.0.113.159	GET	200 OK	2016-07-10 02:54:48-07	2179491
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-10 02:55:46-07	2179492
/	192.0.2.7	GET	200 OK	2016-07-10 02:54:55-07	2179493
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 02:55:16-07	2179494
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-10 02:55:12-07	2179495
/	203.0.113.245	GET	200 OK	2016-07-10 02:55:03-07	2179496
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-10 02:55:33-07	2179497
/	192.0.2.207	GET	200 OK	2016-07-10 02:55:11-07	2179498
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 02:55:41-07	2179499
/	203.0.113.57	GET	200 OK	2016-07-10 02:55:12-07	2179500
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 02:55:29-07	2179501
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-10 02:56:08-07	2179502
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-10 02:55:58-07	2179503
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-10 02:55:46-07	2179504
/	192.0.2.132	GET	200 OK	2016-07-10 02:55:20-07	2179505
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-10 02:55:51-07	2179506
/	198.51.100.180	GET	200 OK	2016-07-10 02:55:30-07	2179507
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-10 02:55:56-07	2179508
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-10 02:56:00-07	2179509
/	203.0.113.242	GET	200 OK	2016-07-10 02:55:32-07	2179510
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-10 02:56:14-07	2179511
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 02:55:56-07	2179512
/	192.0.2.132	GET	200 OK	2016-07-10 02:55:42-07	2179513
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-10 02:56:12-07	2179514
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-10 02:56:03-07	2179515
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-10 02:56:23-07	2179516
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-10 02:56:40-07	2179517
/	198.51.100.20	GET	200 OK	2016-07-10 02:55:49-07	2179518
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 02:56:06-07	2179519
/	203.0.113.246	GET	200 OK	2016-07-10 02:55:52-07	2179520
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 02:56:45-07	2179521
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 02:56:14-07	2179522
/article/bears-love-berriesc	203.0.113.246	GET	404 NOT FOUND	2016-07-10 02:56:28-07	2179523
/	192.0.2.196	GET	200 OK	2016-07-10 02:56:00-07	2179524
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-10 02:56:29-07	2179525
/	192.0.2.106	GET	200 OK	2016-07-10 02:56:04-07	2179526
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-10 02:56:35-07	2179527
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 02:56:40-07	2179528
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 02:56:56-07	2179529
/	203.0.113.51	GET	200 OK	2016-07-10 02:56:11-07	2179530
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-10 02:56:43-07	2179531
/	198.51.100.154	GET	200 OK	2016-07-10 02:56:17-07	2179532
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-10 02:56:34-07	2179533
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-10 02:56:37-07	2179534
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-10 02:56:42-07	2179535
/	198.51.100.60	GET	200 OK	2016-07-10 02:56:27-07	2179536
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 02:57:07-07	2179537
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-10 02:57:21-07	2179538
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 02:57:18-07	2179539
/	198.51.100.180	GET	200 OK	2016-07-10 02:56:30-07	2179540
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-10 02:56:50-07	2179541
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-10 02:57:04-07	2179542
/	203.0.113.73	GET	200 OK	2016-07-10 02:56:36-07	2179543
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-10 02:56:56-07	2179544
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-10 02:57:15-07	2179545
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-10 02:57:26-07	2179546
/	203.0.113.104	GET	200 OK	2016-07-10 02:56:45-07	2179547
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 02:57:14-07	2179548
/	192.0.2.65	GET	200 OK	2016-07-10 02:56:49-07	2179549
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-10 02:57:06-07	2179550
/	192.0.2.131	GET	200 OK	2016-07-10 02:56:53-07	2179551
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-10 02:57:18-07	2179552
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 02:57:18-07	2179553
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 02:57:17-07	2179554
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-10 02:57:40-07	2179555
/	203.0.113.9	GET	200 OK	2016-07-10 02:56:58-07	2179556
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-10 02:57:35-07	2179557
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-10 02:57:52-07	2179558
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-10 02:57:24-07	2179559
/	203.0.113.116	GET	200 OK	2016-07-10 02:57:00-07	2179560
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-10 02:57:50-07	2179561
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-10 02:57:27-07	2179562
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-10 02:57:31-07	2179563
/	198.51.100.150	GET	200 OK	2016-07-10 02:57:05-07	2179564
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 02:58:04-07	2179565
/	198.51.100.171	GET	200 OK	2016-07-10 02:57:11-07	2179566
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-10 02:57:52-07	2179567
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-10 02:57:46-07	2179568
/	192.0.2.32	GET	200 OK	2016-07-10 02:57:20-07	2179569
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-10 02:57:36-07	2179570
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-10 02:57:52-07	2179571
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-10 02:57:50-07	2179572
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 02:57:41-07	2179574
/	198.51.100.34	GET	200 OK	2016-07-10 02:57:33-07	2179575
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-10 02:57:51-07	2179576
/	198.51.100.101	GET	200 OK	2016-07-10 02:57:38-07	2179577
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-10 02:57:58-07	2179578
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-10 02:58:09-07	2179579
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-10 02:58:24-07	2179580
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-10 02:58:12-07	2179581
/	203.0.113.253	GET	200 OK	2016-07-10 02:57:39-07	2179582
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 02:58:01-07	2179583
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 02:58:22-07	2179584
/	203.0.113.148	GET	200 OK	2016-07-10 02:57:45-07	2179585
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 02:58:37-07	2179586
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 02:58:08-07	2179587
/	192.0.2.141	GET	200 OK	2016-07-10 02:57:55-07	2179588
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-10 02:58:29-07	2179589
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-10 02:58:32-07	2179590
/	192.0.2.224	GET	200 OK	2016-07-10 02:57:59-07	2179591
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 02:58:32-07	2179592
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-10 02:58:23-07	2179593
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-10 02:58:19-07	2179594
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 02:58:56-07	2179595
/	198.51.100.178	GET	200 OK	2016-07-10 02:58:03-07	2179596
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-10 02:58:31-07	2179597
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-10 02:58:30-07	2179598
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 02:59:02-07	2179599
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 02:58:45-07	2179600
/	192.0.2.209	GET	200 OK	2016-07-10 02:58:09-07	2179601
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-10 02:58:54-07	2179602
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-10 02:58:48-07	2179603
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 02:58:36-07	2179604
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 02:58:31-07	2179605
/	198.51.100.146	GET	200 OK	2016-07-10 02:58:19-07	2179606
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-10 02:58:59-07	2179607
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-10 02:59:14-07	2179608
/	192.0.2.199	GET	200 OK	2016-07-10 02:58:23-07	2179609
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 02:58:38-07	2179610
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-10 02:59:22-07	2179611
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-10 02:58:56-07	2179612
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 02:58:51-07	2179613
/	203.0.113.90	GET	200 OK	2016-07-10 02:58:27-07	2179614
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-10 02:58:57-07	2179615
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 02:59:25-07	2179616
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 02:59:24-07	2179617
/	192.0.2.197	GET	200 OK	2016-07-10 02:58:29-07	2179618
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 02:58:46-07	2179619
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-10 02:58:53-07	2179620
/	192.0.2.149	GET	200 OK	2016-07-10 02:58:37-07	2179621
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-10 02:59:12-07	2179622
/	203.0.113.51	GET	200 OK	2016-07-10 02:58:39-07	2179623
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-10 02:59:22-07	2179624
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 02:59:25-07	2179625
/	198.51.100.234	GET	200 OK	2016-07-10 02:58:43-07	2179626
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 02:59:18-07	2179627
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 02:59:17-07	2179628
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 02:59:09-07	2179629
/	192.0.2.60	GET	200 OK	2016-07-10 02:58:46-07	2179630
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-10 02:59:28-07	2179631
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 02:59:34-07	2179632
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-10 02:59:17-07	2179633
/	198.51.100.218	GET	200 OK	2016-07-10 02:58:48-07	2179634
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-10 02:59:13-07	2179635
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-10 02:59:34-07	2179636
/	198.51.100.202	GET	200 OK	2016-07-10 02:58:57-07	2179637
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-10 02:59:51-07	2179638
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-10 02:59:22-07	2179639
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-10 02:59:28-07	2179640
/	198.51.100.53	GET	200 OK	2016-07-10 02:59:06-07	2179641
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-10 02:59:52-07	2179642
/	198.51.100.138	GET	200 OK	2016-07-10 02:59:15-07	2179643
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-10 02:59:42-07	2179644
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-10 03:00:13-07	2179645
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-10 02:59:45-07	2179646
/	192.0.2.140	GET	200 OK	2016-07-10 02:59:23-07	2179647
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-10 03:00:17-07	2179648
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-10 03:00:02-07	2179649
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-10 02:59:59-07	2179650
/	192.0.2.75	GET	200 OK	2016-07-10 02:59:27-07	2179651
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-10 03:00:27-07	2179652
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-10 02:59:44-07	2179653
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-10 03:00:18-07	2179654
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-10 03:00:27-07	2179655
/	198.51.100.154	GET	200 OK	2016-07-10 02:59:37-07	2179656
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-10 03:00:15-07	2179657
/	198.51.100.168	GET	200 OK	2016-07-10 02:59:47-07	2179658
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 03:00:41-07	2179659
/	198.51.100.50	GET	200 OK	2016-07-10 02:59:57-07	2179660
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-10 03:00:29-07	2179661
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-10 03:00:22-07	2179662
/	192.0.2.87	GET	200 OK	2016-07-10 03:00:06-07	2179663
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 03:00:21-07	2179664
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 03:01:01-07	2179665
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 03:00:34-07	2179666
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 03:00:59-07	2179667
/	192.0.2.80	GET	200 OK	2016-07-10 03:00:11-07	2179668
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 03:00:50-07	2179669
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-10 03:01:07-07	2179670
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-10 03:00:42-07	2179671
/	198.51.100.145	GET	200 OK	2016-07-10 03:00:18-07	2179672
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-10 03:00:58-07	2179673
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-10 03:01:00-07	2179674
/	203.0.113.124	GET	200 OK	2016-07-10 03:00:21-07	2179675
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 03:01:14-07	2179676
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-10 03:01:08-07	2179677
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-10 03:00:47-07	2179678
/	203.0.113.140	GET	200 OK	2016-07-10 03:00:28-07	2179679
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-10 03:01:16-07	2179680
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 03:01:25-07	2179681
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 03:01:10-07	2179682
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 03:01:01-07	2179683
/	198.51.100.115	GET	200 OK	2016-07-10 03:00:35-07	2179684
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-10 03:01:08-07	2179685
/	198.51.100.207	GET	200 OK	2016-07-10 03:00:38-07	2179686
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 03:01:16-07	2179687
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 03:01:12-07	2179688
/article/bad-things-gonew	198.51.100.207	GET	404 NOT FOUND	2016-07-10 03:01:25-07	2179689
/	198.51.100.131	GET	200 OK	2016-07-10 03:00:41-07	2179690
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-10 03:01:38-07	2179691
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-10 03:01:20-07	2179692
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-10 03:01:41-07	2179693
/	198.51.100.128	GET	200 OK	2016-07-10 03:00:48-07	2179694
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-10 03:01:44-07	2179695
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-10 03:01:03-07	2179696
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-10 03:01:39-07	2179697
/	192.0.2.227	GET	200 OK	2016-07-10 03:00:50-07	2179698
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-10 03:01:17-07	2179699
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 03:01:11-07	2179700
/	203.0.113.253	GET	200 OK	2016-07-10 03:00:56-07	2179701
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 03:01:20-07	2179702
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-10 03:01:45-07	2179703
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 03:01:18-07	2179704
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 03:01:48-07	2179705
/	198.51.100.57	GET	200 OK	2016-07-10 03:00:58-07	2179706
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-10 03:01:20-07	2179707
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 03:01:23-07	2179708
/	198.51.100.61	GET	200 OK	2016-07-10 03:01:05-07	2179709
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-10 03:02:00-07	2179710
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 03:01:46-07	2179711
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 03:01:32-07	2179712
/	192.0.2.70	GET	200 OK	2016-07-10 03:01:07-07	2179713
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-10 03:02:06-07	2179714
/	203.0.113.122	GET	200 OK	2016-07-10 03:01:14-07	2179715
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-10 03:01:57-07	2179716
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 03:01:59-07	2179717
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 03:01:57-07	2179718
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-10 03:01:52-07	2179719
/	198.51.100.85	GET	200 OK	2016-07-10 03:01:17-07	2179720
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 03:01:38-07	2179721
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-10 03:01:35-07	2179722
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 03:02:12-07	2179723
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-10 03:01:47-07	2179724
/	198.51.100.202	GET	200 OK	2016-07-10 03:01:20-07	2179725
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-10 03:02:19-07	2179726
/	192.0.2.214	GET	200 OK	2016-07-10 03:01:27-07	2179727
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-10 03:01:52-07	2179728
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-10 03:01:47-07	2179729
/	198.51.100.81	GET	200 OK	2016-07-10 03:01:29-07	2179730
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-10 03:02:03-07	2179731
/	203.0.113.170	GET	200 OK	2016-07-10 03:01:37-07	2179732
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-10 03:02:21-07	2179733
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-10 03:01:52-07	2179734
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 03:02:33-07	2179735
/	192.0.2.103	GET	200 OK	2016-07-10 03:01:45-07	2179736
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-10 03:02:28-07	2179737
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-10 03:02:37-07	2179738
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-10 03:02:17-07	2179739
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-10 03:02:43-07	2179740
/	192.0.2.159	GET	200 OK	2016-07-10 03:01:53-07	2179741
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-10 03:02:48-07	2179742
/	192.0.2.112	GET	200 OK	2016-07-10 03:01:59-07	2179743
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-10 03:02:58-07	2179744
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-10 03:02:48-07	2179745
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-10 03:02:19-07	2179746
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-10 03:02:44-07	2179747
/	203.0.113.123	GET	200 OK	2016-07-10 03:02:08-07	2179748
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-10 03:02:34-07	2179749
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-10 03:02:37-07	2179750
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-10 03:03:06-07	2179751
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 03:02:31-07	2179752
/	203.0.113.67	GET	200 OK	2016-07-10 03:02:09-07	2179753
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-10 03:02:35-07	2179754
/	198.51.100.135	GET	200 OK	2016-07-10 03:02:15-07	2179755
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 03:03:01-07	2179756
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 03:02:44-07	2179757
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 03:02:59-07	2179758
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 03:02:31-07	2179759
/	203.0.113.231	GET	200 OK	2016-07-10 03:02:16-07	2179760
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-10 03:02:35-07	2179761
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 03:02:56-07	2179762
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-10 03:02:51-07	2179763
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-10 03:02:49-07	2179765
/	203.0.113.122	GET	200 OK	2016-07-10 03:02:32-07	2179766
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-10 03:03:21-07	2179767
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 03:02:47-07	2179768
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 03:03:25-07	2179769
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 03:03:27-07	2179770
/	198.51.100.224	GET	200 OK	2016-07-10 03:02:33-07	2179771
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-10 03:02:58-07	2179772
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-10 03:03:31-07	2179773
/	192.0.2.17	GET	200 OK	2016-07-10 03:02:38-07	2179774
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 03:03:15-07	2179775
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 03:03:25-07	2179776
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 03:02:57-07	2179777
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 03:03:12-07	2179778
/	192.0.2.57	GET	200 OK	2016-07-10 03:02:43-07	2179779
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-10 03:03:11-07	2179780
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 03:03:28-07	2179781
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-10 03:03:31-07	2179782
/	203.0.113.20	GET	200 OK	2016-07-10 03:02:47-07	2179783
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-10 03:03:47-07	2179784
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-10 03:03:03-07	2179785
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 03:03:38-07	2179786
/	192.0.2.124	GET	200 OK	2016-07-10 03:02:56-07	2179787
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-10 03:03:28-07	2179788
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 03:03:36-07	2179789
/	192.0.2.144	GET	200 OK	2016-07-10 03:03:06-07	2179790
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-10 03:04:01-07	2179791
/	198.51.100.219	GET	200 OK	2016-07-10 03:03:12-07	2179792
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-10 03:03:48-07	2179793
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 03:03:36-07	2179794
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 03:03:49-07	2179795
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-10 03:04:00-07	2179796
/	192.0.2.167	GET	200 OK	2016-07-10 03:03:14-07	2179797
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-10 03:03:51-07	2179798
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-10 03:04:09-07	2179799
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-10 03:03:45-07	2179800
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-10 03:03:58-07	2179801
/	198.51.100.137	GET	200 OK	2016-07-10 03:03:17-07	2179802
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-10 03:03:43-07	2179803
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-10 03:03:35-07	2179804
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-10 03:03:39-07	2179805
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 03:03:48-07	2179806
/	203.0.113.102	GET	200 OK	2016-07-10 03:03:23-07	2179807
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 03:04:23-07	2179808
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 03:03:53-07	2179809
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-10 03:03:47-07	2179810
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 03:03:49-07	2179811
/	198.51.100.114	GET	200 OK	2016-07-10 03:03:32-07	2179812
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-10 03:04:17-07	2179813
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-10 03:04:16-07	2179814
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-10 03:04:14-07	2179815
/	203.0.113.239	GET	200 OK	2016-07-10 03:03:37-07	2179816
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 03:04:00-07	2179817
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 03:04:04-07	2179818
/	203.0.113.218	GET	200 OK	2016-07-10 03:03:40-07	2179819
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-10 03:04:27-07	2179820
/	203.0.113.60	GET	200 OK	2016-07-10 03:03:48-07	2179821
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 03:04:36-07	2179822
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-10 03:04:03-07	2179823
/	203.0.113.2	GET	200 OK	2016-07-10 03:03:55-07	2179824
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-10 03:04:33-07	2179825
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-10 03:04:55-07	2179826
/	203.0.113.253	GET	200 OK	2016-07-10 03:04:02-07	2179827
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-10 03:04:44-07	2179828
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 03:04:56-07	2179829
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-10 03:04:58-07	2179830
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-10 03:04:31-07	2179831
/	198.51.100.67	GET	200 OK	2016-07-10 03:04:11-07	2179832
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-10 03:04:36-07	2179833
/	198.51.100.108	GET	200 OK	2016-07-10 03:04:15-07	2179834
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-10 03:05:07-07	2179835
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-10 03:05:01-07	2179836
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 03:05:02-07	2179837
/	192.0.2.244	GET	200 OK	2016-07-10 03:04:21-07	2179838
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-10 03:04:43-07	2179839
/	198.51.100.143	GET	200 OK	2016-07-10 03:04:27-07	2179840
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-10 03:04:54-07	2179841
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-10 03:04:47-07	2179842
/	198.51.100.154	GET	200 OK	2016-07-10 03:04:35-07	2179843
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-10 03:05:01-07	2179844
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-10 03:05:10-07	2179845
/	203.0.113.60	GET	200 OK	2016-07-10 03:04:39-07	2179846
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-10 03:05:38-07	2179847
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-10 03:04:58-07	2179848
/	203.0.113.9	GET	200 OK	2016-07-10 03:04:47-07	2179849
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 03:05:08-07	2179850
/	203.0.113.179	GET	200 OK	2016-07-10 03:04:57-07	2179851
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-10 03:05:19-07	2179852
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-10 03:05:15-07	2179853
/	198.51.100.5	GET	200 OK	2016-07-10 03:05:02-07	2179854
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-10 03:05:25-07	2179855
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-10 03:05:58-07	2179856
/	203.0.113.103	GET	200 OK	2016-07-10 03:05:03-07	2179857
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 03:05:46-07	2179858
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 03:05:28-07	2179859
/	198.51.100.173	GET	200 OK	2016-07-10 03:05:13-07	2179860
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 03:06:00-07	2179861
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 03:06:13-07	2179862
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 03:06:08-07	2179863
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-10 03:06:06-07	2179864
/	192.0.2.149	GET	200 OK	2016-07-10 03:05:14-07	2179865
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-10 03:05:35-07	2179866
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 03:06:00-07	2179867
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-10 03:05:51-07	2179868
/	203.0.113.138	GET	200 OK	2016-07-10 03:05:15-07	2179869
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-10 03:05:55-07	2179870
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-10 03:06:13-07	2179871
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-10 03:05:30-07	2179872
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-10 03:06:08-07	2179873
/	198.51.100.94	GET	200 OK	2016-07-10 03:05:20-07	2179874
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-10 03:05:45-07	2179875
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-10 03:05:45-07	2179876
/	198.51.100.128	GET	200 OK	2016-07-10 03:05:29-07	2179877
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 03:05:51-07	2179878
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 03:06:00-07	2179879
/	192.0.2.193	GET	200 OK	2016-07-10 03:05:38-07	2179880
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-10 03:06:37-07	2179881
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-10 03:06:12-07	2179882
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-10 03:05:55-07	2179883
/	203.0.113.242	GET	200 OK	2016-07-10 03:05:45-07	2179884
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 03:06:38-07	2179885
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 03:06:44-07	2179886
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 03:06:07-07	2179887
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-10 03:06:23-07	2179888
/	203.0.113.183	GET	200 OK	2016-07-10 03:05:47-07	2179889
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-10 03:06:12-07	2179890
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-10 03:06:18-07	2179891
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-10 03:06:36-07	2179892
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-10 03:06:08-07	2179893
/	192.0.2.125	GET	200 OK	2016-07-10 03:05:56-07	2179894
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-10 03:06:14-07	2179895
/	203.0.113.20	GET	200 OK	2016-07-10 03:06:06-07	2179896
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 03:07:04-07	2179897
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 03:06:58-07	2179898
/	203.0.113.32	GET	200 OK	2016-07-10 03:06:07-07	2179899
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-10 03:06:44-07	2179900
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 03:06:41-07	2179901
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-10 03:07:06-07	2179902
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 03:06:32-07	2179903
/	203.0.113.68	GET	200 OK	2016-07-10 03:06:12-07	2179904
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 03:06:40-07	2179905
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 03:07:08-07	2179906
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-10 03:07:05-07	2179907
/	198.51.100.176	GET	200 OK	2016-07-10 03:06:18-07	2179908
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-10 03:07:10-07	2179909
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 03:06:56-07	2179910
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 03:06:35-07	2179911
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-10 03:07:05-07	2179912
/	203.0.113.202	GET	200 OK	2016-07-10 03:06:22-07	2179913
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-10 03:06:54-07	2179914
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-10 03:07:22-07	2179915
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 03:06:44-07	2179916
/	203.0.113.150	GET	200 OK	2016-07-10 03:06:30-07	2179917
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 03:06:45-07	2179918
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 03:07:16-07	2179919
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 03:06:52-07	2179920
/	198.51.100.54	GET	200 OK	2016-07-10 03:06:31-07	2179921
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 03:07:02-07	2179922
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 03:07:14-07	2179923
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-10 03:07:11-07	2179924
/	203.0.113.40	GET	200 OK	2016-07-10 03:06:41-07	2179925
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 03:07:39-07	2179926
/	203.0.113.226	GET	200 OK	2016-07-10 03:06:49-07	2179927
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-10 03:07:11-07	2179928
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-10 03:07:13-07	2179929
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 03:07:39-07	2179930
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-10 03:07:21-07	2179931
/	192.0.2.232	GET	200 OK	2016-07-10 03:06:51-07	2179932
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-10 03:07:25-07	2179933
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-10 03:07:12-07	2179934
/	198.51.100.173	GET	200 OK	2016-07-10 03:07:00-07	2179935
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 03:07:15-07	2179936
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 03:07:52-07	2179937
/	203.0.113.115	GET	200 OK	2016-07-10 03:07:02-07	2179938
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 03:07:41-07	2179939
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-10 03:07:31-07	2179940
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 03:07:58-07	2179941
/	198.51.100.201	GET	200 OK	2016-07-10 03:07:08-07	2179942
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-10 03:07:43-07	2179943
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-10 03:07:32-07	2179944
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-10 03:07:50-07	2179945
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-10 03:07:36-07	2179946
/	192.0.2.110	GET	200 OK	2016-07-10 03:07:16-07	2179947
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 03:07:44-07	2179948
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-10 03:07:41-07	2179949
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 03:08:14-07	2179950
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-10 03:07:56-07	2179951
/	198.51.100.196	GET	200 OK	2016-07-10 03:07:20-07	2179952
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 03:07:55-07	2179953
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-10 03:07:54-07	2179954
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 03:07:41-07	2179955
/	203.0.113.8	GET	200 OK	2016-07-10 03:07:21-07	2179956
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 03:08:03-07	2179957
/	192.0.2.64	GET	200 OK	2016-07-10 03:07:24-07	2179958
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 03:08:00-07	2179959
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-10 03:07:49-07	2179960
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 03:07:48-07	2179961
/	198.51.100.125	GET	200 OK	2016-07-10 03:07:32-07	2179962
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-10 03:08:29-07	2179963
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-10 03:08:19-07	2179964
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-10 03:08:11-07	2179965
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-10 03:08:08-07	2179966
/	198.51.100.218	GET	200 OK	2016-07-10 03:07:42-07	2179967
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-10 03:07:59-07	2179968
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 03:08:31-07	2179969
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-10 03:08:40-07	2179970
/	198.51.100.47	GET	200 OK	2016-07-10 03:07:44-07	2179971
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 03:08:40-07	2179972
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-10 03:08:23-07	2179973
/	198.51.100.134	GET	200 OK	2016-07-10 03:07:53-07	2179974
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-10 03:08:42-07	2179975
/	192.0.2.178	GET	200 OK	2016-07-10 03:07:58-07	2179976
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-10 03:08:37-07	2179977
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-10 03:08:28-07	2179978
/	198.51.100.20	GET	200 OK	2016-07-10 03:08:07-07	2179979
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 03:08:51-07	2179980
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 03:08:29-07	2179981
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 03:09:07-07	2179982
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-10 03:08:40-07	2179983
/	192.0.2.248	GET	200 OK	2016-07-10 03:08:17-07	2179984
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 03:09:15-07	2179985
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-10 03:09:03-07	2179986
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 03:08:53-07	2179987
/	192.0.2.33	GET	200 OK	2016-07-10 03:08:21-07	2179988
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-10 03:08:52-07	2179989
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-10 03:08:51-07	2179990
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-10 03:09:07-07	2179991
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-10 03:08:49-07	2179992
/	192.0.2.49	GET	200 OK	2016-07-10 03:08:26-07	2179993
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-10 03:08:43-07	2179994
/	198.51.100.220	GET	200 OK	2016-07-10 03:08:28-07	2179995
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-10 03:09:15-07	2179996
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-10 03:09:07-07	2179997
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-10 03:08:44-07	2179998
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-10 03:09:05-07	2179999
/	192.0.2.63	GET	200 OK	2016-07-10 03:08:31-07	2180000
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-10 03:09:31-07	2180001
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-10 03:09:22-07	2180002
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 03:09:12-07	2180003
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-10 03:09:19-07	2180004
/	192.0.2.94	GET	200 OK	2016-07-10 03:08:32-07	2180005
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-10 03:09:19-07	2180006
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-10 03:09:03-07	2180007
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-10 03:09:02-07	2180008
/	192.0.2.44	GET	200 OK	2016-07-10 03:08:36-07	2180009
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 03:09:09-07	2180010
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 03:09:03-07	2180011
/	198.51.100.209	GET	200 OK	2016-07-10 03:08:44-07	2180012
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 03:09:39-07	2180013
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-10 03:09:22-07	2180014
/	198.51.100.33	GET	200 OK	2016-07-10 03:08:54-07	2180015
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-10 03:09:34-07	2180016
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-10 03:09:15-07	2180017
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 03:09:39-07	2180018
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 03:09:29-07	2180019
/	198.51.100.62	GET	200 OK	2016-07-10 03:08:57-07	2180020
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-10 03:09:19-07	2180021
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-10 03:09:20-07	2180022
/	198.51.100.111	GET	200 OK	2016-07-10 03:09:05-07	2180023
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 03:09:30-07	2180024
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 03:10:01-07	2180025
/	192.0.2.207	GET	200 OK	2016-07-10 03:09:08-07	2180026
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-10 03:09:32-07	2180027
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-10 03:09:30-07	2180028
/	203.0.113.229	GET	200 OK	2016-07-10 03:09:12-07	2180029
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-10 03:09:48-07	2180030
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-10 03:09:37-07	2180031
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 03:09:56-07	2180032
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 03:10:11-07	2180033
/	192.0.2.9	GET	200 OK	2016-07-10 03:09:20-07	2180034
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-10 03:09:47-07	2180035
/	192.0.2.25	GET	200 OK	2016-07-10 03:09:29-07	2180036
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-10 03:10:15-07	2180037
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-10 03:10:25-07	2180038
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-10 03:10:06-07	2180039
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 03:10:05-07	2180040
/	198.51.100.13	GET	200 OK	2016-07-10 03:09:35-07	2180041
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-10 03:09:56-07	2180042
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 03:10:00-07	2180043
/	198.51.100.212	GET	200 OK	2016-07-10 03:09:36-07	2180044
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 03:10:18-07	2180045
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 03:10:15-07	2180046
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 03:10:20-07	2180047
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-10 03:10:34-07	2180048
/	192.0.2.92	GET	200 OK	2016-07-10 03:09:45-07	2180049
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 03:10:28-07	2180050
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 03:10:38-07	2180051
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-10 03:10:33-07	2180052
/	192.0.2.29	GET	200 OK	2016-07-10 03:09:52-07	2180053
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-10 03:10:22-07	2180054
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 03:10:48-07	2180055
/	198.51.100.220	GET	200 OK	2016-07-10 03:09:58-07	2180056
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-10 03:10:42-07	2180057
/	192.0.2.114	GET	200 OK	2016-07-10 03:10:08-07	2180058
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-10 03:10:28-07	2180059
/	203.0.113.41	GET	200 OK	2016-07-10 03:10:15-07	2180060
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-10 03:10:58-07	2180061
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 03:10:45-07	2180062
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-10 03:10:38-07	2180063
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 03:10:31-07	2180064
/	192.0.2.88	GET	200 OK	2016-07-10 03:10:16-07	2180065
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 03:10:45-07	2180066
/	203.0.113.240	GET	200 OK	2016-07-10 03:10:18-07	2180067
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-10 03:10:41-07	2180068
/	203.0.113.135	GET	200 OK	2016-07-10 03:10:19-07	2180069
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 03:11:15-07	2180070
/	203.0.113.173	GET	200 OK	2016-07-10 03:10:28-07	2180071
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-10 03:10:50-07	2180072
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 03:10:55-07	2180073
/	198.51.100.216	GET	200 OK	2016-07-10 03:10:30-07	2180074
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-10 03:11:23-07	2180075
/	198.51.100.19	GET	200 OK	2016-07-10 03:10:31-07	2180076
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 03:11:21-07	2180077
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 03:10:47-07	2180078
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 03:11:08-07	2180079
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 03:11:25-07	2180080
/	203.0.113.2	GET	200 OK	2016-07-10 03:10:34-07	2180081
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 03:11:28-07	2180082
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-10 03:11:32-07	2180083
/	203.0.113.164	GET	200 OK	2016-07-10 03:10:44-07	2180084
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-10 03:11:18-07	2180085
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-10 03:11:43-07	2180086
/article/bad-things-gonec	203.0.113.164	GET	404 NOT FOUND	2016-07-10 03:11:14-07	2180087
/	198.51.100.13	GET	200 OK	2016-07-10 03:10:47-07	2180088
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 03:11:42-07	2180089
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 03:11:09-07	2180090
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-10 03:11:16-07	2180091
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-10 03:11:40-07	2180092
/	203.0.113.240	GET	200 OK	2016-07-10 03:10:49-07	2180093
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-10 03:11:46-07	2180094
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-10 03:11:08-07	2180095
/	192.0.2.79	GET	200 OK	2016-07-10 03:10:55-07	2180096
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-10 03:11:35-07	2180097
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-10 03:11:19-07	2180098
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-10 03:11:10-07	2180099
/	192.0.2.209	GET	200 OK	2016-07-10 03:11:00-07	2180100
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 03:11:15-07	2180101
/	198.51.100.79	GET	200 OK	2016-07-10 03:11:06-07	2180102
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 03:12:00-07	2180103
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-10 03:11:38-07	2180104
/	198.51.100.210	GET	200 OK	2016-07-10 03:11:13-07	2180105
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-10 03:11:51-07	2180106
/	203.0.113.60	GET	200 OK	2016-07-10 03:11:20-07	2180107
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 03:11:59-07	2180108
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-10 03:11:38-07	2180109
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-10 03:12:16-07	2180110
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 03:12:12-07	2180111
/	198.51.100.98	GET	200 OK	2016-07-10 03:11:25-07	2180112
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 03:11:59-07	2180113
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-10 03:12:22-07	2180114
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 03:11:41-07	2180115
/	203.0.113.204	GET	200 OK	2016-07-10 03:11:33-07	2180116
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-10 03:12:00-07	2180117
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-10 03:12:24-07	2180118
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-10 03:12:08-07	2180119
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-10 03:11:51-07	2180120
/	192.0.2.89	GET	200 OK	2016-07-10 03:11:41-07	2180121
/article/media-obsessed-with-bearss	192.0.2.89	GET	404 NOT FOUND	2016-07-10 03:12:27-07	2180122
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-10 03:12:09-07	2180123
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 03:12:35-07	2180124
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 03:11:59-07	2180125
/	198.51.100.215	GET	200 OK	2016-07-10 03:11:42-07	2180126
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 03:12:05-07	2180127
/	192.0.2.228	GET	200 OK	2016-07-10 03:11:50-07	2180128
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 03:12:14-07	2180129
/	203.0.113.96	GET	200 OK	2016-07-10 03:12:00-07	2180130
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 03:12:28-07	2180131
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-10 03:12:49-07	2180132
/	198.51.100.150	GET	200 OK	2016-07-10 03:12:08-07	2180133
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 03:12:36-07	2180134
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 03:12:54-07	2180135
/	192.0.2.194	GET	200 OK	2016-07-10 03:12:13-07	2180136
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 03:12:54-07	2180137
/	203.0.113.51	GET	200 OK	2016-07-10 03:12:20-07	2180138
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-10 03:12:56-07	2180139
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-10 03:13:09-07	2180140
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 03:13:12-07	2180141
/	192.0.2.154	GET	200 OK	2016-07-10 03:12:28-07	2180142
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 03:13:16-07	2180143
/	198.51.100.131	GET	200 OK	2016-07-10 03:17:40-07	2180334
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 03:13:04-07	2180144
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-10 03:13:17-07	2180145
/	203.0.113.232	GET	200 OK	2016-07-10 03:12:35-07	2180146
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-10 03:13:34-07	2180147
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 03:13:14-07	2180148
/	203.0.113.210	GET	200 OK	2016-07-10 03:12:41-07	2180149
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 03:13:01-07	2180150
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 03:13:08-07	2180151
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 03:13:02-07	2180152
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 03:13:06-07	2180153
/	203.0.113.248	GET	200 OK	2016-07-10 03:12:46-07	2180154
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-10 03:13:12-07	2180155
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-10 03:13:39-07	2180156
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-10 03:13:27-07	2180157
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-10 03:13:17-07	2180158
/	198.51.100.60	GET	200 OK	2016-07-10 03:12:56-07	2180159
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-10 03:13:17-07	2180160
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-10 03:13:13-07	2180161
/	203.0.113.37	GET	200 OK	2016-07-10 03:12:57-07	2180162
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 03:13:20-07	2180163
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-10 03:13:45-07	2180164
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 03:13:20-07	2180165
/	192.0.2.204	GET	200 OK	2016-07-10 03:13:02-07	2180166
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 03:13:50-07	2180167
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 03:14:01-07	2180168
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-10 03:13:17-07	2180169
/	203.0.113.15	GET	200 OK	2016-07-10 03:13:10-07	2180170
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 03:13:45-07	2180171
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-10 03:14:05-07	2180172
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 03:14:05-07	2180173
/	198.51.100.38	GET	200 OK	2016-07-10 03:13:15-07	2180174
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-10 03:14:13-07	2180175
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-10 03:13:55-07	2180176
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 03:13:59-07	2180177
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 03:13:37-07	2180178
/	192.0.2.45	GET	200 OK	2016-07-10 03:13:22-07	2180179
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 03:14:00-07	2180180
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-10 03:13:38-07	2180181
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 03:13:40-07	2180182
/	203.0.113.242	GET	200 OK	2016-07-10 03:13:26-07	2180183
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-10 03:14:00-07	2180184
/	198.51.100.39	GET	200 OK	2016-07-10 03:13:31-07	2180185
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-10 03:13:49-07	2180186
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-10 03:14:22-07	2180187
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-10 03:14:26-07	2180188
/	203.0.113.209	GET	200 OK	2016-07-10 03:13:41-07	2180189
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 03:14:30-07	2180190
/	203.0.113.159	GET	200 OK	2016-07-10 03:13:43-07	2180191
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-10 03:14:35-07	2180192
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-10 03:14:13-07	2180193
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 03:14:00-07	2180194
/	192.0.2.149	GET	200 OK	2016-07-10 03:13:51-07	2180195
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-10 03:14:06-07	2180196
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 03:14:30-07	2180197
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-10 03:14:13-07	2180198
/	198.51.100.189	GET	200 OK	2016-07-10 03:13:56-07	2180199
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-10 03:14:45-07	2180200
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-10 03:14:17-07	2180201
/	198.51.100.182	GET	200 OK	2016-07-10 03:14:01-07	2180202
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-10 03:14:21-07	2180203
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 03:14:51-07	2180204
/	192.0.2.124	GET	200 OK	2016-07-10 03:14:10-07	2180205
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-10 03:15:03-07	2180206
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-10 03:14:40-07	2180207
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-10 03:14:49-07	2180208
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 03:15:06-07	2180209
/	192.0.2.204	GET	200 OK	2016-07-10 03:14:19-07	2180210
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-10 03:15:05-07	2180211
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 03:14:51-07	2180212
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 03:14:48-07	2180213
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 03:15:09-07	2180214
/	198.51.100.229	GET	200 OK	2016-07-10 03:14:26-07	2180215
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-10 03:15:00-07	2180216
/	198.51.100.194	GET	200 OK	2016-07-10 03:14:35-07	2180217
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-10 03:15:05-07	2180218
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-10 03:15:16-07	2180219
/	198.51.100.10	GET	200 OK	2016-07-10 03:14:40-07	2180220
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-10 03:15:20-07	2180221
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-10 03:15:06-07	2180222
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-10 03:15:19-07	2180223
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-10 03:15:25-07	2180224
/	203.0.113.213	GET	200 OK	2016-07-10 03:14:49-07	2180225
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-10 03:15:36-07	2180226
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-10 03:15:05-07	2180227
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-10 03:15:49-07	2180228
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-10 03:15:17-07	2180229
/	203.0.113.91	GET	200 OK	2016-07-10 03:14:57-07	2180230
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 03:15:42-07	2180231
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 03:15:51-07	2180232
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 03:15:20-07	2180233
/	192.0.2.173	GET	200 OK	2016-07-10 03:15:04-07	2180234
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-10 03:15:42-07	2180235
/	203.0.113.224	GET	200 OK	2016-07-10 03:15:06-07	2180236
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 03:15:32-07	2180237
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-10 03:15:22-07	2180238
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-10 03:15:46-07	2180239
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-10 03:15:44-07	2180240
/	192.0.2.207	GET	200 OK	2016-07-10 03:15:08-07	2180241
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-10 03:15:55-07	2180242
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 03:15:44-07	2180243
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-10 03:15:46-07	2180244
/	203.0.113.30	GET	200 OK	2016-07-10 03:15:16-07	2180245
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 03:16:14-07	2180246
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-10 03:16:04-07	2180247
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 03:15:40-07	2180248
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 03:15:59-07	2180249
/	203.0.113.190	GET	200 OK	2016-07-10 03:15:18-07	2180250
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-10 03:15:58-07	2180251
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-10 03:15:39-07	2180252
/article/so-many-bearss	203.0.113.190	GET	404 NOT FOUND	2016-07-10 03:15:57-07	2180253
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-10 03:15:59-07	2180254
/	203.0.113.157	GET	200 OK	2016-07-10 03:15:25-07	2180255
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-10 03:16:12-07	2180256
/	203.0.113.151	GET	200 OK	2016-07-10 03:15:35-07	2180257
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 03:16:07-07	2180258
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-10 03:16:10-07	2180259
/	192.0.2.17	GET	200 OK	2016-07-10 03:15:44-07	2180260
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 03:16:36-07	2180261
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 03:16:10-07	2180262
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 03:16:23-07	2180263
/	203.0.113.97	GET	200 OK	2016-07-10 03:15:49-07	2180264
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-10 03:16:04-07	2180265
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-10 03:16:33-07	2180266
/	198.51.100.127	GET	200 OK	2016-07-10 03:15:53-07	2180267
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-10 03:16:44-07	2180268
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-10 03:16:42-07	2180269
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 03:16:12-07	2180270
/	198.51.100.103	GET	200 OK	2016-07-10 03:16:02-07	2180271
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-10 03:16:50-07	2180272
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-10 03:16:52-07	2180273
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 03:16:51-07	2180274
/	192.0.2.71	GET	200 OK	2016-07-10 03:16:11-07	2180275
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-10 03:16:46-07	2180276
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-10 03:17:09-07	2180277
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-10 03:16:30-07	2180278
/	192.0.2.21	GET	200 OK	2016-07-10 03:16:12-07	2180279
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-10 03:16:52-07	2180280
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-10 03:16:50-07	2180281
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-10 03:16:54-07	2180282
/	198.51.100.128	GET	200 OK	2016-07-10 03:16:18-07	2180283
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 03:16:51-07	2180284
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-10 03:16:58-07	2180285
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-10 03:16:48-07	2180286
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 03:17:07-07	2180287
/	203.0.113.138	GET	200 OK	2016-07-10 03:16:26-07	2180288
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-10 03:16:47-07	2180289
/	198.51.100.73	GET	200 OK	2016-07-10 03:16:27-07	2180290
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 03:17:21-07	2180291
/	192.0.2.9	GET	200 OK	2016-07-10 03:16:33-07	2180292
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-10 03:17:04-07	2180293
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-10 03:16:54-07	2180294
/	192.0.2.27	GET	200 OK	2016-07-10 03:16:37-07	2180295
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-10 03:16:56-07	2180296
/	203.0.113.38	GET	200 OK	2016-07-10 03:16:39-07	2180297
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-10 03:17:31-07	2180298
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 03:17:35-07	2180299
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 03:17:09-07	2180300
/	198.51.100.222	GET	200 OK	2016-07-10 03:16:40-07	2180301
/article/bears-love-berriesx	198.51.100.222	GET	404 NOT FOUND	2016-07-10 03:17:10-07	2180302
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-10 03:17:02-07	2180303
/	192.0.2.85	GET	200 OK	2016-07-10 03:16:41-07	2180304
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-10 03:17:05-07	2180305
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-10 03:17:03-07	2180306
/	192.0.2.82	GET	200 OK	2016-07-10 03:16:49-07	2180307
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 03:17:35-07	2180308
/	198.51.100.31	GET	200 OK	2016-07-10 03:16:58-07	2180309
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-10 03:17:37-07	2180310
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-10 03:17:15-07	2180311
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-10 03:17:20-07	2180312
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 03:17:32-07	2180313
/	198.51.100.124	GET	200 OK	2016-07-10 03:17:00-07	2180314
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-10 03:17:50-07	2180315
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-10 03:17:42-07	2180316
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-10 03:17:58-07	2180317
/	192.0.2.206	GET	200 OK	2016-07-10 03:17:10-07	2180318
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-10 03:17:58-07	2180319
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-10 03:17:38-07	2180320
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-10 03:17:50-07	2180321
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-10 03:17:32-07	2180322
/	203.0.113.149	GET	200 OK	2016-07-10 03:17:20-07	2180323
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-10 03:17:44-07	2180324
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-10 03:18:17-07	2180325
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-10 03:18:15-07	2180326
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-10 03:17:42-07	2180327
/	192.0.2.14	GET	200 OK	2016-07-10 03:17:29-07	2180328
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 03:18:09-07	2180329
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 03:18:12-07	2180330
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 03:17:45-07	2180331
/	198.51.100.123	GET	200 OK	2016-07-10 03:17:37-07	2180332
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-10 03:18:26-07	2180333
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 03:18:24-07	2180335
/	203.0.113.29	GET	200 OK	2016-07-10 03:17:45-07	2180336
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-10 03:18:04-07	2180337
/	192.0.2.242	GET	200 OK	2016-07-10 03:17:52-07	2180338
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 03:18:29-07	2180339
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-10 03:18:28-07	2180340
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-10 03:18:27-07	2180341
/	192.0.2.199	GET	200 OK	2016-07-10 03:17:53-07	2180342
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 03:18:38-07	2180343
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-10 03:18:29-07	2180344
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-10 03:18:18-07	2180345
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-10 03:18:48-07	2180346
/	198.51.100.5	GET	200 OK	2016-07-10 03:18:01-07	2180347
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-10 03:18:24-07	2180348
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-10 03:18:36-07	2180349
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 03:18:32-07	2180350
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 03:18:59-07	2180351
/	203.0.113.245	GET	200 OK	2016-07-10 03:18:11-07	2180352
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-10 03:18:41-07	2180353
/	198.51.100.174	GET	200 OK	2016-07-10 03:18:19-07	2180354
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-10 03:19:12-07	2180355
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 03:19:00-07	2180356
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-10 03:19:14-07	2180357
/	192.0.2.189	GET	200 OK	2016-07-10 03:18:28-07	2180358
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-10 03:18:43-07	2180359
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-10 03:19:06-07	2180360
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 03:18:58-07	2180361
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 03:19:22-07	2180362
/	203.0.113.216	GET	200 OK	2016-07-10 03:18:35-07	2180363
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-10 03:19:24-07	2180364
/	192.0.2.55	GET	200 OK	2016-07-10 03:18:36-07	2180365
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-10 03:18:55-07	2180366
/	203.0.113.125	GET	200 OK	2016-07-10 03:18:45-07	2180367
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 03:19:13-07	2180368
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-10 03:19:37-07	2180369
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-10 03:19:18-07	2180370
/	203.0.113.233	GET	200 OK	2016-07-10 03:18:47-07	2180371
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-10 03:19:07-07	2180372
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-10 03:19:14-07	2180373
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-10 03:19:02-07	2180374
/	192.0.2.44	GET	200 OK	2016-07-10 03:18:52-07	2180375
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 03:19:37-07	2180376
/	192.0.2.248	GET	200 OK	2016-07-10 03:19:02-07	2180377
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-10 03:19:37-07	2180378
/article/media-obsessed-with-bearsw	192.0.2.248	GET	404 NOT FOUND	2016-07-10 03:19:39-07	2180379
/	198.51.100.42	GET	200 OK	2016-07-10 03:19:10-07	2180380
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-10 03:19:42-07	2180381
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-10 03:19:48-07	2180382
/	198.51.100.182	GET	200 OK	2016-07-10 03:19:12-07	2180383
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 03:19:37-07	2180384
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 03:19:51-07	2180385
/	192.0.2.73	GET	200 OK	2016-07-10 03:19:17-07	2180386
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-10 03:19:40-07	2180387
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-10 03:19:59-07	2180388
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-10 03:19:59-07	2180389
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-10 03:19:51-07	2180390
/	198.51.100.211	GET	200 OK	2016-07-10 03:19:19-07	2180391
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 03:20:09-07	2180392
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 03:19:35-07	2180393
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-10 03:20:17-07	2180394
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 03:19:59-07	2180395
/	203.0.113.64	GET	200 OK	2016-07-10 03:19:28-07	2180396
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-10 03:19:57-07	2180397
/	203.0.113.163	GET	200 OK	2016-07-10 03:19:33-07	2180398
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-10 03:20:19-07	2180399
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-10 03:20:07-07	2180400
/	192.0.2.163	GET	200 OK	2016-07-10 03:19:35-07	2180401
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-10 03:20:35-07	2180402
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 03:19:59-07	2180403
/	192.0.2.4	GET	200 OK	2016-07-10 03:19:41-07	2180404
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 03:20:29-07	2180405
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 03:20:20-07	2180406
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-10 03:20:00-07	2180407
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-10 03:20:10-07	2180408
/	203.0.113.43	GET	200 OK	2016-07-10 03:19:50-07	2180409
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-10 03:20:40-07	2180410
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-10 03:20:14-07	2180411
/article/bad-things-gonew	203.0.113.43	GET	404 NOT FOUND	2016-07-10 03:20:08-07	2180412
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 03:20:20-07	2180413
/	203.0.113.211	GET	200 OK	2016-07-10 03:19:57-07	2180414
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-10 03:20:29-07	2180415
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-10 03:20:32-07	2180416
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-10 03:20:45-07	2180417
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-10 03:20:44-07	2180418
/	198.51.100.219	GET	200 OK	2016-07-10 03:20:03-07	2180419
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 03:21:01-07	2180420
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 03:20:32-07	2180421
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-10 03:20:23-07	2180422
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 03:20:21-07	2180423
/	192.0.2.191	GET	200 OK	2016-07-10 03:20:09-07	2180424
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-10 03:20:47-07	2180425
/	198.51.100.210	GET	200 OK	2016-07-10 03:20:10-07	2180426
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 03:21:00-07	2180427
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-10 03:20:52-07	2180428
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 03:20:36-07	2180429
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-10 03:21:02-07	2180430
/	203.0.113.203	GET	200 OK	2016-07-10 03:20:20-07	2180431
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-10 03:21:09-07	2180432
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-10 03:21:14-07	2180433
/	203.0.113.10	GET	200 OK	2016-07-10 03:20:22-07	2180434
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 03:20:56-07	2180435
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-10 03:20:55-07	2180436
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-10 03:20:52-07	2180437
/	198.51.100.150	GET	200 OK	2016-07-10 03:20:26-07	2180438
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-10 03:21:05-07	2180439
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 03:21:19-07	2180440
/	198.51.100.3	GET	200 OK	2016-07-10 03:20:27-07	2180441
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-10 03:20:55-07	2180442
/	203.0.113.179	GET	200 OK	2016-07-10 03:20:31-07	2180443
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-10 03:20:59-07	2180444
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-10 03:20:57-07	2180445
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-10 03:21:04-07	2180446
/	198.51.100.105	GET	200 OK	2016-07-10 03:20:40-07	2180447
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-10 03:20:56-07	2180448
/article/trouble-for-troubledx	198.51.100.105	GET	404 NOT FOUND	2016-07-10 03:21:13-07	2180449
/	198.51.100.136	GET	200 OK	2016-07-10 03:20:49-07	2180450
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 03:21:26-07	2180451
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-10 03:21:39-07	2180452
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 03:21:17-07	2180453
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-10 03:21:35-07	2180454
/	203.0.113.223	GET	200 OK	2016-07-10 03:20:59-07	2180455
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 03:21:51-07	2180456
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-10 03:21:20-07	2180457
/	203.0.113.221	GET	200 OK	2016-07-10 03:21:07-07	2180458
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-10 03:21:56-07	2180459
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-10 03:21:32-07	2180460
/	203.0.113.81	GET	200 OK	2016-07-10 03:21:08-07	2180461
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-10 03:22:00-07	2180462
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-10 03:22:08-07	2180463
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-10 03:21:49-07	2180464
/	198.51.100.247	GET	200 OK	2016-07-10 03:21:16-07	2180465
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-10 03:21:55-07	2180466
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-10 03:21:33-07	2180467
/	203.0.113.180	GET	200 OK	2016-07-10 03:21:21-07	2180468
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-10 03:21:47-07	2180469
/	192.0.2.190	GET	200 OK	2016-07-10 03:21:27-07	2180470
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 03:22:11-07	2180471
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 03:22:00-07	2180472
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 03:22:07-07	2180473
/	198.51.100.137	GET	200 OK	2016-07-10 03:21:28-07	2180474
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-10 03:22:11-07	2180475
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-10 03:22:23-07	2180476
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-10 03:22:06-07	2180477
/	203.0.113.104	GET	200 OK	2016-07-10 03:21:31-07	2180478
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 03:22:29-07	2180479
/	203.0.113.166	GET	200 OK	2016-07-10 03:21:41-07	2180480
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-10 03:22:11-07	2180481
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-10 03:22:28-07	2180482
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 03:21:58-07	2180483
/	192.0.2.246	GET	200 OK	2016-07-10 03:21:43-07	2180484
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 03:22:36-07	2180485
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-10 03:22:02-07	2180486
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 03:22:42-07	2180487
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 03:22:18-07	2180488
/	192.0.2.28	GET	200 OK	2016-07-10 03:21:53-07	2180489
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-10 03:22:49-07	2180490
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-10 03:22:09-07	2180491
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-10 03:22:12-07	2180492
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 03:22:47-07	2180493
/	203.0.113.75	GET	200 OK	2016-07-10 03:22:01-07	2180494
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-10 03:22:58-07	2180495
/	192.0.2.78	GET	200 OK	2016-07-10 03:22:03-07	2180496
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-10 03:22:34-07	2180497
/	192.0.2.228	GET	200 OK	2016-07-10 03:22:04-07	2180498
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-10 03:22:54-07	2180499
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-10 03:22:43-07	2180500
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 03:22:47-07	2180501
/	198.51.100.89	GET	200 OK	2016-07-10 03:22:10-07	2180502
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-10 03:23:10-07	2180503
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-10 03:22:44-07	2180504
/	192.0.2.34	GET	200 OK	2016-07-10 03:22:12-07	2180505
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-10 03:23:01-07	2180506
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-10 03:22:49-07	2180507
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-10 03:22:32-07	2180508
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-10 03:22:28-07	2180509
/	198.51.100.200	GET	200 OK	2016-07-10 03:22:14-07	2180510
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-10 03:22:34-07	2180511
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-10 03:22:45-07	2180512
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-10 03:22:54-07	2180513
/	198.51.100.175	GET	200 OK	2016-07-10 03:22:18-07	2180514
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 03:22:38-07	2180515
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 03:23:04-07	2180516
/	198.51.100.123	GET	200 OK	2016-07-10 03:22:28-07	2180517
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 03:23:28-07	2180518
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 03:22:47-07	2180519
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 03:23:24-07	2180520
/	203.0.113.37	GET	200 OK	2016-07-10 03:22:35-07	2180521
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 03:23:14-07	2180522
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 03:23:09-07	2180523
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-10 03:23:13-07	2180524
/	203.0.113.116	GET	200 OK	2016-07-10 03:22:39-07	2180525
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-10 03:23:39-07	2180526
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-10 03:23:21-07	2180527
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-10 03:23:20-07	2180528
/	192.0.2.201	GET	200 OK	2016-07-10 03:22:49-07	2180529
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 03:23:36-07	2180530
/	203.0.113.39	GET	200 OK	2016-07-10 03:22:55-07	2180531
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 03:23:35-07	2180532
/	198.51.100.159	GET	200 OK	2016-07-10 03:22:58-07	2180533
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 03:23:37-07	2180534
/	203.0.113.77	GET	200 OK	2016-07-10 03:23:02-07	2180535
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-10 03:23:45-07	2180536
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-10 03:23:44-07	2180537
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-10 03:23:49-07	2180538
/	203.0.113.52	GET	200 OK	2016-07-10 03:23:08-07	2180539
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-10 03:23:53-07	2180540
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-10 03:23:54-07	2180541
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-10 03:24:03-07	2180542
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-10 03:24:08-07	2180543
/	203.0.113.109	GET	200 OK	2016-07-10 03:23:16-07	2180544
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-10 03:23:35-07	2180545
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-10 03:24:03-07	2180546
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 03:23:32-07	2180547
/	192.0.2.131	GET	200 OK	2016-07-10 03:23:20-07	2180548
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 03:23:49-07	2180549
/	203.0.113.240	GET	200 OK	2016-07-10 03:23:28-07	2180550
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-10 03:24:04-07	2180551
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-10 03:24:27-07	2180552
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-10 03:24:07-07	2180553
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-10 03:24:24-07	2180554
/	203.0.113.58	GET	200 OK	2016-07-10 03:23:31-07	2180555
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-10 03:24:27-07	2180556
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-10 03:23:52-07	2180557
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-10 03:23:46-07	2180558
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-10 03:24:09-07	2180559
/	203.0.113.218	GET	200 OK	2016-07-10 03:23:33-07	2180560
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-10 03:24:13-07	2180561
/	198.51.100.90	GET	200 OK	2016-07-10 03:23:34-07	2180562
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-10 03:24:07-07	2180563
/	203.0.113.109	GET	200 OK	2016-07-10 03:23:41-07	2180564
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 03:24:12-07	2180565
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 03:24:28-07	2180566
/	192.0.2.160	GET	200 OK	2016-07-10 03:23:44-07	2180567
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-10 03:24:16-07	2180568
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-10 03:24:15-07	2180569
/	203.0.113.183	GET	200 OK	2016-07-10 03:23:52-07	2180570
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-10 03:24:25-07	2180571
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-10 03:24:33-07	2180572
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 03:24:26-07	2180573
/	198.51.100.237	GET	200 OK	2016-07-10 03:24:01-07	2180574
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 03:24:41-07	2180575
/	198.51.100.184	GET	200 OK	2016-07-10 03:24:08-07	2180576
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-10 03:24:51-07	2180577
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-10 03:24:27-07	2180578
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-10 03:24:56-07	2180579
/	198.51.100.14	GET	200 OK	2016-07-10 03:24:11-07	2180580
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-10 03:24:41-07	2180581
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 03:24:36-07	2180582
/	198.51.100.22	GET	200 OK	2016-07-10 03:24:19-07	2180583
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 03:25:15-07	2180584
/	198.51.100.114	GET	200 OK	2016-07-10 03:24:23-07	2180585
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-10 03:24:38-07	2180586
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-10 03:25:17-07	2180587
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-10 03:25:02-07	2180588
/	192.0.2.58	GET	200 OK	2016-07-10 03:24:24-07	2180589
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 03:24:40-07	2180590
/	203.0.113.137	GET	200 OK	2016-07-10 03:24:30-07	2180591
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-10 03:25:27-07	2180592
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-10 03:25:19-07	2180593
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 03:25:27-07	2180594
/	198.51.100.95	GET	200 OK	2016-07-10 03:24:35-07	2180595
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-10 03:24:59-07	2180596
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-10 03:25:06-07	2180597
/	192.0.2.26	GET	200 OK	2016-07-10 03:24:45-07	2180598
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-10 03:25:39-07	2180599
/	192.0.2.44	GET	200 OK	2016-07-10 03:24:50-07	2180600
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-10 03:25:15-07	2180601
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 03:25:43-07	2180602
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-10 03:25:08-07	2180603
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 03:25:38-07	2180604
/	192.0.2.245	GET	200 OK	2016-07-10 03:24:57-07	2180605
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-10 03:25:42-07	2180606
/	198.51.100.11	GET	200 OK	2016-07-10 03:25:01-07	2180607
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-10 03:25:25-07	2180608
/	192.0.2.41	GET	200 OK	2016-07-10 03:25:08-07	2180609
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 03:25:35-07	2180610
/	192.0.2.100	GET	200 OK	2016-07-10 03:25:13-07	2180611
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 03:26:06-07	2180612
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 03:25:52-07	2180613
/	192.0.2.216	GET	200 OK	2016-07-10 03:25:15-07	2180614
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-10 03:25:58-07	2180615
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-10 03:25:48-07	2180616
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-10 03:25:34-07	2180617
/	198.51.100.119	GET	200 OK	2016-07-10 03:25:17-07	2180618
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 03:25:49-07	2180619
/	203.0.113.76	GET	200 OK	2016-07-10 03:25:24-07	2180620
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 03:26:11-07	2180621
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-10 03:25:57-07	2180622
/	192.0.2.202	GET	200 OK	2016-07-10 03:25:25-07	2180623
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-10 03:26:00-07	2180624
/	203.0.113.126	GET	200 OK	2016-07-10 03:25:26-07	2180625
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-10 03:26:13-07	2180626
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-10 03:26:08-07	2180627
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-10 03:26:19-07	2180628
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-10 03:25:58-07	2180629
/	198.51.100.27	GET	200 OK	2016-07-10 03:25:31-07	2180630
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 03:26:05-07	2180631
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 03:26:13-07	2180632
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 03:26:26-07	2180633
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 03:26:10-07	2180634
/	198.51.100.142	GET	200 OK	2016-07-10 03:25:40-07	2180635
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-10 03:25:56-07	2180636
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-10 03:26:22-07	2180637
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 03:26:01-07	2180638
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 03:26:03-07	2180639
/	192.0.2.163	GET	200 OK	2016-07-10 03:25:46-07	2180640
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-10 03:26:37-07	2180641
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 03:26:12-07	2180642
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-10 03:26:04-07	2180643
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 03:26:29-07	2180644
/	192.0.2.110	GET	200 OK	2016-07-10 03:25:47-07	2180645
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 03:26:42-07	2180646
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 03:26:44-07	2180647
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 03:26:34-07	2180648
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-10 03:26:18-07	2180649
/	192.0.2.118	GET	200 OK	2016-07-10 03:25:53-07	2180650
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-10 03:26:13-07	2180651
/	198.51.100.59	GET	200 OK	2016-07-10 03:25:56-07	2180652
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 03:26:24-07	2180653
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-10 03:26:43-07	2180654
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-10 03:26:49-07	2180655
/	198.51.100.243	GET	200 OK	2016-07-10 03:26:01-07	2180656
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 03:26:18-07	2180657
/	192.0.2.63	GET	200 OK	2016-07-10 03:26:06-07	2180658
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 03:26:56-07	2180659
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 03:26:46-07	2180660
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-10 03:27:02-07	2180661
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 03:26:35-07	2180662
/	192.0.2.150	GET	200 OK	2016-07-10 03:26:14-07	2180663
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 03:27:05-07	2180664
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-10 03:26:46-07	2180665
/	203.0.113.204	GET	200 OK	2016-07-10 03:26:17-07	2180666
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 03:26:59-07	2180667
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-10 03:26:49-07	2180668
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-10 03:26:54-07	2180669
/	198.51.100.222	GET	200 OK	2016-07-10 03:26:21-07	2180670
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-10 03:27:19-07	2180671
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-10 03:27:17-07	2180672
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-10 03:26:54-07	2180673
/	198.51.100.11	GET	200 OK	2016-07-10 03:26:30-07	2180674
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-10 03:27:26-07	2180675
/	198.51.100.198	GET	200 OK	2016-07-10 03:26:32-07	2180676
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 03:27:27-07	2180677
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 03:27:06-07	2180678
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 03:27:01-07	2180679
/	192.0.2.13	GET	200 OK	2016-07-10 03:26:39-07	2180680
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-10 03:27:35-07	2180681
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-10 03:26:55-07	2180682
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-10 03:26:59-07	2180683
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-10 03:27:20-07	2180684
/	198.51.100.52	GET	200 OK	2016-07-10 03:26:42-07	2180685
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-10 03:26:57-07	2180686
/	192.0.2.230	GET	200 OK	2016-07-10 03:26:46-07	2180687
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 03:27:38-07	2180688
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-10 03:27:21-07	2180689
/	203.0.113.174	GET	200 OK	2016-07-10 03:26:52-07	2180690
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 03:27:07-07	2180691
/	203.0.113.160	GET	200 OK	2016-07-10 03:26:53-07	2180692
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-10 03:27:34-07	2180693
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-10 03:27:12-07	2180694
/	192.0.2.203	GET	200 OK	2016-07-10 03:26:54-07	2180695
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 03:27:24-07	2180696
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 03:27:49-07	2180697
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-10 03:27:37-07	2180698
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 03:27:13-07	2180699
/	198.51.100.3	GET	200 OK	2016-07-10 03:27:00-07	2180700
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-10 03:27:46-07	2180701
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-10 03:27:48-07	2180702
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 03:27:35-07	2180703
/	203.0.113.212	GET	200 OK	2016-07-10 03:27:08-07	2180704
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 03:27:53-07	2180705
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-10 03:27:37-07	2180706
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 03:27:52-07	2180707
/	203.0.113.205	GET	200 OK	2016-07-10 03:27:13-07	2180708
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-10 03:27:45-07	2180709
/	203.0.113.99	GET	200 OK	2016-07-10 03:27:15-07	2180710
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-10 03:27:41-07	2180711
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 03:28:14-07	2180712
/	192.0.2.15	GET	200 OK	2016-07-10 03:27:24-07	2180713
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-10 03:27:50-07	2180714
/	198.51.100.95	GET	200 OK	2016-07-10 03:27:25-07	2180715
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-10 03:27:54-07	2180716
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-10 03:28:14-07	2180717
/	192.0.2.84	GET	200 OK	2016-07-10 03:27:26-07	2180718
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-10 03:27:52-07	2180719
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-10 03:28:15-07	2180720
/	192.0.2.5	GET	200 OK	2016-07-10 03:27:36-07	2180721
/article/balloon-goons-doomedt	192.0.2.5	GET	404 NOT FOUND	2016-07-10 03:27:53-07	2180722
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 03:28:20-07	2180723
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-10 03:28:00-07	2180724
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-10 03:28:15-07	2180725
/	192.0.2.220	GET	200 OK	2016-07-10 03:27:44-07	2180726
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-10 03:28:02-07	2180727
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-10 03:28:37-07	2180728
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 03:28:05-07	2180729
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-10 03:28:24-07	2180730
/	203.0.113.125	GET	200 OK	2016-07-10 03:27:52-07	2180731
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 03:28:49-07	2180732
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-10 03:28:29-07	2180733
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-10 03:28:35-07	2180734
/	203.0.113.20	GET	200 OK	2016-07-10 03:28:00-07	2180735
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 03:28:50-07	2180736
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-10 03:28:19-07	2180737
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-10 03:28:23-07	2180738
/	198.51.100.42	GET	200 OK	2016-07-10 03:28:01-07	2180739
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-10 03:28:24-07	2180740
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-10 03:28:58-07	2180741
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-10 03:28:59-07	2180742
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-10 03:28:37-07	2180743
/	192.0.2.158	GET	200 OK	2016-07-10 03:28:04-07	2180744
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-10 03:28:49-07	2180745
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 03:28:47-07	2180746
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 03:29:01-07	2180747
/	203.0.113.39	GET	200 OK	2016-07-10 03:28:13-07	2180748
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-10 03:29:08-07	2180749
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 03:28:42-07	2180750
/	198.51.100.212	GET	200 OK	2016-07-10 03:28:22-07	2180751
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-10 03:28:49-07	2180752
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 03:28:46-07	2180753
/	192.0.2.232	GET	200 OK	2016-07-10 03:28:28-07	2180754
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-10 03:28:56-07	2180755
/	192.0.2.111	GET	200 OK	2016-07-10 03:28:30-07	2180756
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 03:29:27-07	2180757
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 03:29:30-07	2180758
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 03:28:57-07	2180759
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-10 03:28:45-07	2180760
/	198.51.100.39	GET	200 OK	2016-07-10 03:28:35-07	2180761
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-10 03:29:06-07	2180762
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-10 03:28:53-07	2180763
/	192.0.2.139	GET	200 OK	2016-07-10 03:28:40-07	2180764
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 03:29:17-07	2180765
/	192.0.2.230	GET	200 OK	2016-07-10 03:28:45-07	2180766
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 03:29:20-07	2180767
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-10 03:29:05-07	2180768
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 03:29:01-07	2180769
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 03:29:06-07	2180770
/	198.51.100.97	GET	200 OK	2016-07-10 03:28:55-07	2180771
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-10 03:29:24-07	2180772
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-10 03:29:28-07	2180773
/	192.0.2.30	GET	200 OK	2016-07-10 03:29:01-07	2180774
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-10 03:29:21-07	2180775
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-10 03:29:34-07	2180776
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-10 03:29:46-07	2180777
/	203.0.113.163	GET	200 OK	2016-07-10 03:29:08-07	2180778
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-10 03:30:03-07	2180779
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-10 03:29:25-07	2180780
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-10 03:29:37-07	2180781
/	203.0.113.123	GET	200 OK	2016-07-10 03:29:16-07	2180782
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 03:29:45-07	2180783
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 03:29:57-07	2180784
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 03:29:42-07	2180785
/	203.0.113.238	GET	200 OK	2016-07-10 03:29:21-07	2180786
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-10 03:30:10-07	2180787
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-10 03:29:48-07	2180788
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 03:30:09-07	2180789
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-10 03:30:19-07	2180790
/	192.0.2.105	GET	200 OK	2016-07-10 03:29:28-07	2180791
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-10 03:30:05-07	2180792
/	192.0.2.214	GET	200 OK	2016-07-10 03:29:38-07	2180793
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-10 03:30:07-07	2180794
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 03:30:06-07	2180795
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 03:30:00-07	2180796
/	203.0.113.237	GET	200 OK	2016-07-10 03:29:48-07	2180797
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-10 03:30:32-07	2180798
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 03:30:41-07	2180799
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-10 03:30:20-07	2180800
/	203.0.113.250	GET	200 OK	2016-07-10 03:29:54-07	2180801
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-10 03:30:25-07	2180802
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-10 03:30:39-07	2180803
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-10 03:30:33-07	2180804
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 03:30:53-07	2180805
/	192.0.2.224	GET	200 OK	2016-07-10 03:29:55-07	2180806
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-10 03:30:16-07	2180807
/article/candidate-is-jerke	192.0.2.224	GET	404 NOT FOUND	2016-07-10 03:30:45-07	2180808
/	192.0.2.86	GET	200 OK	2016-07-10 03:29:56-07	2180809
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-10 03:30:47-07	2180810
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-10 03:30:25-07	2180811
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-10 03:30:33-07	2180812
/	203.0.113.181	GET	200 OK	2016-07-10 03:29:59-07	2180813
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 03:30:35-07	2180814
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-10 03:30:44-07	2180815
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-10 03:30:28-07	2180816
/	203.0.113.51	GET	200 OK	2016-07-10 03:30:00-07	2180817
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 03:30:44-07	2180818
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-10 03:30:27-07	2180819
/	203.0.113.79	GET	200 OK	2016-07-10 03:30:07-07	2180820
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-10 03:30:45-07	2180821
/	192.0.2.157	GET	200 OK	2016-07-10 03:30:13-07	2180822
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 03:30:41-07	2180823
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-10 03:31:04-07	2180824
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-10 03:30:44-07	2180825
/	198.51.100.34	GET	200 OK	2016-07-10 03:30:21-07	2180826
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-10 03:31:13-07	2180827
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-10 03:30:42-07	2180828
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-10 03:31:13-07	2180829
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-10 03:30:39-07	2180830
/	198.51.100.244	GET	200 OK	2016-07-10 03:30:30-07	2180831
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-10 03:31:07-07	2180832
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-10 03:30:50-07	2180833
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 03:30:45-07	2180834
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 03:30:49-07	2180835
/	203.0.113.58	GET	200 OK	2016-07-10 03:30:38-07	2180836
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 03:31:08-07	2180837
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-10 03:31:31-07	2180838
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-10 03:31:35-07	2180839
/	192.0.2.101	GET	200 OK	2016-07-10 03:30:39-07	2180840
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-10 03:31:03-07	2180841
/	198.51.100.160	GET	200 OK	2016-07-10 03:30:44-07	2180842
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-10 03:31:40-07	2180843
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-10 03:31:13-07	2180844
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 03:31:32-07	2180845
/	192.0.2.9	GET	200 OK	2016-07-10 03:30:46-07	2180846
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-10 03:31:23-07	2180847
/	198.51.100.86	GET	200 OK	2016-07-10 03:30:49-07	2180848
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-10 03:31:42-07	2180849
/	192.0.2.131	GET	200 OK	2016-07-10 03:30:54-07	2180850
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-10 03:31:40-07	2180851
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 03:31:51-07	2180852
/	192.0.2.29	GET	200 OK	2016-07-10 03:30:58-07	2180853
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-10 03:31:26-07	2180854
/	203.0.113.27	GET	200 OK	2016-07-10 03:31:06-07	2180855
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 03:32:04-07	2180856
/	198.51.100.241	GET	200 OK	2016-07-10 03:31:16-07	2180857
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-10 03:31:40-07	2180858
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-10 03:32:14-07	2180859
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-10 03:31:59-07	2180860
/	192.0.2.215	GET	200 OK	2016-07-10 03:31:20-07	2180861
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-10 03:31:57-07	2180862
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-10 03:31:58-07	2180863
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-10 03:31:39-07	2180864
/	203.0.113.19	GET	200 OK	2016-07-10 03:31:23-07	2180865
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 03:32:10-07	2180866
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-10 03:32:05-07	2180867
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-10 03:32:17-07	2180868
/	192.0.2.45	GET	200 OK	2016-07-10 03:31:31-07	2180869
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 03:32:00-07	2180870
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 03:32:05-07	2180871
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-10 03:31:56-07	2180872
/	203.0.113.195	GET	200 OK	2016-07-10 03:31:37-07	2180873
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-10 03:32:06-07	2180874
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 03:31:59-07	2180875
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 03:32:06-07	2180876
/	198.51.100.86	GET	200 OK	2016-07-10 03:31:47-07	2180877
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 03:32:39-07	2180878
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 03:32:22-07	2180879
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 03:32:39-07	2180880
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-10 03:32:14-07	2180881
/	198.51.100.252	GET	200 OK	2016-07-10 03:31:57-07	2180882
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-10 03:32:13-07	2180883
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-10 03:32:20-07	2180884
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-10 03:32:40-07	2180885
/	198.51.100.251	GET	200 OK	2016-07-10 03:32:07-07	2180886
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-10 03:32:34-07	2180887
/	198.51.100.198	GET	200 OK	2016-07-10 03:32:13-07	2180888
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-10 03:32:57-07	2180889
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-10 03:32:52-07	2180890
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 03:32:31-07	2180891
/	198.51.100.202	GET	200 OK	2016-07-10 03:32:15-07	2180892
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-10 03:32:57-07	2180893
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-10 03:32:36-07	2180894
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-10 03:33:14-07	2180895
/	203.0.113.38	GET	200 OK	2016-07-10 03:32:23-07	2180896
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-10 03:32:52-07	2180897
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-10 03:32:47-07	2180898
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-10 03:33:14-07	2180899
/	198.51.100.98	GET	200 OK	2016-07-10 03:32:24-07	2180900
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 03:33:00-07	2180901
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 03:33:02-07	2180902
/	192.0.2.232	GET	200 OK	2016-07-10 03:32:34-07	2180903
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-10 03:33:23-07	2180904
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 03:33:33-07	2180905
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-10 03:33:08-07	2180906
/	192.0.2.198	GET	200 OK	2016-07-10 03:32:35-07	2180907
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-10 03:33:26-07	2180908
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-10 03:33:31-07	2180909
/	203.0.113.176	GET	200 OK	2016-07-10 03:32:39-07	2180910
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 03:33:06-07	2180911
/	192.0.2.184	GET	200 OK	2016-07-10 03:32:44-07	2180912
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-10 03:33:13-07	2180913
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-10 03:33:40-07	2180914
/	203.0.113.85	GET	200 OK	2016-07-10 03:32:51-07	2180915
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 03:33:43-07	2180916
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 03:33:43-07	2180917
/	198.51.100.44	GET	200 OK	2016-07-10 03:32:56-07	2180918
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 03:33:43-07	2180919
/article/media-obsessed-with-bearsa	198.51.100.44	GET	404 NOT FOUND	2016-07-10 03:33:14-07	2180920
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 03:33:48-07	2180921
/	198.51.100.59	GET	200 OK	2016-07-10 03:33:03-07	2180922
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-10 03:34:01-07	2180923
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-10 03:33:19-07	2180924
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-10 03:33:29-07	2180925
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-10 03:33:21-07	2180926
/	203.0.113.166	GET	200 OK	2016-07-10 03:33:05-07	2180927
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 03:33:38-07	2180928
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-10 03:34:01-07	2180929
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-10 03:33:31-07	2180930
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-10 03:33:58-07	2180931
/	192.0.2.165	GET	200 OK	2016-07-10 03:33:06-07	2180932
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 03:33:21-07	2180933
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-10 03:33:43-07	2180934
/	192.0.2.189	GET	200 OK	2016-07-10 03:33:07-07	2180935
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-10 03:34:06-07	2180936
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-10 03:33:45-07	2180937
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-10 03:33:33-07	2180938
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 03:33:33-07	2180939
/	198.51.100.238	GET	200 OK	2016-07-10 03:33:12-07	2180940
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 03:33:35-07	2180941
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-10 03:33:53-07	2180942
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-10 03:33:49-07	2180943
/	203.0.113.19	GET	200 OK	2016-07-10 03:33:18-07	2180944
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-10 03:33:33-07	2180945
/	192.0.2.186	GET	200 OK	2016-07-10 03:33:28-07	2180946
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 03:33:46-07	2180947
/	203.0.113.225	GET	200 OK	2016-07-10 03:33:37-07	2180948
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-10 03:34:30-07	2180949
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-10 03:34:20-07	2180950
/	203.0.113.128	GET	200 OK	2016-07-10 03:33:42-07	2180951
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 03:34:40-07	2180952
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 03:34:26-07	2180953
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-10 03:34:04-07	2180954
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-10 03:34:15-07	2180955
/	192.0.2.3	GET	200 OK	2016-07-10 03:33:52-07	2180956
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-10 03:34:32-07	2180957
/	198.51.100.237	GET	200 OK	2016-07-10 03:33:59-07	2180958
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-10 03:34:21-07	2180959
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-10 03:34:53-07	2180960
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-10 03:34:39-07	2180961
/	203.0.113.233	GET	200 OK	2016-07-10 03:34:00-07	2180962
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-10 03:34:50-07	2180963
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-10 03:34:50-07	2180964
/	198.51.100.168	GET	200 OK	2016-07-10 03:34:07-07	2180965
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-10 03:34:48-07	2180966
/	203.0.113.112	GET	200 OK	2016-07-10 03:34:17-07	2180967
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-10 03:34:34-07	2180968
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 03:34:46-07	2180969
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 03:34:54-07	2180970
/	192.0.2.246	GET	200 OK	2016-07-10 03:34:24-07	2180971
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 03:34:39-07	2180972
/	192.0.2.72	GET	200 OK	2016-07-10 03:34:33-07	2180973
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 03:35:24-07	2180974
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-10 03:35:07-07	2180975
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-10 03:35:02-07	2180976
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-10 03:35:24-07	2180977
/	203.0.113.202	GET	200 OK	2016-07-10 03:34:43-07	2180978
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-10 03:35:12-07	2180979
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-10 03:35:42-07	2180980
/	192.0.2.230	GET	200 OK	2016-07-10 03:34:52-07	2180981
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-10 03:35:49-07	2180982
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-10 03:35:15-07	2180983
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 03:35:21-07	2180984
/	192.0.2.81	GET	200 OK	2016-07-10 03:34:55-07	2180985
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-10 03:35:38-07	2180986
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-10 03:35:53-07	2180987
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 03:35:52-07	2180988
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-10 03:35:36-07	2180989
/	192.0.2.218	GET	200 OK	2016-07-10 03:34:57-07	2180990
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 03:35:53-07	2180991
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 03:35:43-07	2180992
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-10 03:35:33-07	2180993
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-10 03:35:52-07	2180994
/	192.0.2.71	GET	200 OK	2016-07-10 03:35:03-07	2180995
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 03:35:32-07	2180996
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-10 03:35:55-07	2180997
/	192.0.2.191	GET	200 OK	2016-07-10 03:35:12-07	2180998
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-10 03:35:48-07	2180999
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 03:35:54-07	2181000
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-10 03:35:31-07	2181001
/	203.0.113.139	GET	200 OK	2016-07-10 03:35:17-07	2181002
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-10 03:35:53-07	2181003
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-10 03:36:02-07	2181004
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-10 03:36:15-07	2181005
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-10 03:35:52-07	2181006
/	192.0.2.14	GET	200 OK	2016-07-10 03:35:26-07	2181007
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 03:36:18-07	2181008
/	192.0.2.158	GET	200 OK	2016-07-10 03:35:31-07	2181009
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 03:36:07-07	2181010
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 03:35:49-07	2181011
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 03:36:24-07	2181012
/	198.51.100.104	GET	200 OK	2016-07-10 03:35:34-07	2181013
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-10 03:36:08-07	2181014
/	192.0.2.146	GET	200 OK	2016-07-10 03:35:39-07	2181015
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 03:36:09-07	2181016
/	198.51.100.178	GET	200 OK	2016-07-10 03:35:46-07	2181017
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 03:36:31-07	2181018
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-10 03:36:19-07	2181019
/	198.51.100.30	GET	200 OK	2016-07-10 03:35:52-07	2181020
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 03:36:13-07	2181021
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-10 03:36:19-07	2181022
/	203.0.113.188	GET	200 OK	2016-07-10 03:36:01-07	2181023
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-10 03:36:44-07	2181024
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-10 03:36:16-07	2181025
/	203.0.113.234	GET	200 OK	2016-07-10 03:36:11-07	2181026
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 03:36:52-07	2181027
/	203.0.113.65	GET	200 OK	2016-07-10 03:36:18-07	2181028
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-10 03:36:37-07	2181029
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-10 03:37:07-07	2181030
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-10 03:36:52-07	2181031
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-10 03:37:17-07	2181032
/	198.51.100.74	GET	200 OK	2016-07-10 03:36:28-07	2181033
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-10 03:36:54-07	2181034
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-10 03:36:44-07	2181035
/	192.0.2.160	GET	200 OK	2016-07-10 03:36:33-07	2181036
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 03:37:01-07	2181037
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-10 03:37:17-07	2181038
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 03:37:07-07	2181039
/	203.0.113.234	GET	200 OK	2016-07-10 03:36:42-07	2181040
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-10 03:37:25-07	2181041
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-10 03:37:11-07	2181042
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 03:37:30-07	2181043
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-10 03:37:31-07	2181044
/	192.0.2.159	GET	200 OK	2016-07-10 03:36:49-07	2181045
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-10 03:37:33-07	2181046
/	198.51.100.36	GET	200 OK	2016-07-10 03:36:55-07	2181047
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-10 03:37:36-07	2181048
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-10 03:37:54-07	2181049
/	192.0.2.215	GET	200 OK	2016-07-10 03:37:03-07	2181050
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-10 03:37:58-07	2181051
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-10 03:37:32-07	2181052
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-10 03:37:37-07	2181053
/	192.0.2.120	GET	200 OK	2016-07-10 03:37:05-07	2181054
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 03:37:54-07	2181055
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 03:38:01-07	2181056
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-10 03:37:51-07	2181057
/	203.0.113.63	GET	200 OK	2016-07-10 03:37:11-07	2181058
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-10 03:38:06-07	2181059
/	192.0.2.213	GET	200 OK	2016-07-10 03:37:12-07	2181060
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-10 03:38:00-07	2181061
/	198.51.100.211	GET	200 OK	2016-07-10 03:37:22-07	2181062
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-10 03:38:20-07	2181063
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-10 03:37:52-07	2181064
/	192.0.2.237	GET	200 OK	2016-07-10 03:37:27-07	2181065
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-10 03:38:10-07	2181066
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 03:38:16-07	2181067
/	203.0.113.18	GET	200 OK	2016-07-10 03:37:33-07	2181068
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-10 03:38:19-07	2181069
/	198.51.100.102	GET	200 OK	2016-07-10 03:37:34-07	2181070
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-10 03:38:16-07	2181071
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-10 03:38:11-07	2181072
/	198.51.100.230	GET	200 OK	2016-07-10 03:37:39-07	2181073
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-10 03:37:59-07	2181074
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 03:38:10-07	2181075
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-10 03:38:19-07	2181076
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-10 03:38:09-07	2181077
/	203.0.113.31	GET	200 OK	2016-07-10 03:37:43-07	2181078
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 03:38:10-07	2181079
/	198.51.100.21	GET	200 OK	2016-07-10 03:37:50-07	2181080
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-10 03:38:43-07	2181081
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-10 03:38:42-07	2181082
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-10 03:38:12-07	2181083
/	192.0.2.203	GET	200 OK	2016-07-10 03:37:59-07	2181084
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-10 03:38:39-07	2181085
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-10 03:38:25-07	2181086
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 03:38:14-07	2181087
/	192.0.2.240	GET	200 OK	2016-07-10 03:38:07-07	2181088
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-10 03:38:23-07	2181089
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 03:38:55-07	2181090
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-10 03:38:43-07	2181091
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-10 03:38:45-07	2181092
/	198.51.100.221	GET	200 OK	2016-07-10 03:38:13-07	2181093
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 03:38:58-07	2181094
/	198.51.100.116	GET	200 OK	2016-07-10 03:38:17-07	2181095
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-10 03:38:47-07	2181096
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-10 03:38:40-07	2181097
/	192.0.2.66	GET	200 OK	2016-07-10 03:38:24-07	2181098
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-10 03:39:01-07	2181099
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-10 03:39:22-07	2181100
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-10 03:38:58-07	2181101
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-10 03:39:22-07	2181102
/	203.0.113.60	GET	200 OK	2016-07-10 03:38:28-07	2181103
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 03:38:57-07	2181104
/	203.0.113.201	GET	200 OK	2016-07-10 03:38:31-07	2181105
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-10 03:39:13-07	2181106
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 03:38:52-07	2181107
/	198.51.100.144	GET	200 OK	2016-07-10 03:38:34-07	2181108
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-10 03:39:33-07	2181109
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-10 03:39:13-07	2181110
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-10 03:38:57-07	2181111
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-10 03:39:06-07	2181112
/	203.0.113.113	GET	200 OK	2016-07-10 03:38:36-07	2181113
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-10 03:38:59-07	2181114
/	192.0.2.161	GET	200 OK	2016-07-10 03:38:40-07	2181115
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 03:39:13-07	2181116
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 03:39:27-07	2181117
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 03:39:18-07	2181118
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-10 03:39:11-07	2181119
/	198.51.100.129	GET	200 OK	2016-07-10 03:38:43-07	2181120
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 03:39:17-07	2181121
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-10 03:39:22-07	2181122
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-10 03:39:01-07	2181123
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-10 03:39:22-07	2181124
/	192.0.2.95	GET	200 OK	2016-07-10 03:38:50-07	2181125
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 03:39:09-07	2181126
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 03:39:35-07	2181127
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-10 03:39:33-07	2181128
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-10 03:39:14-07	2181129
/	198.51.100.233	GET	200 OK	2016-07-10 03:38:56-07	2181130
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 03:39:19-07	2181131
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-10 03:39:26-07	2181132
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-10 03:39:33-07	2181133
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 03:39:51-07	2181134
/	198.51.100.224	GET	200 OK	2016-07-10 03:38:58-07	2181135
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-10 03:39:17-07	2181136
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-10 03:39:51-07	2181137
/	198.51.100.143	GET	200 OK	2016-07-10 03:39:00-07	2181138
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 03:39:27-07	2181139
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 03:39:39-07	2181140
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-10 03:39:48-07	2181141
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-10 03:39:46-07	2181142
/	198.51.100.34	GET	200 OK	2016-07-10 03:39:03-07	2181143
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-10 03:39:24-07	2181144
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-10 03:39:50-07	2181145
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-10 03:39:34-07	2181146
/	192.0.2.189	GET	200 OK	2016-07-10 03:39:05-07	2181147
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-10 03:39:56-07	2181148
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-10 03:39:50-07	2181149
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-10 03:39:30-07	2181150
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-10 03:40:05-07	2181151
/	198.51.100.23	GET	200 OK	2016-07-10 03:39:14-07	2181152
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 03:39:39-07	2181153
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-10 03:39:39-07	2181154
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-10 03:39:30-07	2181155
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-10 03:39:33-07	2181156
/	203.0.113.178	GET	200 OK	2016-07-10 03:39:16-07	2181157
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-10 03:39:45-07	2181158
/	203.0.113.78	GET	200 OK	2016-07-10 03:39:20-07	2181159
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-10 03:39:40-07	2181160
/	192.0.2.66	GET	200 OK	2016-07-10 03:39:25-07	2181161
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-10 03:40:10-07	2181162
/	192.0.2.194	GET	200 OK	2016-07-10 03:39:27-07	2181163
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 03:39:56-07	2181164
/	203.0.113.165	GET	200 OK	2016-07-10 03:39:36-07	2181165
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-10 03:40:16-07	2181166
/	192.0.2.240	GET	200 OK	2016-07-10 03:39:40-07	2181167
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-10 03:40:24-07	2181168
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-10 03:40:05-07	2181169
/	203.0.113.134	GET	200 OK	2016-07-10 03:39:46-07	2181170
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-10 03:40:07-07	2181171
/	198.51.100.250	GET	200 OK	2016-07-10 03:39:49-07	2181172
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 03:40:32-07	2181173
/	203.0.113.198	GET	200 OK	2016-07-10 03:39:55-07	2181174
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-10 03:40:33-07	2181175
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-10 03:40:27-07	2181176
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-10 03:40:35-07	2181177
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 03:40:28-07	2181178
/	203.0.113.205	GET	200 OK	2016-07-10 03:39:57-07	2181179
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-10 03:40:37-07	2181180
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-10 03:40:35-07	2181181
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-10 03:40:13-07	2181182
/	192.0.2.130	GET	200 OK	2016-07-10 03:40:04-07	2181183
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 03:40:39-07	2181184
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-10 03:40:24-07	2181185
/	203.0.113.141	GET	200 OK	2016-07-10 03:40:13-07	2181186
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 03:41:01-07	2181187
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-10 03:40:59-07	2181188
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 03:40:56-07	2181189
/	192.0.2.197	GET	200 OK	2016-07-10 03:45:14-07	2181381
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-10 03:40:54-07	2181190
/	198.51.100.132	GET	200 OK	2016-07-10 03:40:21-07	2181191
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-10 03:41:17-07	2181192
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-10 03:41:06-07	2181193
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-10 03:41:01-07	2181194
/	198.51.100.221	GET	200 OK	2016-07-10 03:40:26-07	2181195
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 03:41:12-07	2181196
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-10 03:41:18-07	2181197
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-10 03:40:56-07	2181198
/	192.0.2.91	GET	200 OK	2016-07-10 03:40:35-07	2181199
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-10 03:40:55-07	2181200
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-10 03:41:04-07	2181201
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-10 03:41:26-07	2181202
/	203.0.113.105	GET	200 OK	2016-07-10 03:40:36-07	2181203
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-10 03:41:08-07	2181204
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-10 03:41:04-07	2181205
/	198.51.100.219	GET	200 OK	2016-07-10 03:40:39-07	2181206
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 03:41:18-07	2181207
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-10 03:41:35-07	2181208
/	192.0.2.187	GET	200 OK	2016-07-10 03:40:43-07	2181209
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 03:41:32-07	2181210
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-10 03:41:37-07	2181211
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-10 03:41:43-07	2181212
/	192.0.2.47	GET	200 OK	2016-07-10 03:40:48-07	2181213
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 03:41:11-07	2181214
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-10 03:41:26-07	2181215
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-10 03:41:41-07	2181216
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-10 03:41:45-07	2181217
/	192.0.2.35	GET	200 OK	2016-07-10 03:40:49-07	2181218
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-10 03:41:20-07	2181219
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 03:41:11-07	2181220
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 03:41:33-07	2181221
/	198.51.100.143	GET	200 OK	2016-07-10 03:40:51-07	2181222
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-10 03:41:25-07	2181223
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-10 03:41:41-07	2181224
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-10 03:41:14-07	2181225
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-10 03:41:29-07	2181226
/	192.0.2.138	GET	200 OK	2016-07-10 03:40:55-07	2181227
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-10 03:41:25-07	2181228
/	203.0.113.91	GET	200 OK	2016-07-10 03:40:59-07	2181229
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-10 03:41:51-07	2181230
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-10 03:41:20-07	2181231
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 03:41:24-07	2181232
/	203.0.113.74	GET	200 OK	2016-07-10 03:41:05-07	2181233
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-10 03:42:04-07	2181234
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-10 03:41:43-07	2181235
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-10 03:41:59-07	2181236
/	192.0.2.238	GET	200 OK	2016-07-10 03:41:06-07	2181237
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 03:41:32-07	2181238
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 03:41:45-07	2181239
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 03:41:36-07	2181240
/	192.0.2.251	GET	200 OK	2016-07-10 03:41:12-07	2181241
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-10 03:41:29-07	2181242
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-10 03:41:54-07	2181243
/	203.0.113.108	GET	200 OK	2016-07-10 03:41:15-07	2181244
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-10 03:42:00-07	2181245
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 03:42:12-07	2181246
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-10 03:42:13-07	2181247
/	192.0.2.77	GET	200 OK	2016-07-10 03:41:19-07	2181248
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-10 03:42:02-07	2181249
/	192.0.2.179	GET	200 OK	2016-07-10 03:41:27-07	2181250
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-10 03:41:43-07	2181251
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-10 03:41:55-07	2181252
/	203.0.113.244	GET	200 OK	2016-07-10 03:41:28-07	2181253
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-10 03:42:15-07	2181254
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-10 03:42:07-07	2181255
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-10 03:42:10-07	2181256
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-10 03:42:01-07	2181257
/	198.51.100.173	GET	200 OK	2016-07-10 03:41:36-07	2181258
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-10 03:42:23-07	2181259
/	203.0.113.237	GET	200 OK	2016-07-10 03:41:37-07	2181260
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-10 03:42:05-07	2181261
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-10 03:42:34-07	2181262
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-10 03:42:06-07	2181263
/	198.51.100.207	GET	200 OK	2016-07-10 03:41:42-07	2181264
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-10 03:42:41-07	2181265
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-10 03:42:04-07	2181266
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-10 03:42:00-07	2181267
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 03:42:09-07	2181268
/	192.0.2.19	GET	200 OK	2016-07-10 03:41:52-07	2181269
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-10 03:42:42-07	2181270
/	198.51.100.254	GET	200 OK	2016-07-10 03:41:54-07	2181271
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-10 03:42:15-07	2181272
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-10 03:42:43-07	2181273
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-10 03:42:32-07	2181274
/	198.51.100.131	GET	200 OK	2016-07-10 03:41:57-07	2181275
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 03:42:47-07	2181276
/	192.0.2.119	GET	200 OK	2016-07-10 03:42:07-07	2181277
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-10 03:42:55-07	2181278
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-10 03:42:49-07	2181279
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-10 03:43:02-07	2181280
/	203.0.113.82	GET	200 OK	2016-07-10 03:42:17-07	2181281
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-10 03:42:40-07	2181282
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-10 03:43:14-07	2181283
/	192.0.2.111	GET	200 OK	2016-07-10 03:42:21-07	2181284
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-10 03:42:56-07	2181285
/	192.0.2.32	GET	200 OK	2016-07-10 03:42:24-07	2181286
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-10 03:42:55-07	2181287
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-10 03:42:40-07	2181288
/	192.0.2.21	GET	200 OK	2016-07-10 03:42:34-07	2181289
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-10 03:43:28-07	2181290
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-10 03:43:26-07	2181291
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-10 03:43:06-07	2181292
/	192.0.2.109	GET	200 OK	2016-07-10 03:42:37-07	2181293
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-10 03:42:57-07	2181294
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-10 03:42:52-07	2181295
/	198.51.100.243	GET	200 OK	2016-07-10 03:42:46-07	2181296
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-10 03:43:13-07	2181297
/	203.0.113.119	GET	200 OK	2016-07-10 03:42:47-07	2181298
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-10 03:43:07-07	2181299
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-10 03:43:26-07	2181300
/	203.0.113.152	GET	200 OK	2016-07-10 03:42:48-07	2181301
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-10 03:43:32-07	2181302
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-10 03:43:44-07	2181303
/	192.0.2.57	GET	200 OK	2016-07-10 03:42:50-07	2181304
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 03:43:35-07	2181305
/	192.0.2.110	GET	200 OK	2016-07-10 03:42:59-07	2181306
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-10 03:43:54-07	2181307
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-10 03:43:26-07	2181308
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-10 03:43:27-07	2181309
/	192.0.2.123	GET	200 OK	2016-07-10 03:43:06-07	2181310
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-10 03:43:32-07	2181311
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-10 03:43:55-07	2181312
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 03:43:57-07	2181313
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 03:43:59-07	2181314
/	203.0.113.242	GET	200 OK	2016-07-10 03:43:11-07	2181315
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-10 03:43:46-07	2181316
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 03:44:01-07	2181317
/	192.0.2.239	GET	200 OK	2016-07-10 03:43:19-07	2181318
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-10 03:43:40-07	2181319
/	198.51.100.185	GET	200 OK	2016-07-10 03:43:20-07	2181320
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 03:43:44-07	2181321
/	198.51.100.234	GET	200 OK	2016-07-10 03:43:30-07	2181322
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 03:44:19-07	2181323
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 03:44:02-07	2181324
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-10 03:43:46-07	2181325
/	192.0.2.18	GET	200 OK	2016-07-10 03:43:38-07	2181326
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-10 03:43:57-07	2181327
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-10 03:44:31-07	2181328
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-10 03:44:20-07	2181329
/	198.51.100.66	GET	200 OK	2016-07-10 03:43:47-07	2181330
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 03:44:08-07	2181331
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-10 03:44:33-07	2181332
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-10 03:44:37-07	2181333
/	192.0.2.32	GET	200 OK	2016-07-10 03:43:49-07	2181334
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 03:44:28-07	2181335
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-10 03:44:05-07	2181336
/	198.51.100.132	GET	200 OK	2016-07-10 03:43:55-07	2181337
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 03:44:11-07	2181338
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-10 03:44:13-07	2181339
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 03:44:20-07	2181340
/	192.0.2.95	GET	200 OK	2016-07-10 03:44:01-07	2181341
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-10 03:44:16-07	2181342
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-10 03:44:51-07	2181343
/	203.0.113.23	GET	200 OK	2016-07-10 03:44:07-07	2181344
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 03:44:40-07	2181345
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-10 03:45:01-07	2181346
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 03:45:00-07	2181347
/	192.0.2.85	GET	200 OK	2016-07-10 03:44:17-07	2181348
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-10 03:44:41-07	2181349
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-10 03:44:33-07	2181350
/	192.0.2.43	GET	200 OK	2016-07-10 03:44:18-07	2181351
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-10 03:44:47-07	2181352
/	192.0.2.217	GET	200 OK	2016-07-10 03:44:22-07	2181353
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-10 03:45:10-07	2181354
/	203.0.113.94	GET	200 OK	2016-07-10 03:44:29-07	2181355
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 03:44:46-07	2181356
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-10 03:44:56-07	2181357
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-10 03:44:55-07	2181358
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 03:45:06-07	2181359
/	192.0.2.28	GET	200 OK	2016-07-10 03:44:31-07	2181360
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-10 03:45:30-07	2181361
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 03:45:28-07	2181362
/	203.0.113.179	GET	200 OK	2016-07-10 03:44:38-07	2181363
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-10 03:45:15-07	2181364
/	198.51.100.100	GET	200 OK	2016-07-10 03:44:46-07	2181365
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-10 03:45:06-07	2181366
/	203.0.113.67	GET	200 OK	2016-07-10 03:44:47-07	2181367
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 03:45:06-07	2181368
/	203.0.113.236	GET	200 OK	2016-07-10 03:44:56-07	2181369
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-10 03:45:47-07	2181370
/	198.51.100.124	GET	200 OK	2016-07-10 03:45:05-07	2181371
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-10 03:45:35-07	2181372
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-10 03:45:22-07	2181373
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-10 03:45:33-07	2181374
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-10 03:45:22-07	2181375
/	192.0.2.119	GET	200 OK	2016-07-10 03:45:13-07	2181376
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-10 03:46:06-07	2181377
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-10 03:45:55-07	2181378
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-10 03:46:04-07	2181379
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-10 03:46:11-07	2181380
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 03:45:31-07	2181382
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-10 03:45:53-07	2181383
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-10 03:45:54-07	2181384
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 03:46:06-07	2181385
/	198.51.100.139	GET	200 OK	2016-07-10 03:45:24-07	2181386
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 03:46:08-07	2181387
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 03:46:07-07	2181388
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-10 03:46:01-07	2181389
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-10 03:45:56-07	2181390
/	203.0.113.107	GET	200 OK	2016-07-10 03:45:26-07	2181391
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 03:45:51-07	2181392
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 03:46:25-07	2181393
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-10 03:45:44-07	2181394
/	192.0.2.82	GET	200 OK	2016-07-10 03:45:33-07	2181395
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-10 03:46:11-07	2181396
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 03:46:14-07	2181397
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-10 03:46:02-07	2181398
/	203.0.113.124	GET	200 OK	2016-07-10 03:45:38-07	2181399
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 03:46:29-07	2181400
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-10 03:46:36-07	2181401
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-10 03:46:25-07	2181402
/	203.0.113.164	GET	200 OK	2016-07-10 03:45:39-07	2181403
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-10 03:46:07-07	2181404
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-10 03:46:27-07	2181405
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-10 03:46:22-07	2181406
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 03:46:30-07	2181407
/	192.0.2.118	GET	200 OK	2016-07-10 03:45:49-07	2181408
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 03:46:44-07	2181409
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 03:46:24-07	2181410
/	203.0.113.25	GET	200 OK	2016-07-10 03:45:55-07	2181411
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 03:46:35-07	2181412
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-10 03:46:35-07	2181413
/	203.0.113.9	GET	200 OK	2016-07-10 03:46:01-07	2181414
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 03:46:26-07	2181415
/	198.51.100.39	GET	200 OK	2016-07-10 03:46:02-07	2181416
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-10 03:46:44-07	2181417
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-10 03:46:59-07	2181418
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-10 03:46:58-07	2181419
/	198.51.100.78	GET	200 OK	2016-07-10 03:46:12-07	2181420
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-10 03:46:54-07	2181421
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-10 03:47:08-07	2181422
/	192.0.2.49	GET	200 OK	2016-07-10 03:46:14-07	2181423
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 03:46:53-07	2181424
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 03:46:50-07	2181425
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 03:46:30-07	2181426
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 03:46:33-07	2181427
/	203.0.113.223	GET	200 OK	2016-07-10 03:46:18-07	2181428
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-10 03:46:52-07	2181429
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-10 03:46:47-07	2181430
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 03:46:55-07	2181431
/	203.0.113.130	GET	200 OK	2016-07-10 03:46:24-07	2181432
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 03:46:39-07	2181433
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-10 03:47:20-07	2181434
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-10 03:47:04-07	2181435
/	198.51.100.105	GET	200 OK	2016-07-10 03:46:26-07	2181436
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 03:47:07-07	2181437
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-10 03:47:07-07	2181438
/	203.0.113.162	GET	200 OK	2016-07-10 03:46:33-07	2181439
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 03:46:56-07	2181440
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 03:47:27-07	2181441
/	198.51.100.105	GET	200 OK	2016-07-10 03:46:35-07	2181442
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-10 03:47:30-07	2181443
/	203.0.113.86	GET	200 OK	2016-07-10 03:46:45-07	2181444
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-10 03:47:21-07	2181445
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 03:47:43-07	2181446
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-10 03:47:08-07	2181447
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-10 03:47:20-07	2181448
/	198.51.100.192	GET	200 OK	2016-07-10 03:46:47-07	2181449
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-10 03:47:19-07	2181450
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 03:47:22-07	2181451
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-10 03:47:27-07	2181452
/	203.0.113.190	GET	200 OK	2016-07-10 03:46:50-07	2181453
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-10 03:47:16-07	2181454
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-10 03:47:41-07	2181455
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-10 03:47:05-07	2181456
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-10 03:47:06-07	2181457
/	203.0.113.192	GET	200 OK	2016-07-10 03:46:58-07	2181458
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-10 03:47:25-07	2181459
/	192.0.2.149	GET	200 OK	2016-07-10 03:47:03-07	2181460
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-10 03:47:58-07	2181461
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-10 03:47:46-07	2181462
/	203.0.113.13	GET	200 OK	2016-07-10 03:47:08-07	2181463
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-10 03:48:03-07	2181464
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-10 03:47:55-07	2181465
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-10 03:47:35-07	2181466
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 03:48:06-07	2181467
/	198.51.100.209	GET	200 OK	2016-07-10 03:47:16-07	2181468
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 03:48:11-07	2181469
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 03:48:06-07	2181470
/	198.51.100.180	GET	200 OK	2016-07-10 03:47:26-07	2181471
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-10 03:48:16-07	2181472
/	203.0.113.107	GET	200 OK	2016-07-10 03:47:28-07	2181473
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 03:47:55-07	2181474
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 03:48:02-07	2181475
/	203.0.113.91	GET	200 OK	2016-07-10 04:12:30-07	2182427
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 03:47:44-07	2181476
/	192.0.2.85	GET	200 OK	2016-07-10 03:47:37-07	2181477
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-10 03:48:27-07	2181478
/	203.0.113.169	GET	200 OK	2016-07-10 03:47:43-07	2181479
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-10 03:48:14-07	2181480
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-10 03:48:17-07	2181481
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-10 03:48:21-07	2181482
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-10 03:48:01-07	2181483
/	192.0.2.235	GET	200 OK	2016-07-10 03:47:53-07	2181484
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-10 03:48:24-07	2181485
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-10 03:48:46-07	2181486
/article/candidate-is-jerkn	192.0.2.235	GET	404 NOT FOUND	2016-07-10 03:48:52-07	2181487
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 03:48:46-07	2181488
/	192.0.2.194	GET	200 OK	2016-07-10 03:47:57-07	2181489
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-10 03:48:56-07	2181490
/	192.0.2.135	GET	200 OK	2016-07-10 03:48:07-07	2181491
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-10 03:48:58-07	2181492
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-10 03:49:07-07	2181493
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 03:48:31-07	2181494
/	203.0.113.35	GET	200 OK	2016-07-10 03:48:09-07	2181495
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 03:48:28-07	2181496
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-10 03:49:00-07	2181497
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 03:48:28-07	2181498
/	198.51.100.83	GET	200 OK	2016-07-10 03:48:11-07	2181499
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-10 03:48:50-07	2181500
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-10 03:48:37-07	2181501
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-10 03:48:50-07	2181502
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-10 03:48:31-07	2181503
/	198.51.100.213	GET	200 OK	2016-07-10 03:48:15-07	2181504
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-10 03:48:49-07	2181505
/	198.51.100.82	GET	200 OK	2016-07-10 03:48:24-07	2181506
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-10 03:48:48-07	2181507
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-10 03:48:42-07	2181508
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-10 03:49:01-07	2181509
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-10 03:48:43-07	2181510
/	198.51.100.201	GET	200 OK	2016-07-10 03:48:30-07	2181511
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-10 03:49:02-07	2181512
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-10 03:48:55-07	2181513
/	192.0.2.234	GET	200 OK	2016-07-10 03:48:40-07	2181514
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-10 03:49:31-07	2181515
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-10 03:49:01-07	2181516
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-10 03:49:30-07	2181517
/	192.0.2.221	GET	200 OK	2016-07-10 03:48:46-07	2181518
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-10 03:49:11-07	2181519
/	192.0.2.156	GET	200 OK	2016-07-10 03:48:53-07	2181520
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-10 03:49:40-07	2181521
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-10 03:49:30-07	2181522
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-10 03:49:19-07	2181523
/	203.0.113.184	GET	200 OK	2016-07-10 03:49:01-07	2181524
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-10 03:49:55-07	2181525
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-10 03:49:41-07	2181526
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-10 03:49:33-07	2181527
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-10 03:49:19-07	2181528
/	203.0.113.96	GET	200 OK	2016-07-10 03:49:06-07	2181529
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-10 03:49:36-07	2181530
/	192.0.2.189	GET	200 OK	2016-07-10 03:49:08-07	2181531
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-10 03:49:33-07	2181532
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-10 03:49:25-07	2181533
/	203.0.113.254	GET	200 OK	2016-07-10 03:49:10-07	2181534
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-10 03:49:29-07	2181535
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-10 03:49:39-07	2181536
/	203.0.113.90	GET	200 OK	2016-07-10 03:49:11-07	2181537
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 03:49:56-07	2181538
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 03:50:04-07	2181539
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-10 03:50:00-07	2181540
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 03:49:52-07	2181541
/	198.51.100.69	GET	200 OK	2016-07-10 03:49:19-07	2181542
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-10 03:49:45-07	2181543
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-10 03:49:51-07	2181544
/	203.0.113.243	GET	200 OK	2016-07-10 03:49:21-07	2181545
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-10 03:50:11-07	2181546
/	203.0.113.193	GET	200 OK	2016-07-10 03:49:28-07	2181547
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 03:50:19-07	2181548
/	192.0.2.222	GET	200 OK	2016-07-10 03:49:35-07	2181549
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-10 03:49:56-07	2181550
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-10 03:49:59-07	2181551
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 03:50:11-07	2181552
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-10 03:50:34-07	2181553
/	192.0.2.190	GET	200 OK	2016-07-10 03:49:37-07	2181554
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 03:50:26-07	2181555
/	203.0.113.164	GET	200 OK	2016-07-10 03:49:39-07	2181556
/article/candidate-is-jerkg	203.0.113.164	GET	404 NOT FOUND	2016-07-10 03:50:11-07	2181557
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-10 03:50:19-07	2181558
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-10 03:50:25-07	2181559
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-10 03:49:58-07	2181560
/	198.51.100.153	GET	200 OK	2016-07-10 03:49:42-07	2181561
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 03:50:42-07	2181562
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 03:50:13-07	2181563
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 03:50:26-07	2181564
/	203.0.113.154	GET	200 OK	2016-07-10 03:49:47-07	2181565
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 03:50:36-07	2181566
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 03:50:27-07	2181567
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-10 03:50:45-07	2181568
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 03:50:26-07	2181569
/	192.0.2.252	GET	200 OK	2016-07-10 03:49:50-07	2181570
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-10 03:50:48-07	2181571
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-10 03:50:14-07	2181572
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-10 03:50:17-07	2181573
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-10 03:50:10-07	2181574
/	203.0.113.94	GET	200 OK	2016-07-10 03:49:57-07	2181575
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 03:50:19-07	2181576
/	198.51.100.242	GET	200 OK	2016-07-10 03:50:05-07	2181577
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 03:50:29-07	2181578
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 03:50:22-07	2181579
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 03:50:20-07	2181580
/	203.0.113.13	GET	200 OK	2016-07-10 03:50:08-07	2181581
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-10 03:50:28-07	2181582
/	198.51.100.109	GET	200 OK	2016-07-10 03:50:18-07	2181583
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-10 03:50:39-07	2181584
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-10 03:51:15-07	2181585
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-10 03:50:42-07	2181586
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-10 03:51:14-07	2181587
/	198.51.100.196	GET	200 OK	2016-07-10 03:50:27-07	2181588
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 03:51:27-07	2181589
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 03:51:01-07	2181590
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 03:51:25-07	2181591
/	203.0.113.164	GET	200 OK	2016-07-10 03:50:29-07	2181592
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-10 03:51:07-07	2181593
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 03:50:48-07	2181594
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-10 03:51:02-07	2181595
/	192.0.2.147	GET	200 OK	2016-07-10 03:50:33-07	2181596
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-10 03:50:51-07	2181597
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-10 03:51:13-07	2181598
/	198.51.100.249	GET	200 OK	2016-07-10 03:50:35-07	2181599
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-10 03:51:03-07	2181600
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-10 03:50:58-07	2181601
/	203.0.113.73	GET	200 OK	2016-07-10 03:50:37-07	2181602
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-10 03:51:03-07	2181603
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-10 03:51:29-07	2181604
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-10 03:50:59-07	2181605
/	203.0.113.144	GET	200 OK	2016-07-10 03:50:44-07	2181606
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-10 03:51:44-07	2181607
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-10 03:51:30-07	2181608
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-10 03:51:08-07	2181609
/	192.0.2.122	GET	200 OK	2016-07-10 03:50:46-07	2181610
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 03:51:11-07	2181611
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-10 03:51:22-07	2181612
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-10 03:51:17-07	2181613
/	192.0.2.134	GET	200 OK	2016-07-10 03:50:48-07	2181614
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 03:51:35-07	2181615
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-10 03:51:38-07	2181616
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-10 03:51:35-07	2181617
/article/bears-love-berriess	192.0.2.134	GET	404 NOT FOUND	2016-07-10 03:51:05-07	2181618
/	192.0.2.171	GET	200 OK	2016-07-10 03:50:55-07	2181619
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-10 03:51:29-07	2181620
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-10 03:51:30-07	2181621
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-10 03:51:21-07	2181622
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-10 03:51:32-07	2181623
/	203.0.113.44	GET	200 OK	2016-07-10 03:51:05-07	2181624
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 03:51:35-07	2181625
/	198.51.100.135	GET	200 OK	2016-07-10 03:51:09-07	2181626
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-10 03:51:55-07	2181627
/	203.0.113.224	GET	200 OK	2016-07-10 03:51:18-07	2181628
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-10 03:51:59-07	2181629
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-10 03:51:51-07	2181630
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-10 03:52:09-07	2181631
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-10 03:52:10-07	2181632
/	203.0.113.53	GET	200 OK	2016-07-10 03:51:28-07	2181633
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-10 03:52:00-07	2181634
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-10 03:51:54-07	2181635
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 03:51:51-07	2181636
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-10 03:51:51-07	2181637
/	203.0.113.190	GET	200 OK	2016-07-10 03:51:29-07	2181638
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-10 03:52:20-07	2181639
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-10 03:52:01-07	2181640
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-10 03:52:27-07	2181641
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-10 03:52:23-07	2181642
/	203.0.113.144	GET	200 OK	2016-07-10 03:51:32-07	2181643
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 03:52:20-07	2181644
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-10 03:52:04-07	2181645
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-10 03:52:28-07	2181646
/	203.0.113.86	GET	200 OK	2016-07-10 03:51:37-07	2181647
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 03:52:29-07	2181648
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 03:52:26-07	2181649
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 03:52:14-07	2181650
/	198.51.100.194	GET	200 OK	2016-07-10 03:51:38-07	2181651
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-10 03:52:28-07	2181652
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-10 03:52:13-07	2181653
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-10 03:52:14-07	2181654
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-10 03:52:11-07	2181655
/	198.51.100.169	GET	200 OK	2016-07-10 03:51:47-07	2181656
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-10 03:52:23-07	2181657
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-10 03:52:04-07	2181658
/	203.0.113.191	GET	200 OK	2016-07-10 03:51:49-07	2181659
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 03:52:12-07	2181660
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-10 03:52:37-07	2181661
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-10 03:52:27-07	2181662
/	203.0.113.177	GET	200 OK	2016-07-10 03:51:59-07	2181663
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-10 03:52:53-07	2181664
/	198.51.100.55	GET	200 OK	2016-07-10 04:15:21-07	2182523
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-10 03:52:27-07	2181665
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-10 03:52:24-07	2181666
/	203.0.113.179	GET	200 OK	2016-07-10 03:52:03-07	2181667
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-10 03:52:26-07	2181668
/	192.0.2.229	GET	200 OK	2016-07-10 03:52:11-07	2181669
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 03:52:49-07	2181670
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-10 03:52:41-07	2181671
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-10 03:52:42-07	2181672
/	203.0.113.116	GET	200 OK	2016-07-10 03:52:15-07	2181673
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-10 03:52:49-07	2181674
/	203.0.113.153	GET	200 OK	2016-07-10 03:52:16-07	2181675
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 03:52:34-07	2181676
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-10 03:52:38-07	2181677
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 03:52:36-07	2181678
/	198.51.100.219	GET	200 OK	2016-07-10 03:52:22-07	2181679
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-10 03:53:18-07	2181680
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-10 03:52:52-07	2181681
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 03:53:17-07	2181682
/	198.51.100.193	GET	200 OK	2016-07-10 03:52:27-07	2181683
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-10 03:52:53-07	2181684
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-10 03:53:12-07	2181685
/	198.51.100.212	GET	200 OK	2016-07-10 03:52:35-07	2181686
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-10 03:52:54-07	2181687
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-10 03:52:56-07	2181688
/	192.0.2.6	GET	200 OK	2016-07-10 03:52:39-07	2181689
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-10 03:53:35-07	2181690
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-10 03:53:19-07	2181691
/	192.0.2.190	GET	200 OK	2016-07-10 03:52:44-07	2181692
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 03:53:41-07	2181693
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 03:53:30-07	2181694
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-10 03:53:16-07	2181695
/	198.51.100.153	GET	200 OK	2016-07-10 03:52:51-07	2181696
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 03:53:40-07	2181697
/	198.51.100.151	GET	200 OK	2016-07-10 03:52:52-07	2181698
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-10 03:53:11-07	2181699
/	203.0.113.242	GET	200 OK	2016-07-10 03:53:02-07	2181700
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-10 03:53:23-07	2181701
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 03:53:41-07	2181702
/	203.0.113.239	GET	200 OK	2016-07-10 03:53:09-07	2181703
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 03:53:50-07	2181704
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 03:53:33-07	2181705
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-10 03:53:59-07	2181706
/	192.0.2.174	GET	200 OK	2016-07-10 03:53:19-07	2181707
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-10 03:53:48-07	2181708
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-10 03:53:55-07	2181709
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-10 03:54:09-07	2181710
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-10 03:54:19-07	2181711
/	192.0.2.88	GET	200 OK	2016-07-10 03:53:23-07	2181712
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-10 03:53:40-07	2181713
/	192.0.2.21	GET	200 OK	2016-07-10 03:53:32-07	2181714
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 03:54:31-07	2181715
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-10 03:54:28-07	2181716
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-10 03:53:52-07	2181717
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-10 03:54:04-07	2181718
/	203.0.113.246	GET	200 OK	2016-07-10 03:53:37-07	2181719
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 03:54:05-07	2181720
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-10 03:54:24-07	2181721
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-10 03:54:16-07	2181722
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 03:54:24-07	2181723
/	192.0.2.97	GET	200 OK	2016-07-10 03:53:44-07	2181724
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-10 03:54:00-07	2181725
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-10 03:54:44-07	2181726
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-10 03:54:27-07	2181727
/	203.0.113.135	GET	200 OK	2016-07-10 03:53:48-07	2181728
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 03:54:12-07	2181729
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 03:54:45-07	2181730
/	203.0.113.154	GET	200 OK	2016-07-10 03:53:54-07	2181731
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 03:54:33-07	2181732
/	192.0.2.60	GET	200 OK	2016-07-10 03:53:56-07	2181733
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 03:54:55-07	2181734
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-10 03:54:31-07	2181735
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-10 03:54:55-07	2181736
/	203.0.113.186	GET	200 OK	2016-07-10 03:54:02-07	2181737
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-10 03:54:32-07	2181738
/	203.0.113.123	GET	200 OK	2016-07-10 03:54:05-07	2181739
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 03:54:54-07	2181740
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-10 03:54:26-07	2181741
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-10 03:54:28-07	2181742
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 03:54:54-07	2181743
/	203.0.113.130	GET	200 OK	2016-07-10 03:54:13-07	2181744
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 03:54:54-07	2181745
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-10 03:54:52-07	2181746
/	192.0.2.155	GET	200 OK	2016-07-10 03:54:19-07	2181747
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-10 03:54:41-07	2181748
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 03:54:49-07	2181749
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 03:54:41-07	2181750
/	198.51.100.13	GET	200 OK	2016-07-10 03:54:26-07	2181751
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 03:54:50-07	2181752
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 03:54:48-07	2181753
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 03:54:58-07	2181754
/	203.0.113.251	GET	200 OK	2016-07-10 03:54:32-07	2181755
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 03:55:05-07	2181756
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-10 03:54:47-07	2181757
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-10 03:55:32-07	2181758
/	198.51.100.160	GET	200 OK	2016-07-10 03:54:38-07	2181759
/	192.0.2.245	GET	200 OK	2016-07-10 04:21:06-07	2182714
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-10 03:55:04-07	2181760
/	198.51.100.57	GET	200 OK	2016-07-10 03:54:46-07	2181761
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-10 03:55:44-07	2181762
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 03:55:36-07	2181763
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 03:55:31-07	2181764
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-10 03:55:25-07	2181765
/	198.51.100.143	GET	200 OK	2016-07-10 03:54:56-07	2181766
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-10 03:55:15-07	2181767
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-10 03:55:52-07	2181768
/	203.0.113.176	GET	200 OK	2016-07-10 03:55:02-07	2181769
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-10 03:55:23-07	2181770
/	192.0.2.80	GET	200 OK	2016-07-10 03:55:05-07	2181771
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-10 03:55:31-07	2181772
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-10 03:55:37-07	2181773
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 03:55:58-07	2181774
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-10 03:55:30-07	2181775
/	192.0.2.186	GET	200 OK	2016-07-10 03:55:12-07	2181776
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-10 03:55:32-07	2181777
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 03:56:04-07	2181778
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 03:55:58-07	2181779
/	192.0.2.134	GET	200 OK	2016-07-10 03:55:16-07	2181780
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 03:55:47-07	2181781
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-10 03:55:56-07	2181782
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-10 03:55:51-07	2181783
/	203.0.113.239	GET	200 OK	2016-07-10 03:55:24-07	2181784
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-10 03:56:16-07	2181785
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 03:56:14-07	2181786
/	198.51.100.100	GET	200 OK	2016-07-10 03:55:29-07	2181787
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-10 03:56:15-07	2181788
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-10 03:56:15-07	2181789
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-10 03:56:24-07	2181790
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-10 03:56:18-07	2181791
/	198.51.100.2	GET	200 OK	2016-07-10 03:55:32-07	2181792
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-10 03:56:21-07	2181793
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-10 03:56:18-07	2181794
/	192.0.2.206	GET	200 OK	2016-07-10 03:55:40-07	2181795
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-10 03:55:59-07	2181796
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-10 03:56:29-07	2181797
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-10 03:56:25-07	2181798
/	203.0.113.70	GET	200 OK	2016-07-10 03:55:45-07	2181799
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-10 03:56:12-07	2181800
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-10 03:56:02-07	2181801
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-10 03:56:36-07	2181802
/	203.0.113.190	GET	200 OK	2016-07-10 03:55:48-07	2181803
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-10 03:56:28-07	2181804
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-10 03:56:08-07	2181805
/	198.51.100.243	GET	200 OK	2016-07-10 03:55:55-07	2181806
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-10 03:56:55-07	2181807
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 03:56:34-07	2181808
/	203.0.113.84	GET	200 OK	2016-07-10 03:55:58-07	2181809
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-10 03:56:38-07	2181810
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 03:56:34-07	2181811
/	192.0.2.104	GET	200 OK	2016-07-10 03:56:00-07	2181812
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 03:56:44-07	2181813
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 03:56:35-07	2181814
/	198.51.100.240	GET	200 OK	2016-07-10 03:56:06-07	2181815
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-10 03:56:41-07	2181816
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-10 03:56:49-07	2181817
/	192.0.2.229	GET	200 OK	2016-07-10 03:56:07-07	2181818
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 03:56:30-07	2181819
/	192.0.2.221	GET	200 OK	2016-07-10 03:56:08-07	2181820
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-10 03:57:02-07	2181821
/	198.51.100.109	GET	200 OK	2016-07-10 03:56:18-07	2181822
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-10 03:56:43-07	2181823
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-10 03:57:00-07	2181824
/	192.0.2.45	GET	200 OK	2016-07-10 03:56:19-07	2181825
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 03:57:09-07	2181826
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 03:56:41-07	2181827
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-10 03:57:11-07	2181828
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 03:56:45-07	2181829
/	203.0.113.153	GET	200 OK	2016-07-10 03:56:26-07	2181830
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 03:57:00-07	2181831
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 03:56:58-07	2181832
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-10 03:56:58-07	2181833
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 03:56:44-07	2181834
/	198.51.100.102	GET	200 OK	2016-07-10 03:56:36-07	2181835
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-10 03:57:13-07	2181836
/	192.0.2.84	GET	200 OK	2016-07-10 03:56:37-07	2181837
/article/candidate-is-jerkv	192.0.2.84	GET	404 NOT FOUND	2016-07-10 03:57:28-07	2181838
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-10 03:57:02-07	2181839
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 03:56:52-07	2181840
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 03:57:29-07	2181841
/	198.51.100.91	GET	200 OK	2016-07-10 03:56:42-07	2181842
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 03:57:17-07	2181843
/	192.0.2.173	GET	200 OK	2016-07-10 03:56:49-07	2181844
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-10 03:57:23-07	2181845
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-10 03:57:28-07	2181846
/	198.51.100.121	GET	200 OK	2016-07-10 03:56:54-07	2181847
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-10 03:57:45-07	2181848
/	192.0.2.49	GET	200 OK	2016-07-10 03:57:02-07	2181849
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 03:57:34-07	2181850
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-10 03:57:22-07	2181851
/	192.0.2.70	GET	200 OK	2016-07-10 03:57:05-07	2181852
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-10 03:57:48-07	2181853
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-10 03:57:52-07	2181854
/	198.51.100.78	GET	200 OK	2016-07-10 03:57:13-07	2181855
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 03:58:06-07	2181856
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-10 03:58:13-07	2181857
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 03:58:11-07	2181858
/	198.51.100.125	GET	200 OK	2016-07-10 03:57:16-07	2181859
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-10 03:57:44-07	2181860
/article/candidate-is-jerke	198.51.100.125	GET	404 NOT FOUND	2016-07-10 03:58:12-07	2181861
/	198.51.100.164	GET	200 OK	2016-07-10 03:57:22-07	2181862
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-10 03:57:54-07	2181863
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 03:57:39-07	2181864
/	203.0.113.16	GET	200 OK	2016-07-10 03:57:25-07	2181865
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-10 03:58:12-07	2181866
/	192.0.2.28	GET	200 OK	2016-07-10 03:57:26-07	2181867
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-10 03:58:21-07	2181868
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-10 03:58:14-07	2181869
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 03:58:18-07	2181870
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-10 03:58:23-07	2181871
/	203.0.113.248	GET	200 OK	2016-07-10 03:57:33-07	2181872
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-10 03:58:20-07	2181873
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-10 03:57:49-07	2181874
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-10 03:57:51-07	2181875
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-10 03:58:21-07	2181876
/	203.0.113.123	GET	200 OK	2016-07-10 03:57:34-07	2181877
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-10 03:58:08-07	2181878
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-10 03:58:05-07	2181879
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 03:58:16-07	2181880
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 03:58:31-07	2181881
/	192.0.2.228	GET	200 OK	2016-07-10 03:57:39-07	2181882
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 03:57:56-07	2181883
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-10 03:58:24-07	2181884
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-10 03:58:12-07	2181885
/	203.0.113.32	GET	200 OK	2016-07-10 03:57:41-07	2181886
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-10 03:58:21-07	2181887
/	198.51.100.137	GET	200 OK	2016-07-10 03:57:51-07	2181888
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-10 03:58:48-07	2181889
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-10 03:58:13-07	2181890
/	203.0.113.169	GET	200 OK	2016-07-10 03:58:00-07	2181891
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-10 03:58:57-07	2181892
/	192.0.2.208	GET	200 OK	2016-07-10 03:58:09-07	2181893
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-10 03:59:00-07	2181894
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-10 03:59:05-07	2181895
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-10 03:58:51-07	2181896
/	198.51.100.228	GET	200 OK	2016-07-10 03:58:19-07	2181897
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-10 03:58:58-07	2181898
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-10 03:58:58-07	2181899
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-10 03:58:59-07	2181900
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-10 03:59:16-07	2181901
/	203.0.113.123	GET	200 OK	2016-07-10 03:58:20-07	2181902
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 03:58:35-07	2181903
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 03:59:02-07	2181904
/	203.0.113.53	GET	200 OK	2016-07-10 03:58:28-07	2181905
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-10 03:59:16-07	2181906
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-10 03:58:44-07	2181907
/	198.51.100.57	GET	200 OK	2016-07-10 03:58:30-07	2181908
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-10 03:59:30-07	2181909
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 03:59:10-07	2181910
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-10 03:58:52-07	2181911
/	203.0.113.183	GET	200 OK	2016-07-10 03:58:33-07	2181912
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-10 03:59:31-07	2181913
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-10 03:58:48-07	2181914
/	198.51.100.122	GET	200 OK	2016-07-10 03:58:41-07	2181915
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 03:59:32-07	2181916
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 03:59:26-07	2181917
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 03:59:19-07	2181918
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 03:59:19-07	2181919
/	192.0.2.204	GET	200 OK	2016-07-10 03:58:47-07	2181920
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-10 03:59:42-07	2181921
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-10 03:59:41-07	2181922
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 03:59:31-07	2181923
/	192.0.2.26	GET	200 OK	2016-07-10 03:58:53-07	2181924
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-10 03:59:30-07	2181925
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-10 03:59:21-07	2181926
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-10 03:59:40-07	2181927
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-10 03:59:42-07	2181928
/	198.51.100.115	GET	200 OK	2016-07-10 03:58:56-07	2181929
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 03:59:21-07	2181930
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-10 03:59:45-07	2181931
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-10 03:59:50-07	2181932
/	192.0.2.206	GET	200 OK	2016-07-10 03:59:06-07	2181933
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-10 03:59:59-07	2181934
/	198.51.100.187	GET	200 OK	2016-07-10 03:59:12-07	2181935
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 03:59:30-07	2181936
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-10 03:59:56-07	2181937
/	198.51.100.79	GET	200 OK	2016-07-10 03:59:13-07	2181938
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 03:59:58-07	2181939
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 03:59:41-07	2181940
/	203.0.113.97	GET	200 OK	2016-07-10 03:59:14-07	2181941
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-10 04:00:04-07	2181942
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-10 03:59:59-07	2181943
/	192.0.2.100	GET	200 OK	2016-07-10 03:59:23-07	2181944
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-10 03:59:54-07	2181945
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-10 04:00:10-07	2181946
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-10 03:59:53-07	2181947
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 03:59:54-07	2181948
/	192.0.2.131	GET	200 OK	2016-07-10 03:59:28-07	2181949
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 03:59:43-07	2181950
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-10 04:00:14-07	2181951
/	203.0.113.129	GET	200 OK	2016-07-10 03:59:36-07	2181952
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-10 04:00:08-07	2181953
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-10 04:00:09-07	2181954
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-10 04:00:36-07	2181955
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-10 03:59:54-07	2181956
/	192.0.2.234	GET	200 OK	2016-07-10 03:59:40-07	2181957
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-10 04:00:12-07	2181958
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-10 04:00:26-07	2181959
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-10 04:00:10-07	2181960
/	203.0.113.250	GET	200 OK	2016-07-10 03:59:44-07	2181961
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-10 04:00:35-07	2181962
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 04:00:08-07	2181963
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-10 04:00:17-07	2181964
/	203.0.113.43	GET	200 OK	2016-07-10 03:59:45-07	2181965
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 04:00:00-07	2181966
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-10 04:00:24-07	2181967
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 04:00:10-07	2181968
/	192.0.2.167	GET	200 OK	2016-07-10 03:59:54-07	2181969
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-10 04:00:09-07	2181970
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-10 04:00:54-07	2181971
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 04:00:43-07	2181972
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-10 04:00:50-07	2181973
/	192.0.2.134	GET	200 OK	2016-07-10 03:59:58-07	2181974
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-10 04:00:26-07	2181975
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-10 04:00:40-07	2181976
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-10 04:00:37-07	2181977
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-10 04:00:53-07	2181978
/	203.0.113.102	GET	200 OK	2016-07-10 04:00:06-07	2181979
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-10 04:01:04-07	2181980
/	203.0.113.253	GET	200 OK	2016-07-10 04:00:16-07	2181981
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-10 04:01:16-07	2181982
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 04:00:43-07	2181983
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-10 04:01:12-07	2181984
/	203.0.113.67	GET	200 OK	2016-07-10 04:00:20-07	2181985
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-10 04:01:09-07	2181986
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 04:00:49-07	2181987
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-10 04:00:57-07	2181988
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 04:01:10-07	2181989
/	198.51.100.63	GET	200 OK	2016-07-10 04:00:30-07	2181990
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-10 04:00:46-07	2181991
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-10 04:01:29-07	2181992
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-10 04:01:28-07	2181993
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-10 04:01:24-07	2181994
/	192.0.2.28	GET	200 OK	2016-07-10 04:00:32-07	2181995
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-10 04:00:48-07	2181996
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-10 04:01:03-07	2181997
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-10 04:00:54-07	2181998
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 04:01:26-07	2181999
/	198.51.100.144	GET	200 OK	2016-07-10 04:00:42-07	2182000
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-10 04:01:13-07	2182001
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-10 04:01:09-07	2182002
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-10 04:01:41-07	2182003
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-10 04:01:23-07	2182004
/	203.0.113.222	GET	200 OK	2016-07-10 04:00:51-07	2182005
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-10 04:01:08-07	2182006
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-10 04:01:33-07	2182007
/	203.0.113.247	GET	200 OK	2016-07-10 04:00:59-07	2182008
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-10 04:01:50-07	2182009
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-10 04:01:39-07	2182010
/	192.0.2.56	GET	200 OK	2016-07-10 04:01:03-07	2182011
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-10 04:01:51-07	2182012
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-10 04:01:56-07	2182013
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-10 04:01:28-07	2182014
/	203.0.113.80	GET	200 OK	2016-07-10 04:01:13-07	2182015
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 04:01:44-07	2182016
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-10 04:01:49-07	2182017
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 04:01:28-07	2182018
/	203.0.113.12	GET	200 OK	2016-07-10 04:01:18-07	2182019
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-10 04:02:04-07	2182020
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 04:02:02-07	2182021
/	198.51.100.169	GET	200 OK	2016-07-10 04:01:26-07	2182022
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-10 04:02:04-07	2182023
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-10 04:01:45-07	2182024
/	198.51.100.175	GET	200 OK	2016-07-10 04:01:32-07	2182025
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-10 04:02:12-07	2182026
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 04:02:13-07	2182027
/	203.0.113.164	GET	200 OK	2016-07-10 04:01:33-07	2182028
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 04:02:12-07	2182029
/	203.0.113.146	GET	200 OK	2016-07-10 04:01:41-07	2182030
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-10 04:02:32-07	2182031
/	192.0.2.237	GET	200 OK	2016-07-10 04:01:45-07	2182032
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 04:02:44-07	2182033
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 04:02:04-07	2182034
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 04:02:25-07	2182035
/	203.0.113.230	GET	200 OK	2016-07-10 04:01:53-07	2182036
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 04:02:32-07	2182037
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 04:02:14-07	2182038
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 04:02:48-07	2182039
/	203.0.113.52	GET	200 OK	2016-07-10 04:01:54-07	2182040
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-10 04:02:35-07	2182041
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-10 04:02:17-07	2182042
/	198.51.100.146	GET	200 OK	2016-07-10 04:01:57-07	2182043
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 04:02:34-07	2182044
/	203.0.113.17	GET	200 OK	2016-07-10 04:01:59-07	2182045
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 04:02:22-07	2182046
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 04:02:29-07	2182047
/	192.0.2.89	GET	200 OK	2016-07-10 04:02:00-07	2182048
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-10 04:02:34-07	2182049
/	192.0.2.12	GET	200 OK	2016-07-10 04:02:03-07	2182050
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 04:02:34-07	2182051
/	192.0.2.231	GET	200 OK	2016-07-10 04:02:10-07	2182052
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-10 04:02:35-07	2182053
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 04:03:07-07	2182054
/	198.51.100.43	GET	200 OK	2016-07-10 04:02:13-07	2182055
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-10 04:03:05-07	2182056
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 04:02:46-07	2182057
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-10 04:02:34-07	2182058
/	198.51.100.11	GET	200 OK	2016-07-10 04:02:17-07	2182059
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-10 04:02:35-07	2182060
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-10 04:02:53-07	2182061
/	203.0.113.6	GET	200 OK	2016-07-10 04:02:27-07	2182062
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-10 04:02:55-07	2182063
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-10 04:03:16-07	2182064
/	203.0.113.45	GET	200 OK	2016-07-10 04:02:33-07	2182065
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-10 04:02:56-07	2182066
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-10 04:03:32-07	2182067
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-10 04:03:07-07	2182068
/	203.0.113.1	GET	200 OK	2016-07-10 04:02:42-07	2182069
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-10 04:03:07-07	2182070
/	198.51.100.31	GET	200 OK	2016-07-10 04:02:48-07	2182071
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 04:03:04-07	2182072
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 04:03:15-07	2182073
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-10 04:03:20-07	2182074
/	203.0.113.81	GET	200 OK	2016-07-10 04:02:52-07	2182075
/article/candidate-is-jerkl	203.0.113.81	GET	404 NOT FOUND	2016-07-10 04:03:44-07	2182076
/	203.0.113.187	GET	200 OK	2016-07-10 04:03:02-07	2182077
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-10 04:03:34-07	2182078
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-10 04:03:43-07	2182079
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-10 04:03:29-07	2182080
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-10 04:03:51-07	2182081
/	203.0.113.234	GET	200 OK	2016-07-10 04:03:03-07	2182082
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 04:03:22-07	2182083
/	203.0.113.211	GET	200 OK	2016-07-10 04:03:07-07	2182084
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-10 04:03:22-07	2182085
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-10 04:03:22-07	2182086
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-10 04:03:46-07	2182087
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-10 04:03:47-07	2182088
/	192.0.2.163	GET	200 OK	2016-07-10 04:03:17-07	2182089
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 04:04:04-07	2182090
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 04:03:55-07	2182091
/	192.0.2.66	GET	200 OK	2016-07-10 04:03:26-07	2182092
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-10 04:03:46-07	2182093
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-10 04:03:45-07	2182094
/	203.0.113.33	GET	200 OK	2016-07-10 04:03:31-07	2182095
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 04:03:48-07	2182096
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-10 04:04:18-07	2182097
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 04:03:56-07	2182098
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 04:04:04-07	2182099
/	192.0.2.85	GET	200 OK	2016-07-10 04:03:40-07	2182100
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-10 04:04:01-07	2182101
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-10 04:04:18-07	2182102
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-10 04:04:02-07	2182103
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-10 04:04:12-07	2182104
/	192.0.2.236	GET	200 OK	2016-07-10 04:03:44-07	2182105
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-10 04:04:29-07	2182106
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 04:04:29-07	2182107
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-10 04:04:42-07	2182108
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-10 04:04:05-07	2182109
/	203.0.113.9	GET	200 OK	2016-07-10 04:03:45-07	2182110
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-10 04:04:31-07	2182111
/	192.0.2.152	GET	200 OK	2016-07-10 04:03:46-07	2182112
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 04:04:34-07	2182113
/	203.0.113.214	GET	200 OK	2016-07-10 04:03:54-07	2182114
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 04:04:17-07	2182115
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 04:04:16-07	2182116
/	198.51.100.64	GET	200 OK	2016-07-10 04:03:59-07	2182117
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-10 04:04:23-07	2182118
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-10 04:04:14-07	2182119
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-10 04:04:50-07	2182120
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-10 04:04:39-07	2182121
/	192.0.2.122	GET	200 OK	2016-07-10 04:04:03-07	2182122
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 04:04:28-07	2182123
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 04:04:28-07	2182124
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 04:04:54-07	2182125
/	198.51.100.243	GET	200 OK	2016-07-10 04:04:07-07	2182126
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 04:04:51-07	2182127
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 04:05:02-07	2182128
/	198.51.100.80	GET	200 OK	2016-07-10 04:04:09-07	2182129
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 04:04:47-07	2182130
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 04:04:47-07	2182131
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-10 04:04:37-07	2182132
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 04:04:44-07	2182133
/	198.51.100.5	GET	200 OK	2016-07-10 04:04:13-07	2182134
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-10 04:04:39-07	2182135
/	198.51.100.141	GET	200 OK	2016-07-10 04:04:23-07	2182136
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-10 04:05:17-07	2182137
/	203.0.113.71	GET	200 OK	2016-07-10 04:04:32-07	2182138
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-10 04:04:52-07	2182139
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-10 04:04:48-07	2182140
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-10 04:05:08-07	2182141
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-10 04:05:13-07	2182142
/	203.0.113.3	GET	200 OK	2016-07-10 04:04:41-07	2182143
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-10 04:05:41-07	2182144
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 04:05:36-07	2182145
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-10 04:04:58-07	2182146
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-10 04:05:09-07	2182147
/	192.0.2.139	GET	200 OK	2016-07-10 04:04:42-07	2182148
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-10 04:05:19-07	2182149
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-10 04:05:05-07	2182150
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-10 04:05:32-07	2182151
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 04:05:29-07	2182152
/	192.0.2.141	GET	200 OK	2016-07-10 04:04:52-07	2182153
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 04:05:17-07	2182154
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-10 04:05:21-07	2182155
/	203.0.113.155	GET	200 OK	2016-07-10 04:04:55-07	2182156
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-10 04:05:33-07	2182157
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-10 04:05:10-07	2182158
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-10 04:05:27-07	2182159
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-10 04:05:14-07	2182160
/	198.51.100.69	GET	200 OK	2016-07-10 04:04:57-07	2182161
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-10 04:05:39-07	2182162
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 04:05:22-07	2182163
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-10 04:05:47-07	2182164
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-10 04:05:26-07	2182165
/	198.51.100.109	GET	200 OK	2016-07-10 04:05:00-07	2182166
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-10 04:05:16-07	2182167
/	203.0.113.188	GET	200 OK	2016-07-10 04:05:04-07	2182168
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 04:05:56-07	2182169
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-10 04:05:53-07	2182170
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-10 04:05:46-07	2182171
/	203.0.113.95	GET	200 OK	2016-07-10 04:05:10-07	2182172
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-10 04:05:47-07	2182173
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-10 04:05:54-07	2182174
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-10 04:05:40-07	2182175
/	192.0.2.122	GET	200 OK	2016-07-10 04:05:17-07	2182176
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 04:06:08-07	2182177
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 04:06:04-07	2182178
/	192.0.2.208	GET	200 OK	2016-07-10 04:05:22-07	2182179
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-10 04:05:44-07	2182180
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-10 04:06:12-07	2182181
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-10 04:06:04-07	2182182
/	198.51.100.22	GET	200 OK	2016-07-10 04:05:31-07	2182183
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 04:06:13-07	2182184
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-10 04:06:10-07	2182185
/	192.0.2.192	GET	200 OK	2016-07-10 04:05:37-07	2182186
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-10 04:06:29-07	2182187
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-10 04:06:24-07	2182188
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-10 04:06:03-07	2182189
/	203.0.113.226	GET	200 OK	2016-07-10 04:05:44-07	2182190
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 04:05:59-07	2182191
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 04:06:32-07	2182192
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 04:06:33-07	2182193
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-10 04:06:04-07	2182194
/	203.0.113.225	GET	200 OK	2016-07-10 04:05:47-07	2182195
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 04:06:27-07	2182196
/	203.0.113.196	GET	200 OK	2016-07-10 04:05:49-07	2182197
/article/candidate-is-jerkp	203.0.113.196	GET	404 NOT FOUND	2016-07-10 04:06:45-07	2182198
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-10 04:06:11-07	2182199
/	198.51.100.114	GET	200 OK	2016-07-10 04:05:56-07	2182200
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-10 04:06:54-07	2182201
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-10 04:06:30-07	2182202
/	192.0.2.83	GET	200 OK	2016-07-10 04:05:57-07	2182203
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 04:06:48-07	2182204
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-10 04:06:47-07	2182205
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 04:06:46-07	2182206
/	198.51.100.248	GET	200 OK	2016-07-10 04:05:59-07	2182207
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-10 04:06:52-07	2182208
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-10 04:06:36-07	2182209
/	203.0.113.76	GET	200 OK	2016-07-10 04:06:08-07	2182210
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 04:06:24-07	2182211
/	192.0.2.76	GET	200 OK	2016-07-10 04:06:13-07	2182212
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-10 04:06:57-07	2182213
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-10 04:06:54-07	2182214
/	192.0.2.227	GET	200 OK	2016-07-10 04:06:22-07	2182215
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-10 04:07:14-07	2182216
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-10 04:07:16-07	2182217
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-10 04:07:07-07	2182218
/	192.0.2.135	GET	200 OK	2016-07-10 04:06:28-07	2182219
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-10 04:06:54-07	2182220
/	203.0.113.162	GET	200 OK	2016-07-10 04:06:35-07	2182221
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-10 04:06:56-07	2182222
/	192.0.2.169	GET	200 OK	2016-07-10 04:06:40-07	2182223
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 04:07:34-07	2182224
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-10 04:07:36-07	2182225
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-10 04:06:58-07	2182226
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 04:07:22-07	2182227
/	203.0.113.193	GET	200 OK	2016-07-10 04:06:45-07	2182228
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-10 04:07:20-07	2182229
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 04:07:27-07	2182230
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-10 04:07:38-07	2182231
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-10 04:07:25-07	2182232
/	192.0.2.46	GET	200 OK	2016-07-10 04:06:52-07	2182233
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-10 04:07:12-07	2182234
/	192.0.2.134	GET	200 OK	2016-07-10 04:06:57-07	2182235
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-10 04:07:45-07	2182236
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 04:07:34-07	2182237
/	198.51.100.214	GET	200 OK	2016-07-10 04:07:02-07	2182238
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 04:07:58-07	2182239
/	203.0.113.107	GET	200 OK	2016-07-10 04:07:03-07	2182240
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-10 04:07:23-07	2182241
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-10 04:07:41-07	2182242
/	203.0.113.46	GET	200 OK	2016-07-10 04:07:10-07	2182243
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 04:08:01-07	2182244
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 04:07:53-07	2182245
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 04:08:07-07	2182246
/	198.51.100.221	GET	200 OK	2016-07-10 04:07:13-07	2182247
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-10 04:07:59-07	2182248
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-10 04:07:44-07	2182249
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 04:08:04-07	2182250
/	203.0.113.125	GET	200 OK	2016-07-10 04:07:16-07	2182251
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-10 04:07:35-07	2182252
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-10 04:07:35-07	2182253
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-10 04:07:41-07	2182254
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-10 04:07:51-07	2182255
/	192.0.2.170	GET	200 OK	2016-07-10 04:07:22-07	2182256
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-10 04:07:51-07	2182257
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-10 04:07:59-07	2182258
/	192.0.2.73	GET	200 OK	2016-07-10 04:07:30-07	2182259
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-10 04:08:13-07	2182260
/article/candidate-is-jerkh	192.0.2.73	GET	404 NOT FOUND	2016-07-10 04:07:46-07	2182261
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-10 04:08:22-07	2182262
/	203.0.113.44	GET	200 OK	2016-07-10 04:07:39-07	2182263
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-10 04:08:04-07	2182264
/	192.0.2.66	GET	200 OK	2016-07-10 04:07:44-07	2182265
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-10 04:08:18-07	2182266
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-10 04:08:33-07	2182267
/	192.0.2.234	GET	200 OK	2016-07-10 04:07:50-07	2182268
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-10 04:08:24-07	2182269
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 04:08:33-07	2182270
/	198.51.100.72	GET	200 OK	2016-07-10 04:07:55-07	2182271
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-10 04:08:29-07	2182272
/	203.0.113.86	GET	200 OK	2016-07-10 04:07:59-07	2182273
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-10 04:08:28-07	2182274
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 04:08:41-07	2182275
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-10 04:08:52-07	2182276
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-10 04:08:39-07	2182277
/	192.0.2.192	GET	200 OK	2016-07-10 04:08:06-07	2182278
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 04:08:58-07	2182279
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-10 04:08:49-07	2182280
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 04:08:51-07	2182281
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-10 04:08:34-07	2182282
/	192.0.2.94	GET	200 OK	2016-07-10 04:08:16-07	2182283
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-10 04:09:13-07	2182284
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-10 04:09:14-07	2182285
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 04:08:52-07	2182286
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-10 04:09:16-07	2182287
/	198.51.100.192	GET	200 OK	2016-07-10 04:08:26-07	2182288
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-10 04:09:03-07	2182289
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 04:09:12-07	2182290
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-10 04:08:47-07	2182291
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 04:08:42-07	2182292
/	198.51.100.11	GET	200 OK	2016-07-10 04:08:31-07	2182293
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-10 04:09:09-07	2182294
/	192.0.2.98	GET	200 OK	2016-07-10 04:08:35-07	2182295
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-10 04:09:31-07	2182296
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-10 04:08:58-07	2182297
/	192.0.2.86	GET	200 OK	2016-07-10 04:08:40-07	2182298
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-10 04:09:10-07	2182299
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-10 04:09:14-07	2182300
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-10 04:09:21-07	2182301
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-10 04:09:24-07	2182302
/	192.0.2.12	GET	200 OK	2016-07-10 04:08:48-07	2182303
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 04:09:20-07	2182304
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-10 04:09:39-07	2182305
/	198.51.100.132	GET	200 OK	2016-07-10 04:08:58-07	2182306
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-10 04:09:55-07	2182307
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 04:09:19-07	2182308
/	198.51.100.194	GET	200 OK	2016-07-10 04:09:08-07	2182309
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-10 04:09:59-07	2182310
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-10 04:10:04-07	2182311
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 04:09:23-07	2182312
/	192.0.2.94	GET	200 OK	2016-07-10 04:09:15-07	2182313
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 04:09:47-07	2182314
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-10 04:09:52-07	2182315
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-10 04:09:56-07	2182316
/	192.0.2.158	GET	200 OK	2016-07-10 04:09:23-07	2182317
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-10 04:09:55-07	2182318
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 04:10:04-07	2182319
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 04:10:23-07	2182320
/	192.0.2.34	GET	200 OK	2016-07-10 04:09:25-07	2182321
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 04:10:10-07	2182322
/	198.51.100.134	GET	200 OK	2016-07-10 04:09:32-07	2182323
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-10 04:10:09-07	2182324
/	203.0.113.58	GET	200 OK	2016-07-10 04:09:33-07	2182325
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-10 04:10:28-07	2182326
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-10 04:10:07-07	2182327
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-10 04:10:22-07	2182328
/	198.51.100.125	GET	200 OK	2016-07-10 04:09:43-07	2182329
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-10 04:10:26-07	2182330
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-10 04:10:00-07	2182331
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-10 04:10:02-07	2182332
/	192.0.2.27	GET	200 OK	2016-07-10 04:09:46-07	2182333
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-10 04:10:05-07	2182334
/	192.0.2.119	GET	200 OK	2016-07-10 04:09:51-07	2182335
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-10 04:10:41-07	2182336
/	192.0.2.183	GET	200 OK	2016-07-10 04:09:54-07	2182337
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-10 04:10:54-07	2182338
/	198.51.100.133	GET	200 OK	2016-07-10 04:09:56-07	2182339
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 04:10:49-07	2182340
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-10 04:10:41-07	2182341
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-10 04:10:18-07	2182342
/	192.0.2.8	GET	200 OK	2016-07-10 04:10:04-07	2182343
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-10 04:10:47-07	2182344
/	203.0.113.55	GET	200 OK	2016-07-10 04:10:12-07	2182345
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 04:10:42-07	2182346
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-10 04:10:28-07	2182347
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 04:11:10-07	2182348
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 04:10:44-07	2182349
/	198.51.100.145	GET	200 OK	2016-07-10 04:10:20-07	2182350
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-10 04:10:51-07	2182351
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-10 04:10:41-07	2182352
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-10 04:11:05-07	2182353
/	203.0.113.207	GET	200 OK	2016-07-10 04:10:22-07	2182354
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-10 04:10:49-07	2182355
/	198.51.100.131	GET	200 OK	2016-07-10 04:10:28-07	2182356
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 04:10:54-07	2182357
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-10 04:11:17-07	2182358
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 04:11:01-07	2182359
/	192.0.2.191	GET	200 OK	2016-07-10 04:10:37-07	2182360
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-10 04:11:36-07	2182361
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 04:11:21-07	2182362
/	203.0.113.193	GET	200 OK	2016-07-10 04:10:40-07	2182363
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-10 04:11:39-07	2182364
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 04:11:16-07	2182365
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-10 04:11:03-07	2182366
/	203.0.113.139	GET	200 OK	2016-07-10 04:10:45-07	2182367
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-10 04:11:33-07	2182368
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 04:11:01-07	2182369
/	192.0.2.169	GET	200 OK	2016-07-10 04:10:47-07	2182370
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 04:11:03-07	2182371
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-10 04:11:33-07	2182372
/	192.0.2.242	GET	200 OK	2016-07-10 04:10:49-07	2182373
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-10 04:11:44-07	2182374
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 04:11:30-07	2182375
/	203.0.113.76	GET	200 OK	2016-07-10 04:10:51-07	2182376
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 04:11:26-07	2182377
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 04:11:50-07	2182378
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 04:11:41-07	2182379
/	198.51.100.245	GET	200 OK	2016-07-10 04:10:59-07	2182380
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-10 04:11:37-07	2182381
/	192.0.2.57	GET	200 OK	2016-07-10 04:11:01-07	2182382
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-10 04:11:36-07	2182383
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-10 04:11:59-07	2182384
/	203.0.113.76	GET	200 OK	2016-07-10 04:11:07-07	2182385
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-10 04:12:02-07	2182386
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-10 04:12:05-07	2182387
/	203.0.113.172	GET	200 OK	2016-07-10 04:11:14-07	2182388
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-10 04:11:55-07	2182389
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-10 04:11:46-07	2182390
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-10 04:11:37-07	2182391
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 04:12:02-07	2182392
/	192.0.2.43	GET	200 OK	2016-07-10 04:11:24-07	2182393
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 04:12:22-07	2182394
/	203.0.113.132	GET	200 OK	2016-07-10 04:11:28-07	2182395
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-10 04:12:21-07	2182396
/	192.0.2.37	GET	200 OK	2016-07-10 04:11:34-07	2182397
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-10 04:12:08-07	2182398
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 04:12:24-07	2182399
/	203.0.113.5	GET	200 OK	2016-07-10 04:11:36-07	2182400
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 04:12:05-07	2182401
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 04:12:36-07	2182402
/	198.51.100.214	GET	200 OK	2016-07-10 04:11:45-07	2182403
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 04:12:27-07	2182404
/	192.0.2.168	GET	200 OK	2016-07-10 04:11:53-07	2182405
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 04:12:46-07	2182406
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-10 04:12:23-07	2182407
/	192.0.2.59	GET	200 OK	2016-07-10 04:11:58-07	2182408
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-10 04:12:13-07	2182409
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-10 04:12:56-07	2182410
/	198.51.100.225	GET	200 OK	2016-07-10 04:12:00-07	2182411
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-10 04:12:52-07	2182412
/	192.0.2.81	GET	200 OK	2016-07-10 04:12:09-07	2182413
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 04:13:04-07	2182414
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-10 04:13:06-07	2182415
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 04:12:30-07	2182416
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-10 04:12:24-07	2182417
/	203.0.113.231	GET	200 OK	2016-07-10 04:12:16-07	2182418
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-10 04:13:10-07	2182419
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 04:12:58-07	2182420
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 04:12:44-07	2182421
/	192.0.2.167	GET	200 OK	2016-07-10 04:12:22-07	2182422
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-10 04:13:18-07	2182423
/	203.0.113.124	GET	200 OK	2016-07-10 04:12:27-07	2182424
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 04:12:58-07	2182425
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 04:13:15-07	2182426
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 04:13:10-07	2182428
/	203.0.113.171	GET	200 OK	2016-07-10 04:12:40-07	2182429
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-10 04:13:39-07	2182430
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-10 04:12:55-07	2182431
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-10 04:12:59-07	2182432
/	203.0.113.155	GET	200 OK	2016-07-10 04:12:49-07	2182433
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 04:13:46-07	2182434
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 04:13:23-07	2182435
/	192.0.2.218	GET	200 OK	2016-07-10 04:12:56-07	2182436
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-10 04:13:50-07	2182437
/	198.51.100.179	GET	200 OK	2016-07-10 04:13:00-07	2182438
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 04:13:16-07	2182439
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-10 04:13:56-07	2182440
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-10 04:13:51-07	2182441
/	192.0.2.220	GET	200 OK	2016-07-10 04:13:06-07	2182442
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-10 04:14:02-07	2182443
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 04:13:38-07	2182444
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-10 04:13:58-07	2182445
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 04:13:30-07	2182446
/	192.0.2.66	GET	200 OK	2016-07-10 04:13:11-07	2182447
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-10 04:13:40-07	2182448
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-10 04:13:38-07	2182449
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-10 04:13:38-07	2182450
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-10 04:14:01-07	2182451
/	203.0.113.13	GET	200 OK	2016-07-10 04:13:14-07	2182452
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-10 04:13:29-07	2182453
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 04:13:46-07	2182454
/	198.51.100.23	GET	200 OK	2016-07-10 04:13:23-07	2182455
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 04:13:46-07	2182456
/	203.0.113.224	GET	200 OK	2016-07-10 04:13:33-07	2182457
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 04:13:51-07	2182458
/	192.0.2.223	GET	200 OK	2016-07-10 04:13:41-07	2182459
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 04:14:06-07	2182460
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-10 04:14:31-07	2182461
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-10 04:14:32-07	2182462
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 04:14:01-07	2182463
/	198.51.100.55	GET	200 OK	2016-07-10 04:13:48-07	2182464
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-10 04:14:21-07	2182465
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-10 04:14:47-07	2182466
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-10 04:14:41-07	2182467
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-10 04:14:30-07	2182468
/	203.0.113.230	GET	200 OK	2016-07-10 04:13:49-07	2182469
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-10 04:14:14-07	2182470
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-10 04:14:26-07	2182471
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-10 04:14:17-07	2182472
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-10 04:14:08-07	2182473
/	192.0.2.49	GET	200 OK	2016-07-10 04:13:58-07	2182474
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 04:14:23-07	2182475
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-10 04:14:21-07	2182476
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-10 04:14:50-07	2182477
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 04:14:37-07	2182478
/	198.51.100.7	GET	200 OK	2016-07-10 04:14:05-07	2182479
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-10 04:14:20-07	2182480
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 04:15:03-07	2182481
/	203.0.113.163	GET	200 OK	2016-07-10 04:14:12-07	2182482
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-10 04:14:38-07	2182483
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-10 04:14:31-07	2182484
/	203.0.113.218	GET	200 OK	2016-07-10 04:14:22-07	2182485
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-10 04:14:50-07	2182486
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-10 04:14:53-07	2182487
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 04:14:40-07	2182488
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-10 04:15:14-07	2182489
/	203.0.113.108	GET	200 OK	2016-07-10 04:14:28-07	2182490
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-10 04:15:17-07	2182491
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-10 04:14:46-07	2182492
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 04:14:47-07	2182493
/	203.0.113.210	GET	200 OK	2016-07-10 04:14:34-07	2182494
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-10 04:15:32-07	2182495
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 04:14:53-07	2182496
/article/candidate-is-jerkf	203.0.113.210	GET	404 NOT FOUND	2016-07-10 04:14:57-07	2182497
/	198.51.100.82	GET	200 OK	2016-07-10 04:14:42-07	2182498
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-10 04:15:34-07	2182499
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 04:15:08-07	2182500
/	192.0.2.163	GET	200 OK	2016-07-10 04:14:46-07	2182501
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 04:15:32-07	2182502
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-10 04:15:30-07	2182503
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-10 04:15:13-07	2182504
/	198.51.100.78	GET	200 OK	2016-07-10 04:14:52-07	2182505
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-10 04:15:50-07	2182506
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-10 04:15:17-07	2182507
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 04:15:39-07	2182508
/	203.0.113.91	GET	200 OK	2016-07-10 04:14:58-07	2182509
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 04:15:29-07	2182510
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-10 04:15:33-07	2182511
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-10 04:15:39-07	2182512
/	203.0.113.133	GET	200 OK	2016-07-10 04:15:06-07	2182513
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 04:15:51-07	2182514
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-10 04:16:00-07	2182515
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-10 04:15:35-07	2182516
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 04:15:35-07	2182517
/	198.51.100.84	GET	200 OK	2016-07-10 04:15:10-07	2182518
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-10 04:15:31-07	2182519
/	192.0.2.59	GET	200 OK	2016-07-10 04:15:14-07	2182520
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 04:15:33-07	2182521
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 04:15:37-07	2182522
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-10 04:15:46-07	2182524
/	203.0.113.15	GET	200 OK	2016-07-10 04:15:22-07	2182525
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 04:15:45-07	2182526
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-10 04:16:16-07	2182527
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-10 04:16:21-07	2182528
/	198.51.100.8	GET	200 OK	2016-07-10 04:15:32-07	2182529
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 04:16:02-07	2182530
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-10 04:16:22-07	2182531
/	198.51.100.119	GET	200 OK	2016-07-10 04:15:36-07	2182532
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 04:15:53-07	2182533
/	192.0.2.137	GET	200 OK	2016-07-10 04:15:37-07	2182534
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-10 04:16:17-07	2182535
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-10 04:16:37-07	2182536
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-10 04:16:11-07	2182537
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-10 04:16:17-07	2182538
/	192.0.2.134	GET	200 OK	2016-07-10 04:15:45-07	2182539
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-10 04:16:44-07	2182540
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-10 04:16:45-07	2182541
/	198.51.100.153	GET	200 OK	2016-07-10 04:15:47-07	2182542
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-10 04:16:21-07	2182543
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 04:16:03-07	2182544
/	192.0.2.221	GET	200 OK	2016-07-10 04:15:53-07	2182545
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-10 04:16:49-07	2182546
/	203.0.113.2	GET	200 OK	2016-07-10 04:16:02-07	2182547
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 04:16:58-07	2182548
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 04:16:22-07	2182549
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 04:16:58-07	2182550
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 04:16:55-07	2182551
/	192.0.2.83	GET	200 OK	2016-07-10 04:16:07-07	2182552
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 04:16:35-07	2182553
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 04:16:58-07	2182554
/	203.0.113.234	GET	200 OK	2016-07-10 04:16:16-07	2182555
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 04:16:52-07	2182556
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-10 04:16:55-07	2182557
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-10 04:16:31-07	2182558
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-10 04:16:56-07	2182559
/	192.0.2.172	GET	200 OK	2016-07-10 04:16:25-07	2182560
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 04:16:49-07	2182561
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 04:17:03-07	2182562
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 04:16:48-07	2182563
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 04:17:00-07	2182564
/	203.0.113.6	GET	200 OK	2016-07-10 04:16:29-07	2182565
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-10 04:16:50-07	2182566
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 04:17:04-07	2182567
/	198.51.100.209	GET	200 OK	2016-07-10 04:16:38-07	2182568
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-10 04:17:13-07	2182569
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 04:17:08-07	2182570
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 04:17:13-07	2182571
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 04:17:19-07	2182572
/	192.0.2.86	GET	200 OK	2016-07-10 04:16:41-07	2182573
/article/bad-things-gonev	192.0.2.86	GET	404 NOT FOUND	2016-07-10 04:17:23-07	2182574
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-10 04:17:06-07	2182575
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-10 04:16:57-07	2182576
/	203.0.113.174	GET	200 OK	2016-07-10 04:16:50-07	2182577
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 04:17:23-07	2182578
/	203.0.113.113	GET	200 OK	2016-07-10 04:16:56-07	2182579
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-10 04:17:15-07	2182580
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 04:17:24-07	2182581
/	203.0.113.27	GET	200 OK	2016-07-10 04:17:05-07	2182582
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-10 04:17:29-07	2182583
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-10 04:17:46-07	2182584
/	198.51.100.107	GET	200 OK	2016-07-10 04:17:07-07	2182585
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 04:17:23-07	2182586
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-10 04:17:59-07	2182587
/	203.0.113.41	GET	200 OK	2016-07-10 04:17:11-07	2182588
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-10 04:17:35-07	2182589
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-10 04:17:39-07	2182590
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-10 04:17:35-07	2182591
/	203.0.113.6	GET	200 OK	2016-07-10 04:17:19-07	2182592
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-10 04:17:40-07	2182593
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 04:18:14-07	2182594
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 04:18:06-07	2182595
/	192.0.2.191	GET	200 OK	2016-07-10 04:17:28-07	2182596
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 04:18:13-07	2182597
/	198.51.100.139	GET	200 OK	2016-07-10 04:17:36-07	2182598
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 04:18:05-07	2182599
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-10 04:18:09-07	2182600
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-10 04:17:51-07	2182601
/	198.51.100.234	GET	200 OK	2016-07-10 04:17:38-07	2182602
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 04:18:37-07	2182603
/	192.0.2.245	GET	200 OK	2016-07-10 04:17:48-07	2182604
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-10 04:18:44-07	2182605
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-10 04:18:26-07	2182606
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-10 04:18:39-07	2182607
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 04:18:43-07	2182608
/	192.0.2.114	GET	200 OK	2016-07-10 04:17:55-07	2182609
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-10 04:18:16-07	2182610
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 04:18:18-07	2182611
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 04:18:47-07	2182612
/	203.0.113.95	GET	200 OK	2016-07-10 04:17:56-07	2182613
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-10 04:18:53-07	2182614
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-10 04:18:49-07	2182615
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-10 04:18:48-07	2182616
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-10 04:18:44-07	2182617
/	192.0.2.47	GET	200 OK	2016-07-10 04:18:04-07	2182618
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-10 04:18:42-07	2182619
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-10 04:18:39-07	2182620
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-10 04:18:24-07	2182621
/	203.0.113.50	GET	200 OK	2016-07-10 04:18:05-07	2182622
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-10 04:18:55-07	2182623
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-10 04:18:25-07	2182624
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-10 04:18:48-07	2182625
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 04:18:20-07	2182626
/	198.51.100.61	GET	200 OK	2016-07-10 04:18:15-07	2182627
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-10 04:19:10-07	2182628
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-10 04:18:31-07	2182629
/	203.0.113.111	GET	200 OK	2016-07-10 04:18:20-07	2182630
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-10 04:19:03-07	2182631
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-10 04:18:55-07	2182632
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-10 04:19:11-07	2182633
/	203.0.113.112	GET	200 OK	2016-07-10 04:18:29-07	2182634
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-10 04:19:18-07	2182635
/	203.0.113.234	GET	200 OK	2016-07-10 04:18:36-07	2182636
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-10 04:19:13-07	2182637
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-10 04:19:24-07	2182638
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 04:18:53-07	2182639
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 04:19:11-07	2182640
/	198.51.100.11	GET	200 OK	2016-07-10 04:18:42-07	2182641
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-10 04:19:09-07	2182642
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-10 04:19:11-07	2182643
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-10 04:19:04-07	2182644
/	203.0.113.26	GET	200 OK	2016-07-10 04:18:50-07	2182645
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-10 04:19:39-07	2182646
/	192.0.2.186	GET	200 OK	2016-07-10 04:18:54-07	2182647
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-10 04:19:48-07	2182648
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-10 04:19:17-07	2182649
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-10 04:19:48-07	2182650
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 04:19:22-07	2182651
/	198.51.100.10	GET	200 OK	2016-07-10 04:18:55-07	2182652
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-10 04:19:53-07	2182653
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-10 04:19:44-07	2182654
/	203.0.113.198	GET	200 OK	2016-07-10 04:18:56-07	2182655
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-10 04:19:39-07	2182656
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-10 04:19:11-07	2182657
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-10 04:19:49-07	2182658
/	198.51.100.192	GET	200 OK	2016-07-10 04:19:04-07	2182659
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-10 04:19:51-07	2182660
/	192.0.2.60	GET	200 OK	2016-07-10 04:19:14-07	2182661
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-10 04:19:54-07	2182662
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-10 04:19:42-07	2182663
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 04:19:54-07	2182664
/	192.0.2.244	GET	200 OK	2016-07-10 04:19:19-07	2182665
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-10 04:19:48-07	2182666
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-10 04:19:54-07	2182667
/	198.51.100.63	GET	200 OK	2016-07-10 04:19:29-07	2182668
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-10 04:20:14-07	2182669
/	203.0.113.50	GET	200 OK	2016-07-10 04:19:33-07	2182670
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-10 04:20:11-07	2182671
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-10 04:20:24-07	2182672
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-10 04:20:02-07	2182673
/	192.0.2.248	GET	200 OK	2016-07-10 04:19:43-07	2182674
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-10 04:20:14-07	2182675
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-10 04:20:15-07	2182676
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-10 04:20:41-07	2182677
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-10 04:20:14-07	2182678
/	192.0.2.81	GET	200 OK	2016-07-10 04:19:53-07	2182679
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-10 04:20:43-07	2182680
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-10 04:20:48-07	2182681
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 04:20:23-07	2182682
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-10 04:20:40-07	2182683
/	198.51.100.75	GET	200 OK	2016-07-10 04:20:00-07	2182684
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 04:20:15-07	2182685
/	192.0.2.159	GET	200 OK	2016-07-10 04:20:04-07	2182686
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-10 04:20:21-07	2182687
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 04:20:59-07	2182688
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-10 04:20:45-07	2182689
/	203.0.113.31	GET	200 OK	2016-07-10 04:20:10-07	2182690
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 04:20:35-07	2182691
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-10 04:20:45-07	2182692
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-10 04:21:01-07	2182693
/	192.0.2.164	GET	200 OK	2016-07-10 04:20:20-07	2182694
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 04:20:48-07	2182695
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 04:21:04-07	2182696
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-10 04:21:08-07	2182697
/	192.0.2.134	GET	200 OK	2016-07-10 04:20:22-07	2182698
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 04:20:58-07	2182699
/	192.0.2.234	GET	200 OK	2016-07-10 04:20:31-07	2182700
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 04:21:16-07	2182701
/	203.0.113.129	GET	200 OK	2016-07-10 04:20:40-07	2182702
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-10 04:21:07-07	2182703
/	198.51.100.43	GET	200 OK	2016-07-10 04:20:48-07	2182704
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 04:21:17-07	2182705
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-10 04:21:46-07	2182706
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 04:21:31-07	2182707
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-10 04:21:23-07	2182708
/	203.0.113.136	GET	200 OK	2016-07-10 04:20:57-07	2182709
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-10 04:21:19-07	2182710
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-10 04:21:42-07	2182711
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-10 04:21:21-07	2182712
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-10 04:21:52-07	2182713
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-10 04:21:35-07	2182715
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 04:22:06-07	2182716
/	192.0.2.105	GET	200 OK	2016-07-10 04:21:11-07	2182717
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-10 04:22:04-07	2182718
/	198.51.100.44	GET	200 OK	2016-07-10 04:21:18-07	2182719
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 04:21:54-07	2182720
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 04:21:51-07	2182721
/	192.0.2.220	GET	200 OK	2016-07-10 04:21:23-07	2182722
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 04:21:57-07	2182723
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-10 04:21:43-07	2182724
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-10 04:21:47-07	2182725
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 04:21:57-07	2182726
/	192.0.2.157	GET	200 OK	2016-07-10 04:21:27-07	2182727
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-10 04:22:04-07	2182728
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 04:22:27-07	2182729
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-10 04:22:25-07	2182730
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-10 04:22:05-07	2182731
/	192.0.2.32	GET	200 OK	2016-07-10 04:21:32-07	2182732
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-10 04:22:11-07	2182733
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 04:22:01-07	2182734
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-10 04:22:02-07	2182735
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-10 04:22:16-07	2182736
/	203.0.113.5	GET	200 OK	2016-07-10 04:21:36-07	2182737
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-10 04:22:21-07	2182738
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-10 04:22:11-07	2182739
/	203.0.113.94	GET	200 OK	2016-07-10 04:21:42-07	2182740
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-10 04:22:20-07	2182741
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-10 04:22:24-07	2182742
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-10 04:22:08-07	2182743
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-10 04:22:29-07	2182744
/	198.51.100.165	GET	200 OK	2016-07-10 04:21:45-07	2182745
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-10 04:22:38-07	2182746
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-10 04:22:43-07	2182747
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-10 04:22:39-07	2182748
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-10 04:22:13-07	2182749
/	198.51.100.118	GET	200 OK	2016-07-10 04:21:53-07	2182750
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 04:22:52-07	2182751
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 04:22:38-07	2182752
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-10 04:22:17-07	2182753
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-10 04:22:31-07	2182754
/	192.0.2.90	GET	200 OK	2016-07-10 04:22:03-07	2182755
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-10 04:22:46-07	2182756
/	198.51.100.71	GET	200 OK	2016-07-10 04:22:13-07	2182757
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-10 04:22:28-07	2182758
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 04:22:45-07	2182759
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 04:22:50-07	2182760
/	203.0.113.51	GET	200 OK	2016-07-10 04:22:17-07	2182761
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 04:22:46-07	2182762
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-10 04:22:39-07	2182763
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 04:22:43-07	2182764
/	203.0.113.8	GET	200 OK	2016-07-10 04:22:26-07	2182765
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-10 04:22:49-07	2182766
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 04:23:24-07	2182767
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 04:22:41-07	2182768
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 04:23:02-07	2182769
/	198.51.100.30	GET	200 OK	2016-07-10 04:22:30-07	2182770
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-10 04:22:56-07	2182771
/	198.51.100.89	GET	200 OK	2016-07-10 04:22:35-07	2182772
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-10 04:23:16-07	2182773
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-10 04:23:31-07	2182774
/	192.0.2.75	GET	200 OK	2016-07-10 04:22:44-07	2182775
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-10 04:23:30-07	2182776
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 04:23:20-07	2182777
/	203.0.113.213	GET	200 OK	2016-07-10 04:22:52-07	2182778
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-10 04:23:16-07	2182779
/	203.0.113.210	GET	200 OK	2016-07-10 04:22:58-07	2182780
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 04:23:39-07	2182781
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-10 04:23:30-07	2182782
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-10 04:23:20-07	2182783
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-10 04:23:41-07	2182784
/	198.51.100.6	GET	200 OK	2016-07-10 04:22:59-07	2182785
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-10 04:23:27-07	2182786
/article/bad-things-gonel	198.51.100.6	GET	404 NOT FOUND	2016-07-10 04:23:15-07	2182787
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 04:23:32-07	2182788
/	192.0.2.208	GET	200 OK	2016-07-10 04:23:01-07	2182789
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-10 04:23:23-07	2182790
/	192.0.2.242	GET	200 OK	2016-07-10 04:23:04-07	2182791
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 04:23:53-07	2182792
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 04:23:35-07	2182793
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 04:23:52-07	2182794
/	192.0.2.41	GET	200 OK	2016-07-10 04:23:08-07	2182795
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 04:24:08-07	2182796
/	203.0.113.224	GET	200 OK	2016-07-10 04:23:10-07	2182797
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-10 04:23:41-07	2182798
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-10 04:23:49-07	2182799
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-10 04:23:35-07	2182800
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-10 04:23:39-07	2182801
/	203.0.113.5	GET	200 OK	2016-07-10 04:23:11-07	2182802
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 04:24:03-07	2182803
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 04:24:09-07	2182804
/	203.0.113.158	GET	200 OK	2016-07-10 04:23:21-07	2182805
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-10 04:23:54-07	2182806
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 04:23:57-07	2182807
/	192.0.2.5	GET	200 OK	2016-07-10 04:23:29-07	2182808
/	203.0.113.88	GET	200 OK	2016-07-10 04:35:53-07	2183283
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-10 04:23:47-07	2182809
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 04:24:02-07	2182810
/	203.0.113.119	GET	200 OK	2016-07-10 04:23:33-07	2182811
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-10 04:23:51-07	2182812
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-10 04:24:19-07	2182813
/	192.0.2.49	GET	200 OK	2016-07-10 04:23:43-07	2182814
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-10 04:24:40-07	2182815
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 04:24:18-07	2182816
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-10 04:24:13-07	2182817
/	192.0.2.151	GET	200 OK	2016-07-10 04:23:47-07	2182818
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-10 04:24:39-07	2182819
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-10 04:24:07-07	2182820
/	203.0.113.95	GET	200 OK	2016-07-10 04:23:53-07	2182821
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-10 04:24:46-07	2182822
/	203.0.113.9	GET	200 OK	2016-07-10 04:23:57-07	2182823
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 04:24:24-07	2182824
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-10 04:24:32-07	2182825
/	198.51.100.113	GET	200 OK	2016-07-10 04:24:03-07	2182826
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-10 04:24:26-07	2182827
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-10 04:24:35-07	2182828
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-10 04:25:03-07	2182829
/	198.51.100.47	GET	200 OK	2016-07-10 04:24:10-07	2182830
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 04:24:33-07	2182831
/	192.0.2.51	GET	200 OK	2016-07-10 04:24:17-07	2182832
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-10 04:24:32-07	2182833
/	198.51.100.132	GET	200 OK	2016-07-10 04:24:20-07	2182834
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 04:24:52-07	2182835
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-10 04:25:14-07	2182836
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 04:24:51-07	2182837
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 04:25:04-07	2182838
/	192.0.2.244	GET	200 OK	2016-07-10 04:24:23-07	2182839
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-10 04:25:07-07	2182840
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-10 04:25:14-07	2182841
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-10 04:24:58-07	2182842
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-10 04:25:02-07	2182843
/	203.0.113.107	GET	200 OK	2016-07-10 04:24:26-07	2182844
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-10 04:25:09-07	2182845
/	198.51.100.133	GET	200 OK	2016-07-10 04:24:34-07	2182846
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-10 04:25:26-07	2182847
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-10 04:25:14-07	2182848
/	192.0.2.130	GET	200 OK	2016-07-10 04:24:42-07	2182849
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 04:25:04-07	2182850
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-10 04:25:34-07	2182851
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-10 04:25:05-07	2182852
/	192.0.2.96	GET	200 OK	2016-07-10 04:24:49-07	2182853
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-10 04:25:17-07	2182854
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-10 04:25:47-07	2182855
/	198.51.100.176	GET	200 OK	2016-07-10 04:24:57-07	2182856
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-10 04:25:37-07	2182857
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-10 04:25:51-07	2182858
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 04:25:21-07	2182859
/	192.0.2.102	GET	200 OK	2016-07-10 04:25:04-07	2182860
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 04:25:32-07	2182861
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-10 04:25:53-07	2182862
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 04:26:02-07	2182863
/	198.51.100.172	GET	200 OK	2016-07-10 04:25:05-07	2182864
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-10 04:26:01-07	2182865
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-10 04:25:45-07	2182866
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-10 04:25:59-07	2182867
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-10 04:25:34-07	2182868
/	192.0.2.49	GET	200 OK	2016-07-10 04:25:09-07	2182869
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 04:25:51-07	2182870
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 04:26:09-07	2182871
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-10 04:26:04-07	2182872
/	192.0.2.108	GET	200 OK	2016-07-10 04:25:13-07	2182873
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-10 04:26:00-07	2182874
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-10 04:25:51-07	2182875
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 04:25:32-07	2182876
/	192.0.2.86	GET	200 OK	2016-07-10 04:25:19-07	2182877
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-10 04:25:55-07	2182878
/	203.0.113.59	GET	200 OK	2016-07-10 04:25:24-07	2182879
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-10 04:26:18-07	2182880
/	203.0.113.89	GET	200 OK	2016-07-10 04:25:31-07	2182881
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 04:26:16-07	2182882
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 04:26:07-07	2182883
/	192.0.2.146	GET	200 OK	2016-07-10 04:25:36-07	2182884
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 04:26:28-07	2182885
/	192.0.2.198	GET	200 OK	2016-07-10 04:25:42-07	2182886
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-10 04:25:57-07	2182887
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-10 04:26:32-07	2182888
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-10 04:26:27-07	2182889
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-10 04:26:42-07	2182890
/	203.0.113.230	GET	200 OK	2016-07-10 04:25:46-07	2182891
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-10 04:26:07-07	2182892
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-10 04:26:20-07	2182893
/	198.51.100.58	GET	200 OK	2016-07-10 04:25:53-07	2182894
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-10 04:26:41-07	2182895
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-10 04:26:50-07	2182896
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-10 04:26:51-07	2182897
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-10 04:26:29-07	2182898
/	192.0.2.185	GET	200 OK	2016-07-10 04:25:58-07	2182899
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 04:26:36-07	2182900
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-10 04:26:57-07	2182901
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 04:26:48-07	2182902
/	192.0.2.241	GET	200 OK	2016-07-10 04:26:07-07	2182903
/	198.51.100.154	GET	200 OK	2016-07-10 04:48:15-07	2183758
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-10 04:26:52-07	2182904
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 04:26:45-07	2182905
/	192.0.2.238	GET	200 OK	2016-07-10 04:26:16-07	2182906
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-10 04:26:39-07	2182907
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-10 04:27:00-07	2182908
/	203.0.113.6	GET	200 OK	2016-07-10 04:26:26-07	2182909
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 04:27:06-07	2182910
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-10 04:26:49-07	2182911
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-10 04:26:45-07	2182912
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-10 04:27:12-07	2182913
/	192.0.2.222	GET	200 OK	2016-07-10 04:26:34-07	2182914
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-10 04:26:49-07	2182915
/	198.51.100.45	GET	200 OK	2016-07-10 04:26:41-07	2182916
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 04:27:41-07	2182917
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-10 04:26:58-07	2182918
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-10 04:27:17-07	2182919
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-10 04:27:16-07	2182920
/	203.0.113.240	GET	200 OK	2016-07-10 04:26:43-07	2182921
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-10 04:27:41-07	2182922
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-10 04:27:27-07	2182923
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-10 04:27:21-07	2182924
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-10 04:27:00-07	2182925
/	203.0.113.158	GET	200 OK	2016-07-10 04:26:52-07	2182926
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 04:27:47-07	2182927
/	192.0.2.253	GET	200 OK	2016-07-10 04:27:02-07	2182928
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-10 04:27:40-07	2182929
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-10 04:27:46-07	2182930
/	203.0.113.12	GET	200 OK	2016-07-10 04:27:09-07	2182931
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 04:27:45-07	2182932
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-10 04:27:45-07	2182933
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-10 04:27:30-07	2182934
/	192.0.2.19	GET	200 OK	2016-07-10 04:27:16-07	2182935
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-10 04:27:39-07	2182936
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-10 04:28:01-07	2182937
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-10 04:28:09-07	2182938
/	192.0.2.135	GET	200 OK	2016-07-10 04:27:22-07	2182939
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-10 04:28:10-07	2182940
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-10 04:27:53-07	2182941
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-10 04:28:14-07	2182942
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 04:28:12-07	2182943
/	198.51.100.47	GET	200 OK	2016-07-10 04:27:26-07	2182944
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 04:28:01-07	2182945
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-10 04:28:01-07	2182946
/	198.51.100.24	GET	200 OK	2016-07-10 04:27:27-07	2182947
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-10 04:27:54-07	2182948
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-10 04:27:42-07	2182949
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-10 04:28:08-07	2182950
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-10 04:27:56-07	2182951
/	192.0.2.114	GET	200 OK	2016-07-10 04:27:35-07	2182952
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 04:28:07-07	2182953
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-10 04:27:58-07	2182954
/	192.0.2.224	GET	200 OK	2016-07-10 04:27:39-07	2182955
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 04:28:24-07	2182956
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-10 04:27:58-07	2182957
/	198.51.100.214	GET	200 OK	2016-07-10 04:27:49-07	2182958
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-10 04:28:08-07	2182959
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 04:28:38-07	2182960
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-10 04:28:41-07	2182961
/	192.0.2.151	GET	200 OK	2016-07-10 04:27:53-07	2182962
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-10 04:28:22-07	2182963
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-10 04:28:20-07	2182964
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-10 04:28:43-07	2182965
/	198.51.100.135	GET	200 OK	2016-07-10 04:27:56-07	2182966
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-10 04:28:48-07	2182967
/	203.0.113.170	GET	200 OK	2016-07-10 04:27:59-07	2182968
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-10 04:28:37-07	2182969
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-10 04:28:52-07	2182970
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 04:28:43-07	2182971
/	192.0.2.26	GET	200 OK	2016-07-10 04:28:09-07	2182972
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-10 04:28:45-07	2182973
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-10 04:28:48-07	2182974
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 04:29:02-07	2182975
/	192.0.2.183	GET	200 OK	2016-07-10 04:28:12-07	2182976
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 04:28:31-07	2182977
/	198.51.100.149	GET	200 OK	2016-07-10 04:28:15-07	2182978
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 04:28:41-07	2182979
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-10 04:29:08-07	2182980
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 04:28:41-07	2182981
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 04:29:01-07	2182982
/	192.0.2.153	GET	200 OK	2016-07-10 04:28:24-07	2182983
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-10 04:28:46-07	2182984
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 04:29:02-07	2182985
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-10 04:28:45-07	2182986
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-10 04:29:14-07	2182987
/	192.0.2.208	GET	200 OK	2016-07-10 04:28:30-07	2182988
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-10 04:29:04-07	2182989
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-10 04:29:01-07	2182990
/	198.51.100.232	GET	200 OK	2016-07-10 04:28:32-07	2182991
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-10 04:29:07-07	2182992
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-10 04:29:12-07	2182993
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 04:29:02-07	2182994
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 04:29:14-07	2182995
/	192.0.2.173	GET	200 OK	2016-07-10 04:28:39-07	2182996
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-10 04:29:05-07	2182997
/	198.51.100.18	GET	200 OK	2016-07-10 05:08:54-07	2184523
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-10 04:29:07-07	2182998
/	192.0.2.87	GET	200 OK	2016-07-10 04:28:42-07	2182999
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 04:29:30-07	2183000
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 04:29:29-07	2183001
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-10 04:29:23-07	2183002
/	192.0.2.4	GET	200 OK	2016-07-10 04:28:48-07	2183003
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-10 04:29:40-07	2183004
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-10 04:29:40-07	2183005
/	198.51.100.234	GET	200 OK	2016-07-10 04:28:57-07	2183006
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 04:29:23-07	2183007
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 04:29:50-07	2183008
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 04:29:35-07	2183009
/	203.0.113.169	GET	200 OK	2016-07-10 04:29:05-07	2183010
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-10 04:29:46-07	2183011
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-10 04:29:37-07	2183012
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-10 04:30:00-07	2183013
/	192.0.2.103	GET	200 OK	2016-07-10 04:29:12-07	2183014
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-10 04:30:06-07	2183015
/	198.51.100.240	GET	200 OK	2016-07-10 04:29:17-07	2183016
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-10 04:29:38-07	2183017
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-10 04:30:17-07	2183018
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-10 04:30:08-07	2183019
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-10 04:29:55-07	2183020
/	203.0.113.152	GET	200 OK	2016-07-10 04:29:19-07	2183021
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-10 04:29:53-07	2183022
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 04:29:39-07	2183023
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-10 04:30:08-07	2183024
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-10 04:30:02-07	2183025
/	192.0.2.254	GET	200 OK	2016-07-10 04:29:24-07	2183026
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 04:30:15-07	2183027
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-10 04:29:58-07	2183028
/	203.0.113.206	GET	200 OK	2016-07-10 04:29:25-07	2183029
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-10 04:29:59-07	2183030
/	192.0.2.53	GET	200 OK	2016-07-10 04:29:34-07	2183031
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 04:30:15-07	2183032
/	198.51.100.168	GET	200 OK	2016-07-10 04:29:43-07	2183033
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-10 04:30:08-07	2183034
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 04:30:18-07	2183035
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-10 04:30:24-07	2183036
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-10 04:30:19-07	2183037
/	198.51.100.198	GET	200 OK	2016-07-10 04:29:51-07	2183038
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 04:30:49-07	2183039
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-10 04:30:26-07	2183040
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 04:30:35-07	2183041
/	192.0.2.244	GET	200 OK	2016-07-10 04:29:56-07	2183042
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-10 04:30:52-07	2183043
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-10 04:30:44-07	2183044
/	198.51.100.161	GET	200 OK	2016-07-10 04:29:58-07	2183045
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-10 04:30:32-07	2183046
/	192.0.2.66	GET	200 OK	2016-07-10 04:30:00-07	2183047
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-10 04:30:51-07	2183048
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-10 04:30:24-07	2183049
/	203.0.113.227	GET	200 OK	2016-07-10 04:30:02-07	2183050
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-10 04:30:36-07	2183051
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-10 04:30:21-07	2183052
/	198.51.100.168	GET	200 OK	2016-07-10 04:30:08-07	2183053
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-10 04:31:02-07	2183054
/	192.0.2.173	GET	200 OK	2016-07-10 04:30:11-07	2183055
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-10 04:31:03-07	2183056
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-10 04:30:31-07	2183057
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-10 04:30:52-07	2183058
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-10 04:31:09-07	2183059
/	198.51.100.31	GET	200 OK	2016-07-10 04:30:13-07	2183060
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-10 04:30:35-07	2183061
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-10 04:31:09-07	2183062
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-10 04:30:51-07	2183063
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 04:30:48-07	2183064
/	203.0.113.219	GET	200 OK	2016-07-10 04:30:21-07	2183065
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 04:30:40-07	2183066
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 04:30:43-07	2183067
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-10 04:31:08-07	2183068
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-10 04:30:42-07	2183069
/	198.51.100.114	GET	200 OK	2016-07-10 04:30:27-07	2183070
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-10 04:31:03-07	2183071
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-10 04:31:22-07	2183072
/	203.0.113.246	GET	200 OK	2016-07-10 04:30:30-07	2183073
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 04:31:08-07	2183074
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-10 04:30:49-07	2183075
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 04:30:50-07	2183076
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-10 04:31:24-07	2183077
/	198.51.100.147	GET	200 OK	2016-07-10 04:30:33-07	2183078
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-10 04:31:26-07	2183079
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 04:31:22-07	2183080
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 04:31:32-07	2183081
/	198.51.100.92	GET	200 OK	2016-07-10 04:30:41-07	2183082
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-10 04:31:03-07	2183083
/	198.51.100.20	GET	200 OK	2016-07-10 04:30:47-07	2183084
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 04:31:32-07	2183085
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 04:31:27-07	2183086
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-10 04:31:42-07	2183087
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 04:31:44-07	2183088
/	203.0.113.120	GET	200 OK	2016-07-10 04:30:54-07	2183089
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-10 04:31:23-07	2183090
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-10 04:31:16-07	2183091
/	203.0.113.218	GET	200 OK	2016-07-10 04:30:58-07	2183092
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 04:31:33-07	2183093
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 04:31:17-07	2183094
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-10 04:31:57-07	2183095
/	203.0.113.88	GET	200 OK	2016-07-10 04:31:07-07	2183096
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-10 04:31:40-07	2183097
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-10 04:32:00-07	2183098
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-10 04:32:00-07	2183099
/	203.0.113.54	GET	200 OK	2016-07-10 04:31:13-07	2183100
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-10 04:32:05-07	2183101
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-10 04:31:42-07	2183102
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-10 04:32:12-07	2183103
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-10 04:31:37-07	2183104
/	203.0.113.182	GET	200 OK	2016-07-10 04:31:22-07	2183105
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-10 04:32:09-07	2183106
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-10 04:32:22-07	2183107
/	192.0.2.108	GET	200 OK	2016-07-10 04:31:32-07	2183108
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 04:31:47-07	2183109
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-10 04:32:24-07	2183110
/	198.51.100.252	GET	200 OK	2016-07-10 04:31:34-07	2183111
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-10 04:31:54-07	2183112
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-10 04:32:31-07	2183113
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-10 04:32:18-07	2183114
/	203.0.113.124	GET	200 OK	2016-07-10 04:31:35-07	2183115
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-10 04:31:55-07	2183116
/	192.0.2.186	GET	200 OK	2016-07-10 04:31:45-07	2183117
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 04:32:19-07	2183118
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 04:32:43-07	2183119
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-10 04:32:09-07	2183120
/	203.0.113.51	GET	200 OK	2016-07-10 04:31:52-07	2183121
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-10 04:32:29-07	2183122
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-10 04:32:18-07	2183123
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-10 04:32:41-07	2183124
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-10 04:32:27-07	2183125
/	203.0.113.145	GET	200 OK	2016-07-10 04:32:00-07	2183126
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 04:32:41-07	2183127
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 04:32:47-07	2183128
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-10 04:32:43-07	2183129
/	198.51.100.166	GET	200 OK	2016-07-10 04:32:10-07	2183130
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-10 04:32:36-07	2183131
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 04:32:40-07	2183132
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-10 04:33:06-07	2183133
/	192.0.2.78	GET	200 OK	2016-07-10 04:32:13-07	2183134
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-10 04:32:43-07	2183135
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-10 04:32:44-07	2183136
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-10 04:32:46-07	2183137
/	203.0.113.35	GET	200 OK	2016-07-10 04:32:20-07	2183138
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 04:33:17-07	2183139
/	203.0.113.6	GET	200 OK	2016-07-10 04:32:24-07	2183140
/article/trouble-for-troublede	203.0.113.6	GET	404 NOT FOUND	2016-07-10 04:32:40-07	2183141
/	198.51.100.51	GET	200 OK	2016-07-10 04:32:31-07	2183142
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-10 04:32:50-07	2183143
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-10 04:33:18-07	2183144
/	203.0.113.47	GET	200 OK	2016-07-10 04:32:34-07	2183145
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 04:33:00-07	2183146
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-10 04:33:00-07	2183147
/	192.0.2.246	GET	200 OK	2016-07-10 04:32:42-07	2183148
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-10 04:33:00-07	2183149
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 04:33:24-07	2183150
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-10 04:33:24-07	2183151
/	198.51.100.75	GET	200 OK	2016-07-10 04:32:50-07	2183152
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 04:33:50-07	2183153
/	192.0.2.160	GET	200 OK	2016-07-10 04:32:59-07	2183154
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 04:33:54-07	2183155
/	203.0.113.215	GET	200 OK	2016-07-10 04:33:06-07	2183156
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-10 04:33:44-07	2183157
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-10 04:33:39-07	2183158
/	198.51.100.205	GET	200 OK	2016-07-10 04:33:13-07	2183159
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-10 04:33:51-07	2183160
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-10 04:33:40-07	2183161
/	198.51.100.195	GET	200 OK	2016-07-10 04:33:22-07	2183162
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-10 04:33:58-07	2183163
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 04:34:10-07	2183164
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 04:33:40-07	2183165
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-10 04:34:18-07	2183166
/	203.0.113.88	GET	200 OK	2016-07-10 04:33:29-07	2183167
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-10 04:34:01-07	2183168
/	192.0.2.40	GET	200 OK	2016-07-10 04:33:31-07	2183169
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 04:34:17-07	2183170
/	198.51.100.196	GET	200 OK	2016-07-10 04:33:39-07	2183171
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 04:34:10-07	2183172
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 04:34:34-07	2183173
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 04:34:37-07	2183174
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 04:34:02-07	2183175
/	198.51.100.28	GET	200 OK	2016-07-10 04:33:44-07	2183176
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-10 04:34:24-07	2183177
/	198.51.100.108	GET	200 OK	2016-07-10 04:33:47-07	2183178
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-10 04:34:07-07	2183179
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 04:34:42-07	2183180
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-10 04:34:08-07	2183181
/	203.0.113.144	GET	200 OK	2016-07-10 04:33:49-07	2183182
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-10 04:34:44-07	2183183
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-10 04:34:11-07	2183184
/	192.0.2.229	GET	200 OK	2016-07-10 04:33:50-07	2183185
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-10 04:34:23-07	2183186
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 04:34:07-07	2183187
/	203.0.113.230	GET	200 OK	2016-07-10 05:28:08-07	2185285
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-10 04:34:06-07	2183188
/	192.0.2.71	GET	200 OK	2016-07-10 04:33:58-07	2183189
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-10 04:34:17-07	2183190
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-10 04:34:39-07	2183191
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-10 04:34:25-07	2183192
/	203.0.113.218	GET	200 OK	2016-07-10 04:34:03-07	2183193
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 04:34:26-07	2183194
/	203.0.113.128	GET	200 OK	2016-07-10 04:34:10-07	2183195
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 04:34:49-07	2183196
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 04:34:34-07	2183197
/article/candidate-is-jerkr	203.0.113.128	GET	404 NOT FOUND	2016-07-10 04:35:02-07	2183198
/	198.51.100.150	GET	200 OK	2016-07-10 04:34:20-07	2183199
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 04:35:04-07	2183200
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-10 04:35:19-07	2183201
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-10 04:35:09-07	2183202
/	192.0.2.68	GET	200 OK	2016-07-10 04:34:22-07	2183203
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-10 04:34:41-07	2183204
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-10 04:35:09-07	2183205
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-10 04:35:01-07	2183206
/	198.51.100.107	GET	200 OK	2016-07-10 04:34:27-07	2183207
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 04:34:43-07	2183208
/	192.0.2.145	GET	200 OK	2016-07-10 04:34:34-07	2183209
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-10 04:34:49-07	2183210
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-10 04:35:06-07	2183211
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-10 04:35:23-07	2183212
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-10 04:35:26-07	2183213
/	203.0.113.148	GET	200 OK	2016-07-10 04:34:42-07	2183214
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-10 04:35:29-07	2183215
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-10 04:35:42-07	2183216
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-10 04:35:27-07	2183217
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 04:35:26-07	2183218
/	192.0.2.79	GET	200 OK	2016-07-10 04:34:43-07	2183219
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-10 04:35:26-07	2183220
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-10 04:35:28-07	2183221
/	192.0.2.193	GET	200 OK	2016-07-10 04:34:47-07	2183222
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 04:35:04-07	2183223
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 04:35:33-07	2183224
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 04:35:22-07	2183225
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-10 04:35:09-07	2183226
/	203.0.113.242	GET	200 OK	2016-07-10 04:34:48-07	2183227
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 04:35:10-07	2183228
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 04:35:47-07	2183229
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-10 04:35:14-07	2183230
/	198.51.100.44	GET	200 OK	2016-07-10 04:34:49-07	2183231
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 04:35:37-07	2183232
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-10 04:35:21-07	2183233
/	198.51.100.156	GET	200 OK	2016-07-10 04:34:58-07	2183234
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 04:35:50-07	2183235
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-10 04:35:31-07	2183236
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-10 04:35:50-07	2183237
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 04:35:33-07	2183238
/	203.0.113.98	GET	200 OK	2016-07-10 04:35:08-07	2183239
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 04:35:41-07	2183240
/	198.51.100.220	GET	200 OK	2016-07-10 04:35:09-07	2183241
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-10 04:36:02-07	2183242
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-10 04:35:34-07	2183243
/	198.51.100.249	GET	200 OK	2016-07-10 04:35:14-07	2183244
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-10 04:35:58-07	2183245
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-10 04:35:33-07	2183246
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-10 04:35:33-07	2183247
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-10 04:36:07-07	2183248
/	192.0.2.12	GET	200 OK	2016-07-10 04:35:16-07	2183249
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 04:35:43-07	2183250
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-10 04:35:36-07	2183251
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-10 04:35:50-07	2183252
/	198.51.100.3	GET	200 OK	2016-07-10 04:35:18-07	2183253
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-10 04:36:14-07	2183254
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 04:35:58-07	2183255
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 04:36:10-07	2183256
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 04:35:49-07	2183257
/	198.51.100.74	GET	200 OK	2016-07-10 04:35:26-07	2183258
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-10 04:36:23-07	2183259
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-10 04:35:48-07	2183260
/	203.0.113.63	GET	200 OK	2016-07-10 04:35:27-07	2183261
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-10 04:36:22-07	2183262
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-10 04:35:47-07	2183263
/	192.0.2.201	GET	200 OK	2016-07-10 04:35:29-07	2183264
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-10 04:36:24-07	2183265
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 04:35:55-07	2183266
/	203.0.113.99	GET	200 OK	2016-07-10 04:35:30-07	2183267
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-10 04:36:30-07	2183268
/	198.51.100.107	GET	200 OK	2016-07-10 04:35:33-07	2183269
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 04:36:24-07	2183270
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 04:36:05-07	2183271
/	198.51.100.126	GET	200 OK	2016-07-10 04:35:42-07	2183272
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-10 04:36:11-07	2183273
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-10 04:36:15-07	2183274
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 04:36:25-07	2183275
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-10 04:36:11-07	2183276
/	192.0.2.229	GET	200 OK	2016-07-10 04:35:44-07	2183277
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-10 04:36:13-07	2183278
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 04:36:07-07	2183279
/	198.51.100.198	GET	200 OK	2016-07-10 04:35:52-07	2183280
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 04:36:51-07	2183281
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 04:36:29-07	2183282
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-10 04:36:27-07	2183284
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-10 04:36:36-07	2183285
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 04:36:30-07	2183286
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-10 04:36:15-07	2183287
/	192.0.2.14	GET	200 OK	2016-07-10 04:35:54-07	2183288
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 04:36:14-07	2183289
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-10 04:36:38-07	2183290
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 04:36:53-07	2183291
/	203.0.113.201	GET	200 OK	2016-07-10 04:36:01-07	2183292
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-10 04:36:16-07	2183293
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-10 04:37:01-07	2183294
/	192.0.2.55	GET	200 OK	2016-07-10 04:36:03-07	2183295
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-10 04:36:50-07	2183296
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-10 04:36:40-07	2183297
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-10 04:36:27-07	2183298
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-10 04:36:27-07	2183299
/	203.0.113.72	GET	200 OK	2016-07-10 04:36:11-07	2183300
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-10 04:36:53-07	2183301
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-10 04:37:11-07	2183302
/	198.51.100.32	GET	200 OK	2016-07-10 04:36:12-07	2183303
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-10 04:36:46-07	2183304
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-10 04:36:48-07	2183305
/	203.0.113.204	GET	200 OK	2016-07-10 04:36:20-07	2183306
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 04:37:17-07	2183307
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-10 04:36:36-07	2183308
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 04:37:02-07	2183309
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-10 04:36:47-07	2183310
/	203.0.113.134	GET	200 OK	2016-07-10 04:36:28-07	2183311
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-10 04:37:10-07	2183312
/	192.0.2.52	GET	200 OK	2016-07-10 04:36:38-07	2183313
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 04:36:55-07	2183314
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-10 04:37:17-07	2183315
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-10 04:36:56-07	2183316
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-10 04:37:31-07	2183317
/	203.0.113.214	GET	200 OK	2016-07-10 04:36:46-07	2183318
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-10 04:37:06-07	2183319
/	198.51.100.234	GET	200 OK	2016-07-10 04:36:54-07	2183320
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-10 04:37:51-07	2183321
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-10 04:37:18-07	2183322
/	192.0.2.102	GET	200 OK	2016-07-10 04:36:58-07	2183323
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-10 04:37:58-07	2183324
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-10 04:37:48-07	2183325
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-10 04:37:21-07	2183326
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-10 04:37:39-07	2183327
/	198.51.100.90	GET	200 OK	2016-07-10 04:37:03-07	2183328
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-10 04:37:45-07	2183329
/	192.0.2.58	GET	200 OK	2016-07-10 04:37:13-07	2183330
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-10 04:37:28-07	2183331
/	198.51.100.128	GET	200 OK	2016-07-10 04:37:22-07	2183332
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-10 04:37:41-07	2183333
/	203.0.113.100	GET	200 OK	2016-07-10 04:37:24-07	2183334
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-10 04:37:39-07	2183335
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-10 04:37:43-07	2183336
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-10 04:37:54-07	2183337
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-10 04:38:10-07	2183338
/	192.0.2.42	GET	200 OK	2016-07-10 04:37:30-07	2183339
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-10 04:38:07-07	2183340
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-10 04:37:58-07	2183341
/	192.0.2.215	GET	200 OK	2016-07-10 04:37:31-07	2183342
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-10 04:37:49-07	2183343
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-10 04:38:13-07	2183344
/	198.51.100.44	GET	200 OK	2016-07-10 04:37:35-07	2183345
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 04:38:05-07	2183346
/	192.0.2.162	GET	200 OK	2016-07-10 04:37:43-07	2183347
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 04:38:15-07	2183348
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 04:38:35-07	2183349
/	198.51.100.17	GET	200 OK	2016-07-10 04:37:51-07	2183350
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-10 04:38:09-07	2183351
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 04:38:31-07	2183352
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 04:38:42-07	2183353
/	198.51.100.79	GET	200 OK	2016-07-10 04:37:52-07	2183354
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-10 04:38:49-07	2183355
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-10 04:38:30-07	2183356
/	203.0.113.140	GET	200 OK	2016-07-10 04:37:58-07	2183357
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 04:38:37-07	2183358
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 04:38:57-07	2183359
/	203.0.113.170	GET	200 OK	2016-07-10 04:38:06-07	2183360
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-10 04:38:50-07	2183361
/	192.0.2.41	GET	200 OK	2016-07-10 04:38:13-07	2183362
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-10 04:38:49-07	2183363
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-10 04:39:07-07	2183364
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-10 04:38:59-07	2183365
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-10 04:39:08-07	2183366
/	203.0.113.24	GET	200 OK	2016-07-10 04:38:18-07	2183367
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-10 04:38:59-07	2183368
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-10 04:39:11-07	2183369
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-10 04:38:33-07	2183370
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-10 04:39:04-07	2183371
/	203.0.113.150	GET	200 OK	2016-07-10 04:38:24-07	2183372
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-10 04:38:43-07	2183373
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-10 04:38:42-07	2183374
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-10 04:39:00-07	2183375
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-10 04:38:43-07	2183376
/	198.51.100.245	GET	200 OK	2016-07-10 04:38:32-07	2183377
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 04:39:12-07	2183378
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-10 04:39:29-07	2183379
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-10 04:39:16-07	2183380
/	192.0.2.72	GET	200 OK	2016-07-10 04:38:42-07	2183381
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 04:39:10-07	2183382
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-10 04:39:06-07	2183383
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-10 04:39:17-07	2183384
/	203.0.113.16	GET	200 OK	2016-07-10 04:38:44-07	2183385
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-10 04:39:12-07	2183386
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-10 04:39:27-07	2183387
/	203.0.113.62	GET	200 OK	2016-07-10 04:38:46-07	2183388
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 04:39:22-07	2183389
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-10 04:39:04-07	2183390
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 04:39:30-07	2183391
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-10 04:39:33-07	2183392
/	203.0.113.10	GET	200 OK	2016-07-10 04:38:49-07	2183393
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 04:39:34-07	2183394
/	192.0.2.202	GET	200 OK	2016-07-10 04:38:59-07	2183395
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 04:39:38-07	2183396
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-10 04:39:17-07	2183397
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-10 04:39:27-07	2183398
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-10 04:39:43-07	2183399
/	203.0.113.97	GET	200 OK	2016-07-10 04:39:04-07	2183400
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-10 04:39:36-07	2183401
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-10 04:40:03-07	2183402
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-10 04:39:58-07	2183403
/	203.0.113.30	GET	200 OK	2016-07-10 04:39:09-07	2183404
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-10 04:39:41-07	2183405
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-10 04:39:44-07	2183406
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-10 04:39:53-07	2183407
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-10 04:39:38-07	2183408
/	192.0.2.213	GET	200 OK	2016-07-10 04:39:19-07	2183409
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-10 04:40:03-07	2183410
/	203.0.113.158	GET	200 OK	2016-07-10 04:39:25-07	2183411
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-10 04:40:04-07	2183412
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-10 04:40:24-07	2183413
/	192.0.2.140	GET	200 OK	2016-07-10 04:39:33-07	2183414
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-10 04:39:55-07	2183415
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-10 04:40:04-07	2183416
/	192.0.2.46	GET	200 OK	2016-07-10 04:39:36-07	2183417
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-10 04:40:26-07	2183418
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-10 04:40:24-07	2183419
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-10 04:40:17-07	2183420
/	203.0.113.105	GET	200 OK	2016-07-10 04:39:44-07	2183421
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 04:40:24-07	2183422
/	203.0.113.168	GET	200 OK	2016-07-10 04:39:51-07	2183423
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-10 04:40:14-07	2183424
/	192.0.2.152	GET	200 OK	2016-07-10 04:39:56-07	2183425
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-10 04:40:34-07	2183426
/	192.0.2.16	GET	200 OK	2016-07-10 04:40:06-07	2183427
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-10 04:40:52-07	2183428
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-10 04:40:43-07	2183429
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 04:40:44-07	2183430
/	203.0.113.37	GET	200 OK	2016-07-10 04:40:11-07	2183431
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-10 04:40:46-07	2183432
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-10 04:40:28-07	2183433
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-10 04:40:36-07	2183434
/	198.51.100.178	GET	200 OK	2016-07-10 04:40:16-07	2183435
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-10 04:40:53-07	2183436
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 04:40:52-07	2183437
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 04:40:41-07	2183438
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 04:41:06-07	2183439
/	198.51.100.198	GET	200 OK	2016-07-10 04:40:20-07	2183440
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 04:41:13-07	2183441
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 04:41:05-07	2183442
/	203.0.113.155	GET	200 OK	2016-07-10 04:40:23-07	2183443
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 04:40:56-07	2183444
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 04:41:20-07	2183445
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 04:41:17-07	2183446
/	192.0.2.94	GET	200 OK	2016-07-10 04:40:24-07	2183447
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-10 04:41:00-07	2183448
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-10 04:41:07-07	2183449
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-10 04:41:15-07	2183450
/	198.51.100.165	GET	200 OK	2016-07-10 04:40:27-07	2183451
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-10 04:41:10-07	2183452
/	192.0.2.226	GET	200 OK	2016-07-10 04:40:28-07	2183453
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 04:40:46-07	2183454
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-10 04:41:01-07	2183455
/	203.0.113.127	GET	200 OK	2016-07-10 04:40:29-07	2183456
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-10 04:41:10-07	2183457
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-10 04:40:55-07	2183458
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 04:40:48-07	2183459
/	203.0.113.145	GET	200 OK	2016-07-10 04:40:33-07	2183460
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 04:40:55-07	2183461
/	192.0.2.236	GET	200 OK	2016-07-10 04:40:35-07	2183462
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-10 04:41:09-07	2183463
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-10 04:41:06-07	2183464
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 04:41:30-07	2183465
/	192.0.2.63	GET	200 OK	2016-07-10 04:40:39-07	2183466
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-10 04:41:24-07	2183467
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-10 04:41:39-07	2183468
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 04:41:09-07	2183469
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 04:41:05-07	2183470
/	203.0.113.54	GET	200 OK	2016-07-10 04:40:47-07	2183471
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-10 04:41:06-07	2183472
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-10 04:41:38-07	2183473
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-10 04:41:27-07	2183474
/	192.0.2.201	GET	200 OK	2016-07-10 04:40:55-07	2183475
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-10 04:41:28-07	2183476
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 04:41:30-07	2183477
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 04:41:25-07	2183478
/	198.51.100.16	GET	200 OK	2016-07-10 04:41:01-07	2183479
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-10 04:41:56-07	2183480
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-10 04:41:18-07	2183481
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-10 04:42:00-07	2183482
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 04:42:00-07	2183483
/	192.0.2.93	GET	200 OK	2016-07-10 04:41:09-07	2183484
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-10 04:41:57-07	2183485
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-10 04:41:55-07	2183486
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-10 04:41:56-07	2183487
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-10 04:42:02-07	2183488
/	203.0.113.163	GET	200 OK	2016-07-10 04:41:19-07	2183489
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-10 04:42:08-07	2183490
/	192.0.2.210	GET	200 OK	2016-07-10 04:41:28-07	2183491
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-10 04:41:52-07	2183492
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-10 04:41:49-07	2183493
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-10 04:41:46-07	2183494
/	203.0.113.238	GET	200 OK	2016-07-10 04:41:33-07	2183495
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-10 04:42:07-07	2183496
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 04:41:55-07	2183497
/	198.51.100.222	GET	200 OK	2016-07-10 04:41:41-07	2183498
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-10 04:42:02-07	2183499
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-10 04:41:59-07	2183500
/	203.0.113.197	GET	200 OK	2016-07-10 04:41:46-07	2183501
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-10 04:42:06-07	2183502
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-10 04:42:46-07	2183503
/	192.0.2.206	GET	200 OK	2016-07-10 04:41:54-07	2183504
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-10 04:42:13-07	2183505
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-10 04:42:44-07	2183506
/	192.0.2.61	GET	200 OK	2016-07-10 04:42:03-07	2183507
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-10 04:42:50-07	2183508
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-10 04:42:35-07	2183509
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-10 04:42:26-07	2183510
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-10 04:42:20-07	2183511
/	203.0.113.127	GET	200 OK	2016-07-10 04:42:09-07	2183512
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 04:42:51-07	2183513
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 04:43:06-07	2183514
/	192.0.2.250	GET	200 OK	2016-07-10 04:42:17-07	2183515
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-10 04:42:48-07	2183516
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-10 04:42:41-07	2183517
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-10 04:43:07-07	2183518
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-10 04:42:48-07	2183519
/	198.51.100.75	GET	200 OK	2016-07-10 04:42:26-07	2183520
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 04:42:46-07	2183521
/	198.51.100.12	GET	200 OK	2016-07-10 04:42:28-07	2183522
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-10 04:42:46-07	2183523
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-10 04:43:04-07	2183524
/	192.0.2.129	GET	200 OK	2016-07-10 04:42:35-07	2183525
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 04:43:33-07	2183526
/	203.0.113.227	GET	200 OK	2016-07-10 04:42:43-07	2183527
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-10 04:43:06-07	2183528
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-10 04:43:33-07	2183529
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-10 04:43:31-07	2183530
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-10 04:43:26-07	2183531
/	198.51.100.107	GET	200 OK	2016-07-10 04:42:48-07	2183532
/article/candidate-is-jerkg	198.51.100.107	GET	404 NOT FOUND	2016-07-10 04:43:30-07	2183533
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-10 04:43:37-07	2183534
/	198.51.100.252	GET	200 OK	2016-07-10 04:42:53-07	2183535
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-10 04:43:34-07	2183536
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-10 04:43:20-07	2183537
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-10 04:43:49-07	2183538
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-10 04:43:49-07	2183539
/	203.0.113.244	GET	200 OK	2016-07-10 04:42:58-07	2183540
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-10 04:43:34-07	2183541
/	203.0.113.215	GET	200 OK	2016-07-10 04:43:08-07	2183542
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-10 04:43:42-07	2183543
/	192.0.2.219	GET	200 OK	2016-07-10 04:43:16-07	2183544
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 04:43:46-07	2183545
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-10 04:43:31-07	2183546
/	198.51.100.33	GET	200 OK	2016-07-10 04:43:18-07	2183547
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 04:44:14-07	2183548
/	203.0.113.246	GET	200 OK	2016-07-10 04:43:27-07	2183549
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 04:44:16-07	2183550
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 04:44:06-07	2183551
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 04:44:10-07	2183552
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 04:44:06-07	2183553
/	203.0.113.141	GET	200 OK	2016-07-10 04:43:28-07	2183554
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-10 04:43:52-07	2183555
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 04:44:23-07	2183556
/	192.0.2.55	GET	200 OK	2016-07-10 04:43:31-07	2183557
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-10 04:44:07-07	2183558
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-10 04:44:07-07	2183559
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-10 04:43:47-07	2183560
/	192.0.2.106	GET	200 OK	2016-07-10 04:43:33-07	2183561
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 04:43:49-07	2183562
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-10 04:43:58-07	2183563
/	192.0.2.213	GET	200 OK	2016-07-10 04:43:39-07	2183564
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 04:43:55-07	2183565
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 04:43:55-07	2183566
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 04:44:29-07	2183567
/	203.0.113.90	GET	200 OK	2016-07-10 04:43:47-07	2183568
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 04:44:18-07	2183569
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-10 04:44:22-07	2183570
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-10 04:44:18-07	2183571
/	198.51.100.182	GET	200 OK	2016-07-10 04:43:53-07	2183572
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-10 04:44:35-07	2183573
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-10 04:44:40-07	2183574
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-10 04:44:35-07	2183575
/	192.0.2.163	GET	200 OK	2016-07-10 04:43:55-07	2183576
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 04:44:37-07	2183577
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 04:44:53-07	2183578
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 04:44:29-07	2183579
/	192.0.2.143	GET	200 OK	2016-07-10 04:44:02-07	2183580
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-10 04:45:00-07	2183581
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 04:45:01-07	2183582
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 04:44:46-07	2183583
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-10 04:44:51-07	2183584
/	192.0.2.200	GET	200 OK	2016-07-10 04:44:10-07	2183585
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-10 04:45:02-07	2183586
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-10 04:44:49-07	2183587
/	192.0.2.156	GET	200 OK	2016-07-10 04:44:20-07	2183588
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-10 04:45:15-07	2183589
/	192.0.2.161	GET	200 OK	2016-07-10 04:44:22-07	2183590
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 04:44:38-07	2183591
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 04:45:05-07	2183592
/	192.0.2.64	GET	200 OK	2016-07-10 04:44:25-07	2183593
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-10 04:44:50-07	2183594
/	203.0.113.24	GET	200 OK	2016-07-10 04:44:34-07	2183595
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-10 04:45:06-07	2183596
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-10 04:45:02-07	2183597
/	198.51.100.53	GET	200 OK	2016-07-10 04:44:39-07	2183598
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-10 04:45:15-07	2183599
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-10 04:44:57-07	2183600
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-10 04:45:29-07	2183601
/	198.51.100.44	GET	200 OK	2016-07-10 04:44:43-07	2183602
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 04:45:05-07	2183603
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-10 04:45:07-07	2183604
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-10 04:45:39-07	2183605
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-10 04:45:35-07	2183606
/	203.0.113.254	GET	200 OK	2016-07-10 04:44:46-07	2183607
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-10 04:45:38-07	2183608
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-10 04:45:44-07	2183609
/	203.0.113.182	GET	200 OK	2016-07-10 04:44:52-07	2183610
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-10 04:45:27-07	2183611
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-10 04:45:27-07	2183612
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-10 04:45:28-07	2183613
/	192.0.2.125	GET	200 OK	2016-07-10 04:44:56-07	2183614
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 04:45:14-07	2183615
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-10 04:45:38-07	2183616
/	203.0.113.182	GET	200 OK	2016-07-10 04:44:59-07	2183617
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-10 04:45:17-07	2183618
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-10 04:45:32-07	2183619
/	198.51.100.132	GET	200 OK	2016-07-10 04:45:05-07	2183620
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-10 04:46:00-07	2183621
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-10 04:45:48-07	2183622
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 04:45:41-07	2183623
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 04:45:59-07	2183624
/	198.51.100.56	GET	200 OK	2016-07-10 04:45:07-07	2183625
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-10 04:46:03-07	2183626
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-10 04:45:42-07	2183627
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-10 04:45:40-07	2183628
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-10 04:46:00-07	2183629
/	198.51.100.235	GET	200 OK	2016-07-10 04:45:09-07	2183630
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-10 04:46:05-07	2183631
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-10 04:45:50-07	2183632
/	192.0.2.242	GET	200 OK	2016-07-10 04:45:16-07	2183633
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-10 04:45:37-07	2183634
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 04:46:03-07	2183635
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 04:45:56-07	2183636
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-10 04:46:14-07	2183637
/	203.0.113.118	GET	200 OK	2016-07-10 04:45:20-07	2183638
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-10 04:45:35-07	2183639
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-10 04:46:15-07	2183640
/	198.51.100.46	GET	200 OK	2016-07-10 04:45:30-07	2183641
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-10 04:45:54-07	2183642
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-10 04:45:56-07	2183643
/	192.0.2.254	GET	200 OK	2016-07-10 04:45:32-07	2183644
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-10 04:45:57-07	2183645
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 04:46:17-07	2183646
/	192.0.2.185	GET	200 OK	2016-07-10 04:45:39-07	2183647
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-10 04:46:37-07	2183648
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-10 04:46:01-07	2183649
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-10 04:46:23-07	2183650
/	203.0.113.99	GET	200 OK	2016-07-10 04:45:49-07	2183651
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-10 04:46:16-07	2183652
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 04:46:09-07	2183653
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-10 04:46:45-07	2183654
/	198.51.100.80	GET	200 OK	2016-07-10 04:45:56-07	2183655
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-10 04:46:18-07	2183656
/	198.51.100.195	GET	200 OK	2016-07-10 04:45:57-07	2183657
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 04:46:34-07	2183658
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 04:46:32-07	2183659
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-10 04:46:34-07	2183660
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-10 04:46:38-07	2183661
/	198.51.100.129	GET	200 OK	2016-07-10 04:46:07-07	2183662
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 04:47:06-07	2183663
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-10 04:47:06-07	2183664
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-10 04:46:43-07	2183665
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-10 04:46:28-07	2183666
/	203.0.113.35	GET	200 OK	2016-07-10 04:46:09-07	2183667
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-10 04:46:41-07	2183668
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-10 04:46:36-07	2183669
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-10 04:46:36-07	2183670
/	192.0.2.243	GET	200 OK	2016-07-10 04:46:19-07	2183671
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 04:46:34-07	2183672
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 04:47:19-07	2183673
/	198.51.100.239	GET	200 OK	2016-07-10 04:46:22-07	2183674
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-10 04:47:04-07	2183675
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-10 04:46:37-07	2183676
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-10 04:46:37-07	2183677
/	192.0.2.204	GET	200 OK	2016-07-10 04:46:23-07	2183678
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-10 04:46:57-07	2183679
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 04:47:08-07	2183680
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 04:47:10-07	2183681
/	192.0.2.40	GET	200 OK	2016-07-10 04:46:29-07	2183682
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 04:46:58-07	2183683
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-10 04:46:56-07	2183684
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-10 04:46:47-07	2183685
/	198.51.100.231	GET	200 OK	2016-07-10 04:46:31-07	2183686
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-10 04:47:20-07	2183687
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-10 04:47:18-07	2183688
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-10 04:46:53-07	2183689
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-10 04:46:59-07	2183690
/	198.51.100.243	GET	200 OK	2016-07-10 04:46:36-07	2183691
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-10 04:47:28-07	2183692
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 04:47:14-07	2183693
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-10 04:47:06-07	2183694
/	192.0.2.5	GET	200 OK	2016-07-10 04:46:44-07	2183695
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-10 04:47:41-07	2183696
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-10 04:47:34-07	2183697
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 04:47:31-07	2183698
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-10 04:47:37-07	2183699
/	198.51.100.228	GET	200 OK	2016-07-10 04:46:54-07	2183700
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-10 04:47:38-07	2183701
/	192.0.2.26	GET	200 OK	2016-07-10 04:46:58-07	2183702
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-10 04:47:48-07	2183703
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-10 04:47:56-07	2183704
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 04:47:36-07	2183705
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-10 04:47:53-07	2183706
/	198.51.100.163	GET	200 OK	2016-07-10 04:47:02-07	2183707
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-10 04:47:19-07	2183708
/	203.0.113.251	GET	200 OK	2016-07-10 04:47:07-07	2183709
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 04:47:50-07	2183710
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 04:47:39-07	2183711
/	192.0.2.92	GET	200 OK	2016-07-10 04:47:09-07	2183712
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 04:47:47-07	2183713
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-10 04:47:50-07	2183714
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-10 04:47:44-07	2183715
/	192.0.2.202	GET	200 OK	2016-07-10 04:47:14-07	2183716
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 04:48:01-07	2183717
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-10 04:47:45-07	2183718
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-10 04:48:12-07	2183719
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-10 04:48:11-07	2183720
/	198.51.100.122	GET	200 OK	2016-07-10 04:47:17-07	2183721
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 04:48:15-07	2183722
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 04:47:35-07	2183723
/	203.0.113.154	GET	200 OK	2016-07-10 04:47:21-07	2183724
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 04:48:13-07	2183725
/	198.51.100.183	GET	200 OK	2016-07-10 04:47:25-07	2183726
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-10 04:48:06-07	2183727
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-10 04:48:17-07	2183728
/	203.0.113.26	GET	200 OK	2016-07-10 04:47:32-07	2183729
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-10 04:48:28-07	2183730
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-10 04:48:16-07	2183731
/	192.0.2.219	GET	200 OK	2016-07-10 04:47:39-07	2183732
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-10 04:48:18-07	2183733
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-10 04:48:03-07	2183734
/	198.51.100.17	GET	200 OK	2016-07-10 04:47:40-07	2183735
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 04:48:08-07	2183736
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 04:48:38-07	2183737
/	192.0.2.113	GET	200 OK	2016-07-10 04:47:47-07	2183738
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-10 04:48:46-07	2183739
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-10 04:48:32-07	2183740
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 04:48:22-07	2183741
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-10 04:48:43-07	2183742
/	198.51.100.88	GET	200 OK	2016-07-10 04:47:53-07	2183743
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-10 04:48:51-07	2183744
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 04:48:33-07	2183745
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-10 04:48:09-07	2183746
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 04:48:21-07	2183747
/	192.0.2.110	GET	200 OK	2016-07-10 04:47:55-07	2183748
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 04:48:21-07	2183749
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-10 04:48:34-07	2183750
/	192.0.2.100	GET	200 OK	2016-07-10 04:47:59-07	2183751
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 04:48:53-07	2183752
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 04:48:14-07	2183753
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-10 04:48:15-07	2183754
/	198.51.100.51	GET	200 OK	2016-07-10 04:48:05-07	2183755
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-10 04:48:55-07	2183756
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-10 04:48:24-07	2183757
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-10 04:48:56-07	2183759
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-10 04:48:45-07	2183760
/	203.0.113.172	GET	200 OK	2016-07-10 04:48:22-07	2183761
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-10 04:48:55-07	2183762
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-10 04:48:47-07	2183763
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-10 04:48:39-07	2183764
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-10 04:49:05-07	2183765
/	192.0.2.31	GET	200 OK	2016-07-10 04:48:28-07	2183766
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-10 04:49:27-07	2183767
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-10 04:48:54-07	2183768
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-10 04:48:47-07	2183769
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-10 04:48:59-07	2183770
/	203.0.113.70	GET	200 OK	2016-07-10 04:48:36-07	2183771
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-10 04:49:10-07	2183772
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 04:48:59-07	2183773
/	203.0.113.135	GET	200 OK	2016-07-10 04:48:43-07	2183774
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-10 04:49:12-07	2183775
/	203.0.113.108	GET	200 OK	2016-07-10 04:48:50-07	2183776
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 04:49:43-07	2183777
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-10 04:49:38-07	2183778
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 04:49:07-07	2183779
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-10 04:49:11-07	2183780
/	192.0.2.30	GET	200 OK	2016-07-10 04:49:00-07	2183781
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-10 04:49:59-07	2183782
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-10 04:49:15-07	2183783
/	203.0.113.27	GET	200 OK	2016-07-10 04:49:09-07	2183784
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-10 04:49:26-07	2183785
/	192.0.2.102	GET	200 OK	2016-07-10 04:49:11-07	2183786
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 04:50:11-07	2183787
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 04:50:11-07	2183788
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-10 04:50:04-07	2183789
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 04:49:52-07	2183790
/	192.0.2.178	GET	200 OK	2016-07-10 04:49:12-07	2183791
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 04:50:10-07	2183792
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-10 04:49:55-07	2183793
/	198.51.100.137	GET	200 OK	2016-07-10 04:49:13-07	2183794
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 04:50:13-07	2183795
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 04:49:43-07	2183796
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 04:50:08-07	2183797
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-10 04:49:57-07	2183798
/	198.51.100.177	GET	200 OK	2016-07-10 04:49:18-07	2183799
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-10 04:49:48-07	2183800
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-10 04:49:58-07	2183801
/	198.51.100.232	GET	200 OK	2016-07-10 04:49:22-07	2183802
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 04:50:14-07	2183803
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-10 04:50:22-07	2183804
/	203.0.113.49	GET	200 OK	2016-07-10 04:49:28-07	2183805
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-10 04:49:43-07	2183806
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-10 04:49:51-07	2183807
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-10 04:50:04-07	2183808
/	198.51.100.250	GET	200 OK	2016-07-10 04:49:36-07	2183809
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-10 04:50:00-07	2183810
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-10 04:49:53-07	2183811
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-10 04:50:29-07	2183812
/	203.0.113.86	GET	200 OK	2016-07-10 04:49:44-07	2183813
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 04:50:21-07	2183814
/	203.0.113.186	GET	200 OK	2016-07-10 04:49:49-07	2183815
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-10 04:50:42-07	2183816
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-10 04:50:08-07	2183817
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 04:50:05-07	2183818
/	203.0.113.68	GET	200 OK	2016-07-10 04:49:51-07	2183819
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-10 04:50:36-07	2183820
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-10 04:50:16-07	2183821
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-10 04:50:44-07	2183822
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-10 04:50:32-07	2183823
/	198.51.100.190	GET	200 OK	2016-07-10 04:49:54-07	2183824
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-10 04:50:11-07	2183825
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 04:50:23-07	2183826
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-10 04:50:40-07	2183827
/	203.0.113.16	GET	200 OK	2016-07-10 04:49:55-07	2183828
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-10 04:50:31-07	2183829
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-10 04:50:49-07	2183830
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-10 04:50:30-07	2183831
/	198.51.100.219	GET	200 OK	2016-07-10 04:49:56-07	2183832
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-10 04:50:34-07	2183833
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 04:50:56-07	2183834
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-10 04:50:29-07	2183835
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-10 04:50:49-07	2183836
/	192.0.2.103	GET	200 OK	2016-07-10 04:49:58-07	2183837
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-10 04:50:34-07	2183838
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-10 04:50:17-07	2183839
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-10 04:50:40-07	2183840
/	203.0.113.159	GET	200 OK	2016-07-10 04:50:00-07	2183841
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 04:50:58-07	2183842
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-10 04:50:54-07	2183843
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-10 04:50:19-07	2183844
/	192.0.2.21	GET	200 OK	2016-07-10 04:50:03-07	2183845
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-10 04:50:25-07	2183846
/	203.0.113.125	GET	200 OK	2016-07-10 04:50:09-07	2183847
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 04:51:06-07	2183848
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 04:51:00-07	2183849
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-10 04:50:45-07	2183850
/	192.0.2.254	GET	200 OK	2016-07-10 04:50:17-07	2183851
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-10 04:50:47-07	2183852
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 04:51:05-07	2183853
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-10 04:50:59-07	2183854
/	192.0.2.193	GET	200 OK	2016-07-10 04:50:24-07	2183855
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 04:51:23-07	2183856
/	203.0.113.203	GET	200 OK	2016-07-10 04:50:32-07	2183857
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-10 04:50:56-07	2183858
/	198.51.100.217	GET	200 OK	2016-07-10 04:50:37-07	2183859
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 04:51:09-07	2183860
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-10 04:51:08-07	2183861
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 04:51:28-07	2183862
/	203.0.113.151	GET	200 OK	2016-07-10 04:50:43-07	2183863
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 04:51:10-07	2183864
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 04:50:59-07	2183865
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-10 04:51:12-07	2183866
/	192.0.2.152	GET	200 OK	2016-07-10 04:50:51-07	2183867
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 04:51:51-07	2183868
/	203.0.113.33	GET	200 OK	2016-07-10 04:50:59-07	2183869
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 04:51:24-07	2183870
/	203.0.113.50	GET	200 OK	2016-07-10 04:51:06-07	2183871
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-10 04:51:50-07	2183872
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-10 04:51:49-07	2183873
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-10 04:51:59-07	2183874
/	192.0.2.96	GET	200 OK	2016-07-10 04:51:16-07	2183875
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-10 04:52:05-07	2183876
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-10 04:52:12-07	2183877
/	198.51.100.236	GET	200 OK	2016-07-10 04:51:21-07	2183878
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-10 04:52:04-07	2183879
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-10 04:51:37-07	2183880
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-10 04:51:54-07	2183881
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-10 04:51:43-07	2183882
/	198.51.100.40	GET	200 OK	2016-07-10 04:51:24-07	2183883
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 04:51:47-07	2183884
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 04:51:41-07	2183885
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 04:51:41-07	2183886
/	192.0.2.99	GET	200 OK	2016-07-10 04:51:31-07	2183887
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 04:52:31-07	2183888
/	198.51.100.18	GET	200 OK	2016-07-10 04:51:39-07	2183889
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-10 04:52:22-07	2183890
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-10 04:51:56-07	2183891
/	198.51.100.89	GET	200 OK	2016-07-10 04:51:45-07	2183892
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-10 04:52:31-07	2183893
/	192.0.2.30	GET	200 OK	2016-07-10 04:51:47-07	2183894
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-10 04:52:37-07	2183895
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-10 04:52:21-07	2183896
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-10 04:52:12-07	2183897
/	203.0.113.75	GET	200 OK	2016-07-10 04:51:57-07	2183898
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-10 04:52:28-07	2183899
/	192.0.2.157	GET	200 OK	2016-07-10 04:51:59-07	2183900
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 04:52:40-07	2183901
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-10 04:52:43-07	2183902
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 04:52:44-07	2183903
/	192.0.2.232	GET	200 OK	2016-07-10 04:52:08-07	2183904
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 04:52:32-07	2183905
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 04:53:02-07	2183906
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 04:53:05-07	2183907
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 04:52:24-07	2183908
/	203.0.113.110	GET	200 OK	2016-07-10 04:52:18-07	2183909
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-10 04:52:50-07	2183910
/	192.0.2.172	GET	200 OK	2016-07-10 04:52:19-07	2183911
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 04:53:06-07	2183912
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 04:53:18-07	2183913
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-10 04:53:19-07	2183914
/	192.0.2.226	GET	200 OK	2016-07-10 04:52:26-07	2183915
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 04:53:05-07	2183916
/	203.0.113.83	GET	200 OK	2016-07-10 04:52:29-07	2183917
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-10 04:52:47-07	2183918
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 04:52:45-07	2183919
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-10 04:52:44-07	2183920
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 04:53:20-07	2183921
/	198.51.100.173	GET	200 OK	2016-07-10 04:52:39-07	2183922
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 04:53:20-07	2183923
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 04:53:36-07	2183924
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-10 04:53:34-07	2183925
/	192.0.2.205	GET	200 OK	2016-07-10 04:52:45-07	2183926
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-10 04:53:12-07	2183927
/	198.51.100.220	GET	200 OK	2016-07-10 04:52:55-07	2183928
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-10 04:53:16-07	2183929
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-10 04:53:52-07	2183930
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-10 04:53:35-07	2183931
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-10 04:53:36-07	2183932
/	192.0.2.182	GET	200 OK	2016-07-10 04:53:04-07	2183933
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-10 04:53:33-07	2183934
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-10 04:53:25-07	2183935
/	192.0.2.89	GET	200 OK	2016-07-10 04:53:08-07	2183936
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-10 04:53:36-07	2183937
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-10 04:54:02-07	2183938
/	198.51.100.109	GET	200 OK	2016-07-10 04:53:17-07	2183939
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-10 04:53:46-07	2183940
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 04:54:13-07	2183941
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-10 04:53:47-07	2183942
/	198.51.100.241	GET	200 OK	2016-07-10 04:53:24-07	2183943
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 04:54:07-07	2183944
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-10 04:54:17-07	2183945
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-10 04:54:18-07	2183946
/	198.51.100.147	GET	200 OK	2016-07-10 04:53:27-07	2183947
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 04:54:02-07	2183948
/	203.0.113.128	GET	200 OK	2016-07-10 04:53:30-07	2183949
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-10 04:54:06-07	2183950
/	192.0.2.5	GET	200 OK	2016-07-10 04:53:39-07	2183951
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-10 04:54:07-07	2183952
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 04:53:55-07	2183953
/	198.51.100.207	GET	200 OK	2016-07-10 04:53:41-07	2183954
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-10 04:54:17-07	2183955
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-10 04:53:59-07	2183956
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 04:54:40-07	2183957
/	192.0.2.236	GET	200 OK	2016-07-10 04:53:42-07	2183958
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-10 04:54:32-07	2183959
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-10 04:54:28-07	2183960
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-10 04:54:01-07	2183961
/	203.0.113.118	GET	200 OK	2016-07-10 04:53:50-07	2183962
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-10 04:54:34-07	2183963
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 04:54:44-07	2183964
/	192.0.2.97	GET	200 OK	2016-07-10 04:54:00-07	2183965
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-10 04:54:30-07	2183966
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-10 04:54:34-07	2183967
/	198.51.100.156	GET	200 OK	2016-07-10 04:54:01-07	2183968
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 04:54:51-07	2183969
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 04:54:18-07	2183970
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-10 04:54:23-07	2183971
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 04:54:40-07	2183972
/	198.51.100.40	GET	200 OK	2016-07-10 04:54:07-07	2183973
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 04:54:39-07	2183974
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 04:54:52-07	2183975
/	192.0.2.193	GET	200 OK	2016-07-10 04:54:08-07	2183976
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 04:54:24-07	2183977
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-10 04:54:57-07	2183978
/	203.0.113.139	GET	200 OK	2016-07-10 04:54:10-07	2183979
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 04:54:45-07	2183980
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 04:54:44-07	2183981
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-10 04:54:57-07	2183982
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 04:54:57-07	2183983
/	198.51.100.54	GET	200 OK	2016-07-10 04:54:17-07	2183984
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 04:54:32-07	2183985
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-10 04:55:03-07	2183986
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-10 04:54:36-07	2183987
/	203.0.113.210	GET	200 OK	2016-07-10 04:54:19-07	2183988
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-10 04:54:59-07	2183989
/	203.0.113.200	GET	200 OK	2016-07-10 04:54:26-07	2183990
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 04:54:42-07	2183991
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 04:55:18-07	2183992
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-10 04:55:13-07	2183993
/	192.0.2.14	GET	200 OK	2016-07-10 04:54:28-07	2183994
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 04:55:22-07	2183995
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-10 04:54:59-07	2183996
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 04:54:46-07	2183997
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 04:54:55-07	2183998
/	192.0.2.225	GET	200 OK	2016-07-10 04:54:37-07	2183999
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-10 04:55:25-07	2184000
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-10 04:54:52-07	2184001
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 04:55:33-07	2184002
/	192.0.2.160	GET	200 OK	2016-07-10 04:54:42-07	2184003
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-10 04:55:07-07	2184004
/	198.51.100.196	GET	200 OK	2016-07-10 04:54:47-07	2184005
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-10 04:55:41-07	2184006
/	198.51.100.97	GET	200 OK	2016-07-10 04:54:50-07	2184007
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-10 04:55:12-07	2184008
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-10 04:55:10-07	2184009
/	203.0.113.193	GET	200 OK	2016-07-10 04:54:56-07	2184010
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-10 04:55:16-07	2184011
/	198.51.100.164	GET	200 OK	2016-07-10 04:54:59-07	2184012
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 04:55:19-07	2184013
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-10 04:55:56-07	2184014
/	198.51.100.60	GET	200 OK	2016-07-10 04:55:05-07	2184015
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-10 04:55:36-07	2184016
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 04:55:49-07	2184017
/	203.0.113.57	GET	200 OK	2016-07-10 04:55:13-07	2184018
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-10 04:56:04-07	2184019
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 04:56:04-07	2184020
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-10 04:55:51-07	2184021
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 04:55:43-07	2184022
/	192.0.2.166	GET	200 OK	2016-07-10 04:55:17-07	2184023
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-10 04:55:47-07	2184024
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-10 04:55:50-07	2184025
/	192.0.2.148	GET	200 OK	2016-07-10 04:55:24-07	2184026
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-10 04:55:47-07	2184027
/	203.0.113.110	GET	200 OK	2016-07-10 04:55:33-07	2184028
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 04:56:05-07	2184029
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 04:56:11-07	2184030
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 04:56:05-07	2184031
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-10 04:56:20-07	2184032
/	192.0.2.129	GET	200 OK	2016-07-10 04:55:43-07	2184033
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 04:56:01-07	2184034
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-10 04:56:23-07	2184035
/	198.51.100.164	GET	200 OK	2016-07-10 04:55:51-07	2184036
/article/balloon-goons-doomedw	198.51.100.164	GET	404 NOT FOUND	2016-07-10 04:56:42-07	2184037
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 04:56:30-07	2184038
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-10 04:56:23-07	2184039
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-10 04:56:44-07	2184040
/	192.0.2.186	GET	200 OK	2016-07-10 04:55:59-07	2184041
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-10 04:56:58-07	2184042
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-10 04:56:51-07	2184043
/	198.51.100.156	GET	200 OK	2016-07-10 04:56:04-07	2184044
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 04:56:22-07	2184045
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-10 04:56:49-07	2184046
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-10 04:56:51-07	2184047
/	198.51.100.211	GET	200 OK	2016-07-10 04:56:10-07	2184048
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 04:56:26-07	2184049
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-10 04:56:33-07	2184050
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 04:56:38-07	2184051
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-10 04:56:35-07	2184052
/	203.0.113.112	GET	200 OK	2016-07-10 04:56:16-07	2184053
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-10 04:56:36-07	2184054
/	192.0.2.42	GET	200 OK	2016-07-10 04:56:23-07	2184055
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-10 04:56:58-07	2184056
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 04:57:03-07	2184057
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-10 04:57:01-07	2184058
/	198.51.100.191	GET	200 OK	2016-07-10 04:56:31-07	2184059
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 04:56:50-07	2184060
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 04:57:10-07	2184061
/	203.0.113.26	GET	200 OK	2016-07-10 04:56:40-07	2184062
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-10 04:57:14-07	2184063
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-10 04:57:17-07	2184064
/	203.0.113.105	GET	200 OK	2016-07-10 04:56:47-07	2184065
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 04:57:46-07	2184066
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 04:57:22-07	2184067
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 04:57:15-07	2184068
/	192.0.2.20	GET	200 OK	2016-07-10 04:56:53-07	2184069
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-10 04:57:50-07	2184070
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-10 04:57:39-07	2184071
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-10 04:57:38-07	2184072
/	198.51.100.234	GET	200 OK	2016-07-10 04:56:57-07	2184073
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 04:57:42-07	2184074
/	192.0.2.239	GET	200 OK	2016-07-10 04:57:03-07	2184075
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-10 04:57:57-07	2184076
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-10 04:57:45-07	2184077
/	192.0.2.7	GET	200 OK	2016-07-10 04:57:06-07	2184078
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 04:57:43-07	2184079
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-10 04:57:25-07	2184080
/	198.51.100.214	GET	200 OK	2016-07-10 04:57:09-07	2184081
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-10 04:58:02-07	2184082
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 04:57:59-07	2184083
/	198.51.100.51	GET	200 OK	2016-07-10 04:57:12-07	2184084
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 04:57:30-07	2184085
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 04:57:56-07	2184086
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-10 04:58:04-07	2184087
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-10 04:58:04-07	2184088
/	203.0.113.98	GET	200 OK	2016-07-10 04:57:15-07	2184089
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 04:58:05-07	2184090
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-10 04:57:51-07	2184091
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-10 04:58:07-07	2184092
/	192.0.2.127	GET	200 OK	2016-07-10 04:57:23-07	2184093
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-10 04:58:22-07	2184094
/	192.0.2.75	GET	200 OK	2016-07-10 04:57:26-07	2184095
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 04:58:04-07	2184096
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 04:58:10-07	2184097
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 04:58:19-07	2184098
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-10 04:57:59-07	2184099
/	203.0.113.218	GET	200 OK	2016-07-10 04:57:35-07	2184100
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-10 04:58:11-07	2184101
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-10 04:58:14-07	2184102
/	203.0.113.28	GET	200 OK	2016-07-10 04:57:41-07	2184103
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 04:58:14-07	2184104
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 04:58:00-07	2184105
/	203.0.113.135	GET	200 OK	2016-07-10 04:57:47-07	2184106
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 04:58:31-07	2184107
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-10 04:58:24-07	2184108
/	192.0.2.234	GET	200 OK	2016-07-10 04:57:57-07	2184109
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-10 04:58:18-07	2184110
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-10 04:58:18-07	2184111
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-10 04:58:47-07	2184112
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 04:58:34-07	2184113
/	203.0.113.232	GET	200 OK	2016-07-10 04:57:59-07	2184114
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-10 04:58:27-07	2184115
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-10 04:58:55-07	2184116
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 04:58:49-07	2184117
/	192.0.2.221	GET	200 OK	2016-07-10 04:58:01-07	2184118
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-10 04:58:26-07	2184119
/	198.51.100.61	GET	200 OK	2016-07-10 04:58:06-07	2184120
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-10 04:59:06-07	2184121
/	198.51.100.229	GET	200 OK	2016-07-10 04:58:11-07	2184122
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-10 04:58:58-07	2184123
/	198.51.100.174	GET	200 OK	2016-07-10 04:58:17-07	2184124
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-10 04:58:56-07	2184125
/	198.51.100.107	GET	200 OK	2016-07-10 04:58:20-07	2184126
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 04:58:57-07	2184127
/	192.0.2.195	GET	200 OK	2016-07-10 04:58:25-07	2184128
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-10 04:58:47-07	2184129
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 04:58:52-07	2184130
/	192.0.2.11	GET	200 OK	2016-07-10 04:58:35-07	2184131
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-10 04:59:25-07	2184132
/	198.51.100.146	GET	200 OK	2016-07-10 04:58:37-07	2184133
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-10 04:58:59-07	2184134
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-10 04:59:04-07	2184135
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-10 04:59:05-07	2184136
/	192.0.2.170	GET	200 OK	2016-07-10 04:58:40-07	2184137
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 04:59:05-07	2184138
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 04:58:59-07	2184139
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 04:59:34-07	2184140
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 04:59:12-07	2184141
/	198.51.100.85	GET	200 OK	2016-07-10 04:58:48-07	2184142
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-10 04:59:18-07	2184143
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-10 04:59:40-07	2184144
/	192.0.2.125	GET	200 OK	2016-07-10 04:58:50-07	2184145
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-10 04:59:44-07	2184146
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-10 04:59:34-07	2184147
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 04:59:14-07	2184148
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-10 04:59:39-07	2184149
/	203.0.113.251	GET	200 OK	2016-07-10 04:58:57-07	2184150
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-10 04:59:38-07	2184151
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-10 04:59:34-07	2184152
/	203.0.113.71	GET	200 OK	2016-07-10 04:59:06-07	2184153
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-10 04:59:54-07	2184154
/	198.51.100.202	GET	200 OK	2016-07-10 04:59:07-07	2184155
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-10 04:59:29-07	2184156
/	198.51.100.248	GET	200 OK	2016-07-10 04:59:13-07	2184157
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-10 05:00:06-07	2184158
/	192.0.2.17	GET	200 OK	2016-07-10 04:59:22-07	2184159
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-10 05:00:07-07	2184160
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 04:59:42-07	2184161
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 04:59:41-07	2184162
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-10 05:00:17-07	2184163
/	203.0.113.153	GET	200 OK	2016-07-10 04:59:29-07	2184164
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 05:00:08-07	2184165
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 05:00:29-07	2184166
/	203.0.113.229	GET	200 OK	2016-07-10 04:59:36-07	2184167
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 05:00:14-07	2184168
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-10 05:00:14-07	2184169
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-10 05:00:15-07	2184170
/	203.0.113.114	GET	200 OK	2016-07-10 04:59:42-07	2184171
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 05:00:14-07	2184172
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-10 05:00:29-07	2184173
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-10 05:00:42-07	2184174
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-10 05:00:13-07	2184175
/	203.0.113.151	GET	200 OK	2016-07-10 04:59:48-07	2184176
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-10 05:00:20-07	2184177
/	203.0.113.224	GET	200 OK	2016-07-10 04:59:52-07	2184178
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 05:00:12-07	2184179
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-10 05:00:51-07	2184180
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 05:00:16-07	2184181
/	198.51.100.124	GET	200 OK	2016-07-10 04:59:59-07	2184182
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-10 05:00:23-07	2184183
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-10 05:00:15-07	2184184
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-10 05:00:50-07	2184185
/	203.0.113.65	GET	200 OK	2016-07-10 05:00:09-07	2184186
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-10 05:00:57-07	2184187
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-10 05:01:06-07	2184188
/	192.0.2.79	GET	200 OK	2016-07-10 05:00:19-07	2184189
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-10 05:00:37-07	2184190
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-10 05:01:06-07	2184191
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-10 05:00:59-07	2184192
/	192.0.2.145	GET	200 OK	2016-07-10 05:00:20-07	2184193
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-10 05:01:03-07	2184194
/	203.0.113.202	GET	200 OK	2016-07-10 05:00:25-07	2184195
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-10 05:01:09-07	2184196
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-10 05:01:12-07	2184197
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 05:01:05-07	2184198
/	198.51.100.68	GET	200 OK	2016-07-10 05:00:34-07	2184199
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 05:01:07-07	2184200
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-10 05:01:01-07	2184201
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-10 05:00:55-07	2184202
/	198.51.100.74	GET	200 OK	2016-07-10 05:00:44-07	2184203
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-10 05:01:07-07	2184204
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-10 05:01:28-07	2184205
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-10 05:01:33-07	2184206
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-10 05:01:34-07	2184207
/	198.51.100.81	GET	200 OK	2016-07-10 05:00:50-07	2184208
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-10 05:01:33-07	2184209
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 05:01:38-07	2184210
/	198.51.100.194	GET	200 OK	2016-07-10 05:00:57-07	2184211
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-10 05:01:49-07	2184212
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 05:01:39-07	2184213
/	192.0.2.51	GET	200 OK	2016-07-10 05:01:02-07	2184214
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 05:01:27-07	2184215
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-10 05:01:38-07	2184216
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-10 05:01:23-07	2184217
/	198.51.100.254	GET	200 OK	2016-07-10 05:01:10-07	2184218
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-10 05:02:03-07	2184219
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-10 05:01:55-07	2184220
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 05:01:32-07	2184221
/	192.0.2.91	GET	200 OK	2016-07-10 05:01:16-07	2184222
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-10 05:01:31-07	2184223
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-10 05:01:45-07	2184224
/	198.51.100.14	GET	200 OK	2016-07-10 05:01:22-07	2184225
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-10 05:01:45-07	2184226
/	203.0.113.183	GET	200 OK	2016-07-10 05:01:25-07	2184227
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-10 05:02:01-07	2184228
/	203.0.113.131	GET	200 OK	2016-07-10 05:01:30-07	2184229
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-10 05:02:28-07	2184230
/	192.0.2.162	GET	200 OK	2016-07-10 05:01:38-07	2184231
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-10 05:02:15-07	2184232
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-10 05:02:35-07	2184233
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-10 05:02:07-07	2184234
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-10 05:02:00-07	2184235
/	192.0.2.230	GET	200 OK	2016-07-10 05:01:48-07	2184236
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-10 05:02:12-07	2184237
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-10 05:02:27-07	2184238
/	198.51.100.172	GET	200 OK	2016-07-10 05:01:57-07	2184239
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-10 05:02:57-07	2184240
/	192.0.2.219	GET	200 OK	2016-07-10 05:02:02-07	2184241
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-10 05:02:39-07	2184242
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 05:02:22-07	2184243
/	192.0.2.179	GET	200 OK	2016-07-10 05:02:03-07	2184244
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 05:02:41-07	2184245
/	198.51.100.128	GET	200 OK	2016-07-10 05:02:08-07	2184246
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-10 05:02:23-07	2184247
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-10 05:02:45-07	2184248
/	198.51.100.14	GET	200 OK	2016-07-10 05:02:15-07	2184249
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-10 05:03:13-07	2184250
/article/bears-love-berriest	198.51.100.14	GET	404 NOT FOUND	2016-07-10 05:02:55-07	2184251
/	198.51.100.213	GET	200 OK	2016-07-10 05:02:18-07	2184252
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 05:02:45-07	2184253
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-10 05:02:57-07	2184254
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-10 05:02:49-07	2184255
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 05:02:35-07	2184256
/	198.51.100.248	GET	200 OK	2016-07-10 05:02:27-07	2184257
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-10 05:03:14-07	2184258
/	203.0.113.9	GET	200 OK	2016-07-10 05:02:29-07	2184259
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-10 05:02:54-07	2184260
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 05:03:29-07	2184261
/	192.0.2.150	GET	200 OK	2016-07-10 05:02:30-07	2184262
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-10 05:02:59-07	2184263
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-10 05:02:51-07	2184264
/	192.0.2.227	GET	200 OK	2016-07-10 05:02:32-07	2184265
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-10 05:03:16-07	2184266
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-10 05:03:06-07	2184267
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-10 05:02:59-07	2184268
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 05:02:48-07	2184269
/	203.0.113.204	GET	200 OK	2016-07-10 05:02:41-07	2184270
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-10 05:03:21-07	2184271
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-10 05:03:01-07	2184272
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 05:02:56-07	2184273
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-10 05:02:56-07	2184274
/	192.0.2.182	GET	200 OK	2016-07-10 05:02:51-07	2184275
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-10 05:03:47-07	2184276
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-10 05:03:38-07	2184277
/	198.51.100.86	GET	200 OK	2016-07-10 05:02:54-07	2184278
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-10 05:03:30-07	2184279
/	198.51.100.212	GET	200 OK	2016-07-10 05:02:59-07	2184280
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-10 05:03:28-07	2184281
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-10 05:03:51-07	2184282
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 05:03:36-07	2184283
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-10 05:03:31-07	2184284
/	203.0.113.170	GET	200 OK	2016-07-10 05:03:04-07	2184285
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-10 05:04:03-07	2184286
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-10 05:03:24-07	2184287
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-10 05:03:55-07	2184288
/	198.51.100.145	GET	200 OK	2016-07-10 05:03:13-07	2184289
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-10 05:04:10-07	2184290
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-10 05:03:54-07	2184291
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-10 05:04:05-07	2184292
/	192.0.2.3	GET	200 OK	2016-07-10 05:03:15-07	2184293
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-10 05:04:06-07	2184294
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-10 05:04:12-07	2184295
/	192.0.2.39	GET	200 OK	2016-07-10 05:03:25-07	2184296
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 05:04:17-07	2184297
/	192.0.2.74	GET	200 OK	2016-07-10 05:03:29-07	2184298
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-10 05:03:48-07	2184299
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-10 05:04:29-07	2184300
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-10 05:04:23-07	2184301
/	198.51.100.30	GET	200 OK	2016-07-10 05:03:35-07	2184302
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-10 05:04:26-07	2184303
/	203.0.113.166	GET	200 OK	2016-07-10 05:03:39-07	2184304
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 05:04:29-07	2184305
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-10 05:04:06-07	2184306
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 05:03:55-07	2184307
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-10 05:04:03-07	2184308
/	198.51.100.179	GET	200 OK	2016-07-10 05:03:45-07	2184309
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 05:04:29-07	2184310
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-10 05:04:08-07	2184311
/	198.51.100.69	GET	200 OK	2016-07-10 05:03:54-07	2184312
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 05:04:28-07	2184313
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-10 05:04:40-07	2184314
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-10 05:04:21-07	2184315
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 05:04:18-07	2184316
/	203.0.113.141	GET	200 OK	2016-07-10 05:04:00-07	2184317
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-10 05:04:36-07	2184318
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-10 05:04:17-07	2184319
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-10 05:04:47-07	2184320
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-10 05:04:47-07	2184321
/	203.0.113.223	GET	200 OK	2016-07-10 05:04:04-07	2184322
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-10 05:04:59-07	2184323
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 05:04:45-07	2184324
/	192.0.2.202	GET	200 OK	2016-07-10 05:04:10-07	2184325
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-10 05:05:10-07	2184326
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-10 05:04:51-07	2184327
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-10 05:04:28-07	2184328
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-10 05:04:31-07	2184329
/	192.0.2.229	GET	200 OK	2016-07-10 05:04:16-07	2184330
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-10 05:04:51-07	2184331
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-10 05:04:33-07	2184332
/	198.51.100.176	GET	200 OK	2016-07-10 05:04:21-07	2184333
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 05:04:51-07	2184334
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 05:04:49-07	2184335
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 05:05:16-07	2184336
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 05:05:10-07	2184337
/	198.51.100.27	GET	200 OK	2016-07-10 05:04:26-07	2184338
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 05:04:53-07	2184339
/	203.0.113.248	GET	200 OK	2016-07-10 05:04:27-07	2184340
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-10 05:05:03-07	2184341
/	192.0.2.188	GET	200 OK	2016-07-10 05:04:31-07	2184342
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-10 05:05:16-07	2184343
/	203.0.113.104	GET	200 OK	2016-07-10 05:04:38-07	2184344
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 05:04:53-07	2184345
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-10 05:05:09-07	2184346
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-10 05:05:01-07	2184347
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-10 05:05:31-07	2184348
/	203.0.113.118	GET	200 OK	2016-07-10 05:04:41-07	2184349
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-10 05:05:37-07	2184350
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-10 05:05:11-07	2184351
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-10 05:05:31-07	2184352
/	203.0.113.104	GET	200 OK	2016-07-10 05:04:42-07	2184353
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-10 05:05:13-07	2184354
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-10 05:05:35-07	2184355
/	192.0.2.94	GET	200 OK	2016-07-10 05:04:43-07	2184356
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-10 05:05:02-07	2184357
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-10 05:05:26-07	2184358
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-10 05:05:24-07	2184359
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-10 05:05:35-07	2184360
/	203.0.113.127	GET	200 OK	2016-07-10 05:04:45-07	2184361
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-10 05:05:21-07	2184362
/	192.0.2.20	GET	200 OK	2016-07-10 05:04:55-07	2184363
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 05:05:21-07	2184364
/	203.0.113.217	GET	200 OK	2016-07-10 05:04:56-07	2184365
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-10 05:05:29-07	2184366
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 05:05:19-07	2184367
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 05:05:21-07	2184368
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-10 05:05:56-07	2184369
/	203.0.113.4	GET	200 OK	2016-07-10 05:05:04-07	2184370
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-10 05:05:30-07	2184371
/	192.0.2.158	GET	200 OK	2016-07-10 05:05:10-07	2184372
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 05:06:06-07	2184373
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 05:05:29-07	2184374
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 05:05:47-07	2184375
/	203.0.113.12	GET	200 OK	2016-07-10 05:05:20-07	2184376
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 05:05:37-07	2184377
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 05:06:19-07	2184378
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-10 05:06:08-07	2184379
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-10 05:05:57-07	2184380
/	198.51.100.135	GET	200 OK	2016-07-10 05:05:23-07	2184381
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 05:05:50-07	2184382
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 05:06:07-07	2184383
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-10 05:05:59-07	2184384
/	203.0.113.239	GET	200 OK	2016-07-10 05:05:31-07	2184385
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-10 05:05:49-07	2184386
/	203.0.113.193	GET	200 OK	2016-07-10 05:05:35-07	2184387
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-10 05:06:26-07	2184388
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-10 05:06:23-07	2184389
/	198.51.100.170	GET	200 OK	2016-07-10 05:05:45-07	2184390
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-10 05:06:32-07	2184391
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-10 05:06:22-07	2184392
/	203.0.113.6	GET	200 OK	2016-07-10 05:05:54-07	2184393
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-10 05:06:22-07	2184394
/	203.0.113.58	GET	200 OK	2016-07-10 05:05:58-07	2184395
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-10 05:06:38-07	2184396
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 05:06:55-07	2184397
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 05:06:45-07	2184398
/	203.0.113.147	GET	200 OK	2016-07-10 05:06:06-07	2184399
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-10 05:06:30-07	2184400
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-10 05:07:02-07	2184401
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-10 05:06:54-07	2184402
/	198.51.100.62	GET	200 OK	2016-07-10 05:06:14-07	2184403
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-10 05:06:47-07	2184404
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-10 05:07:06-07	2184405
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-10 05:06:38-07	2184406
/	198.51.100.12	GET	200 OK	2016-07-10 05:06:17-07	2184407
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 05:07:05-07	2184408
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-10 05:07:15-07	2184409
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-10 05:06:37-07	2184410
/	198.51.100.179	GET	200 OK	2016-07-10 05:06:23-07	2184411
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-10 05:07:22-07	2184412
/	192.0.2.128	GET	200 OK	2016-07-10 05:06:30-07	2184413
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-10 05:07:22-07	2184414
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-10 05:06:45-07	2184415
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-10 05:07:16-07	2184416
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-10 05:06:57-07	2184417
/	192.0.2.156	GET	200 OK	2016-07-10 05:06:40-07	2184418
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-10 05:07:21-07	2184419
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-10 05:07:16-07	2184420
/	198.51.100.246	GET	200 OK	2016-07-10 05:06:45-07	2184421
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-10 05:07:19-07	2184422
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 05:07:38-07	2184423
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 05:07:31-07	2184424
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-10 05:07:35-07	2184425
/	192.0.2.53	GET	200 OK	2016-07-10 05:06:48-07	2184426
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 05:07:42-07	2184427
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 05:07:37-07	2184428
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 05:07:14-07	2184429
/	192.0.2.215	GET	200 OK	2016-07-10 05:06:50-07	2184430
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-10 05:07:22-07	2184431
/	203.0.113.3	GET	200 OK	2016-07-10 05:06:58-07	2184432
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 05:07:48-07	2184433
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 05:07:23-07	2184434
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 05:07:42-07	2184435
/	203.0.113.63	GET	200 OK	2016-07-10 05:07:01-07	2184436
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-10 05:07:22-07	2184437
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-10 05:07:28-07	2184438
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-10 05:07:35-07	2184439
/	198.51.100.4	GET	200 OK	2016-07-10 05:07:04-07	2184440
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-10 05:07:49-07	2184441
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-10 05:07:45-07	2184442
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-10 05:07:48-07	2184443
/	203.0.113.38	GET	200 OK	2016-07-10 05:07:06-07	2184444
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-10 05:08:02-07	2184445
/	198.51.100.105	GET	200 OK	2016-07-10 05:07:12-07	2184446
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-10 05:08:02-07	2184447
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-10 05:08:11-07	2184448
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-10 05:08:06-07	2184449
/	203.0.113.188	GET	200 OK	2016-07-10 05:07:22-07	2184450
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-10 05:07:55-07	2184451
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-10 05:08:21-07	2184452
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 05:08:00-07	2184453
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-10 05:08:21-07	2184454
/	192.0.2.190	GET	200 OK	2016-07-10 05:07:30-07	2184455
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 05:07:53-07	2184456
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 05:08:25-07	2184457
/	198.51.100.251	GET	200 OK	2016-07-10 05:07:37-07	2184458
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-10 05:08:19-07	2184459
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-10 05:08:12-07	2184460
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-10 05:08:32-07	2184461
/	198.51.100.28	GET	200 OK	2016-07-10 05:07:41-07	2184462
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-10 05:08:18-07	2184463
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 05:08:27-07	2184464
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-10 05:08:30-07	2184465
/	192.0.2.245	GET	200 OK	2016-07-10 05:07:44-07	2184466
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 05:08:28-07	2184467
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-10 05:08:02-07	2184468
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-10 05:08:02-07	2184469
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 05:08:10-07	2184470
/	203.0.113.26	GET	200 OK	2016-07-10 05:07:47-07	2184471
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-10 05:08:32-07	2184472
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-10 05:08:47-07	2184473
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-10 05:08:28-07	2184474
/	192.0.2.106	GET	200 OK	2016-07-10 05:07:56-07	2184475
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-10 05:08:24-07	2184476
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-10 05:08:35-07	2184477
/	192.0.2.244	GET	200 OK	2016-07-10 05:08:01-07	2184478
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-10 05:08:40-07	2184479
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-10 05:08:45-07	2184480
/	198.51.100.109	GET	200 OK	2016-07-10 05:08:08-07	2184481
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-10 05:08:27-07	2184482
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 05:08:28-07	2184483
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-10 05:08:55-07	2184484
/	198.51.100.37	GET	200 OK	2016-07-10 05:08:12-07	2184485
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-10 05:08:45-07	2184486
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 05:08:32-07	2184487
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 05:09:09-07	2184488
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-10 05:09:03-07	2184489
/	192.0.2.191	GET	200 OK	2016-07-10 05:08:14-07	2184490
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-10 05:08:52-07	2184491
/	203.0.113.94	GET	200 OK	2016-07-10 05:08:21-07	2184492
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-10 05:09:17-07	2184493
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-10 05:08:42-07	2184494
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-10 05:08:57-07	2184495
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-10 05:08:54-07	2184496
/	192.0.2.231	GET	200 OK	2016-07-10 05:08:26-07	2184497
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-10 05:09:22-07	2184498
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-10 05:08:44-07	2184499
/	192.0.2.34	GET	200 OK	2016-07-10 05:08:35-07	2184500
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-10 05:08:56-07	2184501
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 05:09:00-07	2184502
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-10 05:08:51-07	2184503
/	203.0.113.105	GET	200 OK	2016-07-10 05:08:40-07	2184504
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-10 05:09:08-07	2184505
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-10 05:09:05-07	2184506
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-10 05:09:09-07	2184507
/	192.0.2.234	GET	200 OK	2016-07-10 05:08:41-07	2184508
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-10 05:09:34-07	2184509
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-10 05:09:14-07	2184510
/	192.0.2.224	GET	200 OK	2016-07-10 05:08:42-07	2184511
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-10 05:09:15-07	2184512
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-10 05:09:30-07	2184513
/	192.0.2.154	GET	200 OK	2016-07-10 05:08:43-07	2184514
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 05:09:14-07	2184515
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-10 05:09:09-07	2184516
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-10 05:09:19-07	2184517
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-10 05:09:36-07	2184518
/	192.0.2.242	GET	200 OK	2016-07-10 05:08:46-07	2184519
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 05:09:28-07	2184520
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-10 05:09:17-07	2184521
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-10 05:09:44-07	2184522
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-10 05:09:13-07	2184524
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 05:09:24-07	2184525
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 05:09:09-07	2184526
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 05:09:47-07	2184527
/	198.51.100.223	GET	200 OK	2016-07-10 05:09:00-07	2184528
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-10 05:09:59-07	2184529
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-10 05:09:15-07	2184530
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-10 05:09:15-07	2184531
/	192.0.2.110	GET	200 OK	2016-07-10 05:09:10-07	2184532
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-10 05:09:47-07	2184533
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-10 05:09:48-07	2184534
/	203.0.113.133	GET	200 OK	2016-07-10 05:09:11-07	2184535
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-10 05:09:44-07	2184536
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-10 05:09:29-07	2184537
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-10 05:09:31-07	2184538
/	198.51.100.196	GET	200 OK	2016-07-10 05:09:18-07	2184539
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 05:09:45-07	2184540
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 05:10:05-07	2184541
/	203.0.113.239	GET	200 OK	2016-07-10 05:09:25-07	2184542
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 05:09:42-07	2184543
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 05:09:50-07	2184544
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-10 05:10:13-07	2184545
/	198.51.100.159	GET	200 OK	2016-07-10 05:09:35-07	2184546
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-10 05:10:16-07	2184547
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 05:10:14-07	2184548
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 05:09:50-07	2184549
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 05:10:29-07	2184550
/	198.51.100.68	GET	200 OK	2016-07-10 05:09:40-07	2184551
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-10 05:10:37-07	2184552
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-10 05:09:59-07	2184553
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 05:10:04-07	2184554
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 05:09:59-07	2184555
/	203.0.113.156	GET	200 OK	2016-07-10 05:09:49-07	2184556
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 05:10:46-07	2184557
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 05:10:09-07	2184558
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 05:10:47-07	2184559
/	203.0.113.15	GET	200 OK	2016-07-10 05:09:57-07	2184560
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-10 05:10:57-07	2184561
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 05:10:14-07	2184562
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-10 05:10:24-07	2184563
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-10 05:10:40-07	2184564
/	203.0.113.131	GET	200 OK	2016-07-10 05:10:04-07	2184565
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-10 05:10:30-07	2184566
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-10 05:10:42-07	2184567
/	203.0.113.79	GET	200 OK	2016-07-10 05:10:08-07	2184568
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-10 05:10:34-07	2184569
/	192.0.2.125	GET	200 OK	2016-07-10 05:10:09-07	2184570
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-10 05:10:28-07	2184571
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-10 05:10:41-07	2184572
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-10 05:10:47-07	2184573
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-10 05:11:05-07	2184574
/	198.51.100.121	GET	200 OK	2016-07-10 05:10:11-07	2184575
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-10 05:10:51-07	2184576
/	192.0.2.61	GET	200 OK	2016-07-10 05:10:17-07	2184577
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-10 05:10:46-07	2184578
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 05:11:11-07	2184579
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-10 05:11:17-07	2184580
/	192.0.2.130	GET	200 OK	2016-07-10 05:10:24-07	2184581
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-10 05:11:23-07	2184582
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 05:11:07-07	2184583
/	198.51.100.204	GET	200 OK	2016-07-10 05:10:28-07	2184584
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-10 05:11:02-07	2184585
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 05:10:54-07	2184586
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-10 05:11:01-07	2184587
/	203.0.113.33	GET	200 OK	2016-07-10 05:10:32-07	2184588
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-10 05:11:15-07	2184589
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-10 05:11:15-07	2184590
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-10 05:11:21-07	2184591
/	192.0.2.166	GET	200 OK	2016-07-10 05:10:40-07	2184592
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 05:11:33-07	2184593
/	203.0.113.211	GET	200 OK	2016-07-10 05:10:50-07	2184594
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 05:11:37-07	2184595
/	192.0.2.193	GET	200 OK	2016-07-10 05:10:55-07	2184596
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-10 05:11:31-07	2184597
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-10 05:11:16-07	2184598
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-10 05:11:46-07	2184599
/	192.0.2.12	GET	200 OK	2016-07-10 05:10:57-07	2184600
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 05:11:49-07	2184601
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-10 05:11:57-07	2184602
/	192.0.2.147	GET	200 OK	2016-07-10 05:11:02-07	2184603
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-10 05:11:54-07	2184604
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-10 05:11:47-07	2184605
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-10 05:11:58-07	2184606
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-10 05:11:44-07	2184607
/	192.0.2.2	GET	200 OK	2016-07-10 05:11:09-07	2184608
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 05:11:57-07	2184609
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-10 05:11:24-07	2184610
/	198.51.100.109	GET	200 OK	2016-07-10 05:11:13-07	2184611
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-10 05:11:30-07	2184612
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-10 05:11:30-07	2184613
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 05:11:48-07	2184614
/	192.0.2.159	GET	200 OK	2016-07-10 05:11:23-07	2184615
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-10 05:11:44-07	2184616
/	192.0.2.242	GET	200 OK	2016-07-10 05:11:31-07	2184617
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-10 05:12:02-07	2184618
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-10 05:12:14-07	2184619
/	203.0.113.175	GET	200 OK	2016-07-10 05:11:40-07	2184620
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-10 05:12:10-07	2184621
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 05:12:01-07	2184622
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 05:12:35-07	2184623
/	198.51.100.104	GET	200 OK	2016-07-10 05:11:46-07	2184624
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 05:12:46-07	2184625
/	198.51.100.19	GET	200 OK	2016-07-10 05:11:49-07	2184626
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-10 05:12:34-07	2184627
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-10 05:12:29-07	2184628
/	198.51.100.47	GET	200 OK	2016-07-10 05:11:54-07	2184629
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-10 05:12:43-07	2184630
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-10 05:12:21-07	2184631
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-10 05:12:21-07	2184632
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 05:12:27-07	2184633
/	192.0.2.218	GET	200 OK	2016-07-10 05:12:01-07	2184634
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 05:12:51-07	2184635
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 05:12:52-07	2184636
/	203.0.113.90	GET	200 OK	2016-07-10 05:12:05-07	2184637
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-10 05:13:02-07	2184638
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 05:12:50-07	2184639
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-10 05:12:24-07	2184640
/	203.0.113.54	GET	200 OK	2016-07-10 05:12:07-07	2184641
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-10 05:12:34-07	2184642
/	203.0.113.59	GET	200 OK	2016-07-10 05:12:09-07	2184643
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 05:12:37-07	2184644
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-10 05:12:36-07	2184645
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 05:12:53-07	2184646
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 05:12:26-07	2184647
/	203.0.113.64	GET	200 OK	2016-07-10 05:12:19-07	2184648
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-10 05:12:35-07	2184649
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-10 05:13:04-07	2184650
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-10 05:13:01-07	2184651
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-10 05:12:40-07	2184652
/	198.51.100.79	GET	200 OK	2016-07-10 05:12:26-07	2184653
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-10 05:13:14-07	2184654
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-10 05:13:01-07	2184655
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 05:13:15-07	2184656
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-10 05:13:13-07	2184657
/	203.0.113.30	GET	200 OK	2016-07-10 05:12:27-07	2184658
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-10 05:13:00-07	2184659
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 05:12:55-07	2184660
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 05:12:57-07	2184661
/	192.0.2.142	GET	200 OK	2016-07-10 05:12:31-07	2184662
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-10 05:13:31-07	2184663
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-10 05:12:59-07	2184664
/	198.51.100.1	GET	200 OK	2016-07-10 05:12:34-07	2184665
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-10 05:13:21-07	2184666
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-10 05:12:51-07	2184667
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 05:13:33-07	2184668
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 05:13:05-07	2184669
/	203.0.113.168	GET	200 OK	2016-07-10 05:12:37-07	2184670
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-10 05:12:52-07	2184671
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-10 05:13:25-07	2184672
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-10 05:13:01-07	2184673
/	192.0.2.232	GET	200 OK	2016-07-10 05:12:47-07	2184674
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 05:13:28-07	2184675
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-10 05:13:18-07	2184676
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 05:13:40-07	2184677
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 05:13:30-07	2184678
/	192.0.2.212	GET	200 OK	2016-07-10 05:12:50-07	2184679
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 05:13:36-07	2184680
/	192.0.2.204	GET	200 OK	2016-07-10 05:12:53-07	2184681
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-10 05:13:12-07	2184682
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-10 05:13:40-07	2184683
/	198.51.100.80	GET	200 OK	2016-07-10 05:13:02-07	2184684
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-10 05:13:43-07	2184685
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 05:13:33-07	2184686
/	198.51.100.213	GET	200 OK	2016-07-10 05:13:09-07	2184687
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-10 05:13:34-07	2184688
/	203.0.113.20	GET	200 OK	2016-07-10 05:13:17-07	2184689
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 05:14:09-07	2184690
/	198.51.100.14	GET	200 OK	2016-07-10 05:13:20-07	2184691
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 05:13:49-07	2184692
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-10 05:13:56-07	2184693
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-10 05:13:35-07	2184694
/	198.51.100.45	GET	200 OK	2016-07-10 05:13:27-07	2184695
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 05:13:57-07	2184696
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 05:14:05-07	2184697
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 05:14:21-07	2184698
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-10 05:13:52-07	2184699
/	192.0.2.150	GET	200 OK	2016-07-10 05:13:35-07	2184700
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 05:14:16-07	2184701
/	203.0.113.212	GET	200 OK	2016-07-10 05:13:40-07	2184702
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-10 05:14:27-07	2184703
/	203.0.113.225	GET	200 OK	2016-07-10 05:13:41-07	2184704
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 05:14:30-07	2184705
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-10 05:14:00-07	2184706
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 05:14:38-07	2184707
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 05:14:07-07	2184708
/	192.0.2.191	GET	200 OK	2016-07-10 05:13:50-07	2184709
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-10 05:14:30-07	2184710
/	198.51.100.225	GET	200 OK	2016-07-10 05:13:55-07	2184711
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-10 05:14:52-07	2184712
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-10 05:14:26-07	2184713
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-10 05:14:40-07	2184714
/	192.0.2.4	GET	200 OK	2016-07-10 05:14:00-07	2184715
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-10 05:14:15-07	2184716
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-10 05:14:29-07	2184717
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-10 05:14:38-07	2184718
/	203.0.113.109	GET	200 OK	2016-07-10 05:14:04-07	2184719
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-10 05:14:30-07	2184720
/	192.0.2.160	GET	200 OK	2016-07-10 05:14:07-07	2184721
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-10 05:15:01-07	2184722
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 05:14:45-07	2184723
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-10 05:14:58-07	2184724
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 05:14:40-07	2184725
/	192.0.2.218	GET	200 OK	2016-07-10 05:14:15-07	2184726
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 05:14:36-07	2184727
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-10 05:14:42-07	2184728
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 05:15:11-07	2184729
/	198.51.100.76	GET	200 OK	2016-07-10 05:14:25-07	2184730
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 05:15:00-07	2184731
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-10 05:14:46-07	2184732
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 05:15:12-07	2184733
/	203.0.113.216	GET	200 OK	2016-07-10 05:14:33-07	2184734
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 05:15:29-07	2184735
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-10 05:15:22-07	2184736
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 05:15:04-07	2184737
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-10 05:14:48-07	2184738
/	203.0.113.173	GET	200 OK	2016-07-10 05:14:40-07	2184739
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-10 05:15:35-07	2184740
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 05:15:06-07	2184741
/	198.51.100.139	GET	200 OK	2016-07-10 05:14:46-07	2184742
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-10 05:15:24-07	2184743
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 05:15:26-07	2184744
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 05:15:33-07	2184745
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-10 05:15:30-07	2184746
/	192.0.2.33	GET	200 OK	2016-07-10 05:14:51-07	2184747
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-10 05:15:06-07	2184748
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-10 05:15:48-07	2184749
/	198.51.100.134	GET	200 OK	2016-07-10 05:14:58-07	2184750
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-10 05:15:35-07	2184751
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-10 05:15:41-07	2184752
/	192.0.2.211	GET	200 OK	2016-07-10 05:14:59-07	2184753
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-10 05:15:53-07	2184754
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-10 05:15:38-07	2184755
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-10 05:15:53-07	2184756
/	198.51.100.153	GET	200 OK	2016-07-10 05:15:04-07	2184757
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 05:15:51-07	2184758
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 05:15:29-07	2184759
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-10 05:15:46-07	2184760
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-10 05:15:43-07	2184761
/	198.51.100.237	GET	200 OK	2016-07-10 05:15:12-07	2184762
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 05:15:32-07	2184763
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 05:15:53-07	2184764
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-10 05:15:52-07	2184765
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-10 05:15:56-07	2184766
/	192.0.2.28	GET	200 OK	2016-07-10 05:15:14-07	2184767
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 05:15:31-07	2184768
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-10 05:15:50-07	2184769
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-10 05:16:08-07	2184770
/	203.0.113.98	GET	200 OK	2016-07-10 05:15:16-07	2184771
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-10 05:15:54-07	2184772
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 05:15:56-07	2184773
/	198.51.100.98	GET	200 OK	2016-07-10 05:15:19-07	2184774
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-10 05:16:08-07	2184775
/article/bad-things-gonel	198.51.100.98	GET	404 NOT FOUND	2016-07-10 05:15:39-07	2184776
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 05:16:19-07	2184777
/	198.51.100.253	GET	200 OK	2016-07-10 05:15:25-07	2184778
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 05:16:19-07	2184779
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 05:16:08-07	2184780
/	203.0.113.211	GET	200 OK	2016-07-10 05:15:28-07	2184781
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-10 05:16:17-07	2184782
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 05:15:48-07	2184783
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 05:15:49-07	2184784
/	203.0.113.238	GET	200 OK	2016-07-10 05:15:30-07	2184785
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-10 05:16:09-07	2184786
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-10 05:16:21-07	2184787
/	203.0.113.156	GET	200 OK	2016-07-10 05:15:37-07	2184788
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 05:16:32-07	2184789
/	203.0.113.162	GET	200 OK	2016-07-10 05:15:39-07	2184790
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 05:16:22-07	2184791
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-10 05:16:18-07	2184792
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-10 05:16:21-07	2184793
/	192.0.2.56	GET	200 OK	2016-07-10 05:15:44-07	2184794
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-10 05:16:05-07	2184795
/	203.0.113.107	GET	200 OK	2016-07-10 05:15:48-07	2184796
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-10 05:16:06-07	2184797
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-10 05:16:40-07	2184798
/	203.0.113.247	GET	200 OK	2016-07-10 05:15:56-07	2184799
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-10 05:16:49-07	2184800
/	198.51.100.185	GET	200 OK	2016-07-10 05:16:02-07	2184801
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-10 05:16:24-07	2184802
/	203.0.113.226	GET	200 OK	2016-07-10 05:16:05-07	2184803
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 05:16:55-07	2184804
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 05:16:30-07	2184805
/	192.0.2.174	GET	200 OK	2016-07-10 05:16:09-07	2184806
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-10 05:16:30-07	2184807
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-10 05:16:32-07	2184808
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-10 05:17:08-07	2184809
/	192.0.2.157	GET	200 OK	2016-07-10 05:16:14-07	2184810
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-10 05:17:00-07	2184811
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 05:17:08-07	2184812
/	192.0.2.133	GET	200 OK	2016-07-10 05:16:19-07	2184813
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 05:17:17-07	2184814
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 05:17:10-07	2184815
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-10 05:16:44-07	2184816
/	192.0.2.114	GET	200 OK	2016-07-10 05:16:23-07	2184817
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 05:17:01-07	2184818
/	192.0.2.41	GET	200 OK	2016-07-10 05:16:28-07	2184819
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 05:16:49-07	2184820
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-10 05:17:15-07	2184821
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-10 05:17:22-07	2184822
/	198.51.100.196	GET	200 OK	2016-07-10 05:16:31-07	2184823
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-10 05:17:20-07	2184824
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 05:17:22-07	2184825
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-10 05:16:48-07	2184826
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 05:16:50-07	2184827
/	198.51.100.53	GET	200 OK	2016-07-10 05:16:33-07	2184828
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-10 05:17:10-07	2184829
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-10 05:17:28-07	2184830
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-10 05:17:16-07	2184831
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-10 05:17:05-07	2184832
/	192.0.2.228	GET	200 OK	2016-07-10 05:16:40-07	2184833
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 05:16:59-07	2184834
/	198.51.100.158	GET	200 OK	2016-07-10 05:16:43-07	2184835
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-10 05:16:59-07	2184836
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 05:17:19-07	2184837
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-10 05:17:15-07	2184838
/	198.51.100.49	GET	200 OK	2016-07-10 05:16:45-07	2184839
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 05:17:29-07	2184840
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 05:17:25-07	2184841
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-10 05:17:36-07	2184842
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 05:17:27-07	2184843
/	192.0.2.15	GET	200 OK	2016-07-10 05:16:47-07	2184844
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-10 05:17:47-07	2184845
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-10 05:17:06-07	2184846
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-10 05:17:11-07	2184847
/	198.51.100.120	GET	200 OK	2016-07-10 05:16:51-07	2184848
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-10 05:17:46-07	2184849
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-10 05:17:25-07	2184850
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-10 05:17:10-07	2184851
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 05:17:46-07	2184852
/	198.51.100.62	GET	200 OK	2016-07-10 05:17:00-07	2184853
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-10 05:17:49-07	2184854
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 05:17:59-07	2184855
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-10 05:17:17-07	2184856
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-10 05:17:26-07	2184857
/	203.0.113.126	GET	200 OK	2016-07-10 05:17:07-07	2184858
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-10 05:17:42-07	2184859
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-10 05:18:05-07	2184860
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-10 05:17:31-07	2184861
/	203.0.113.225	GET	200 OK	2016-07-10 05:17:16-07	2184862
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-10 05:18:04-07	2184863
/	203.0.113.149	GET	200 OK	2016-07-10 05:17:22-07	2184864
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-10 05:18:09-07	2184865
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-10 05:18:11-07	2184866
/	198.51.100.105	GET	200 OK	2016-07-10 05:17:23-07	2184867
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 05:18:07-07	2184868
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 05:17:51-07	2184869
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-10 05:17:46-07	2184870
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-10 05:18:11-07	2184871
/	203.0.113.120	GET	200 OK	2016-07-10 05:17:27-07	2184872
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-10 05:18:20-07	2184873
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-10 05:18:14-07	2184874
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-10 05:18:15-07	2184875
/	203.0.113.136	GET	200 OK	2016-07-10 05:17:28-07	2184876
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-10 05:18:08-07	2184877
/	198.51.100.158	GET	200 OK	2016-07-10 05:17:33-07	2184878
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 05:18:17-07	2184879
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-10 05:18:32-07	2184880
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-10 05:18:27-07	2184881
/	203.0.113.254	GET	200 OK	2016-07-10 05:17:37-07	2184882
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-10 05:18:11-07	2184883
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-10 05:18:16-07	2184884
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 05:18:05-07	2184885
/	192.0.2.63	GET	200 OK	2016-07-10 05:17:38-07	2184886
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-10 05:18:38-07	2184887
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-10 05:18:17-07	2184888
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 05:18:22-07	2184889
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-10 05:18:11-07	2184890
/	192.0.2.63	GET	200 OK	2016-07-10 05:17:46-07	2184891
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-10 05:18:36-07	2184892
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-10 05:18:29-07	2184893
/	192.0.2.129	GET	200 OK	2016-07-10 05:17:54-07	2184894
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 05:18:20-07	2184895
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-10 05:18:14-07	2184896
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 05:18:41-07	2184897
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-10 05:18:50-07	2184898
/	198.51.100.77	GET	200 OK	2016-07-10 05:17:56-07	2184899
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-10 05:18:31-07	2184900
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 05:18:38-07	2184901
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-10 05:18:40-07	2184902
/	192.0.2.138	GET	200 OK	2016-07-10 05:17:58-07	2184903
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-10 05:18:16-07	2184904
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-10 05:18:53-07	2184905
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 05:18:20-07	2184906
/	203.0.113.58	GET	200 OK	2016-07-10 05:18:00-07	2184907
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 05:18:42-07	2184908
/	192.0.2.98	GET	200 OK	2016-07-10 05:18:08-07	2184909
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-10 05:18:27-07	2184910
/	203.0.113.128	GET	200 OK	2016-07-10 05:18:13-07	2184911
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-10 05:19:03-07	2184912
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 05:18:45-07	2184913
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 05:18:38-07	2184914
/	192.0.2.68	GET	200 OK	2016-07-10 05:18:16-07	2184915
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-10 05:18:52-07	2184916
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-10 05:19:13-07	2184917
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-10 05:19:16-07	2184918
/	198.51.100.132	GET	200 OK	2016-07-10 05:18:23-07	2184919
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 05:18:43-07	2184920
/	198.51.100.120	GET	200 OK	2016-07-10 05:18:25-07	2184921
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 05:18:48-07	2184922
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 05:19:25-07	2184923
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-10 05:19:13-07	2184924
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-10 05:18:51-07	2184925
/	203.0.113.202	GET	200 OK	2016-07-10 05:18:35-07	2184926
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 05:19:09-07	2184927
/	203.0.113.169	GET	200 OK	2016-07-10 05:18:36-07	2184928
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-10 05:19:17-07	2184929
/	192.0.2.202	GET	200 OK	2016-07-10 05:18:46-07	2184930
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-10 05:19:46-07	2184931
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-10 05:19:29-07	2184932
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 05:19:20-07	2184933
/	198.51.100.79	GET	200 OK	2016-07-10 05:18:50-07	2184934
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 05:19:25-07	2184935
/	203.0.113.50	GET	200 OK	2016-07-10 05:18:56-07	2184936
/article/bears-love-berriesg	203.0.113.50	GET	404 NOT FOUND	2016-07-10 05:19:46-07	2184937
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-10 05:19:24-07	2184938
/	203.0.113.206	GET	200 OK	2016-07-10 05:19:02-07	2184939
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-10 05:19:46-07	2184940
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-10 05:19:26-07	2184941
/	198.51.100.57	GET	200 OK	2016-07-10 05:19:11-07	2184942
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 05:19:59-07	2184943
/	192.0.2.1	GET	200 OK	2016-07-10 05:19:16-07	2184944
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 05:20:06-07	2184945
/	192.0.2.238	GET	200 OK	2016-07-10 05:19:26-07	2184946
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-10 05:20:22-07	2184947
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 05:19:51-07	2184948
/	198.51.100.53	GET	200 OK	2016-07-10 05:19:28-07	2184949
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-10 05:20:13-07	2184950
/	198.51.100.250	GET	200 OK	2016-07-10 05:19:30-07	2184951
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-10 05:20:13-07	2184952
/	192.0.2.217	GET	200 OK	2016-07-10 05:19:33-07	2184953
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-10 05:20:12-07	2184954
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-10 05:20:22-07	2184955
/	198.51.100.46	GET	200 OK	2016-07-10 05:19:37-07	2184956
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-10 05:20:30-07	2184957
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-10 05:20:31-07	2184958
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-10 05:20:29-07	2184959
/	192.0.2.182	GET	200 OK	2016-07-10 05:19:44-07	2184960
/article/candidate-is-jerkx	192.0.2.182	GET	404 NOT FOUND	2016-07-10 05:20:20-07	2184961
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-10 05:20:16-07	2184962
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-10 05:20:11-07	2184963
/	192.0.2.123	GET	200 OK	2016-07-10 05:19:49-07	2184964
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-10 05:20:42-07	2184965
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 05:20:32-07	2184966
/	192.0.2.103	GET	200 OK	2016-07-10 05:19:50-07	2184967
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-10 05:20:40-07	2184968
/	192.0.2.130	GET	200 OK	2016-07-10 05:19:51-07	2184969
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-10 05:20:28-07	2184970
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-10 05:20:35-07	2184971
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 05:20:48-07	2184972
/	192.0.2.136	GET	200 OK	2016-07-10 05:19:58-07	2184973
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-10 05:20:48-07	2184974
/	203.0.113.249	GET	200 OK	2016-07-10 05:20:02-07	2184975
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-10 05:20:36-07	2184976
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-10 05:20:55-07	2184977
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-10 05:20:55-07	2184978
/	198.51.100.90	GET	200 OK	2016-07-10 05:20:10-07	2184979
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 05:20:48-07	2184980
/	192.0.2.222	GET	200 OK	2016-07-10 05:20:13-07	2184981
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-10 05:20:54-07	2184982
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-10 05:20:42-07	2184983
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 05:21:13-07	2184984
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 05:20:46-07	2184985
/	198.51.100.196	GET	200 OK	2016-07-10 05:20:15-07	2184986
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 05:20:48-07	2184987
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 05:20:35-07	2184988
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-10 05:21:07-07	2184989
/	203.0.113.50	GET	200 OK	2016-07-10 05:20:16-07	2184990
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 05:20:48-07	2184991
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-10 05:20:59-07	2184992
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-10 05:20:34-07	2184993
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 05:20:35-07	2184994
/	198.51.100.49	GET	200 OK	2016-07-10 05:20:17-07	2184995
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-10 05:20:32-07	2184996
/	192.0.2.221	GET	200 OK	2016-07-10 05:20:22-07	2184997
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-10 05:20:57-07	2184998
/	198.51.100.148	GET	200 OK	2016-07-10 05:20:24-07	2184999
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-10 05:20:58-07	2185000
/	203.0.113.111	GET	200 OK	2016-07-10 05:20:30-07	2185001
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-10 05:20:48-07	2185002
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-10 05:21:27-07	2185003
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-10 05:20:51-07	2185004
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-10 05:21:01-07	2185005
/	192.0.2.228	GET	200 OK	2016-07-10 05:20:35-07	2185006
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-10 05:21:01-07	2185007
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 05:21:27-07	2185008
/	203.0.113.26	GET	200 OK	2016-07-10 05:20:42-07	2185009
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-10 05:21:41-07	2185010
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-10 05:21:36-07	2185011
/	198.51.100.117	GET	200 OK	2016-07-10 05:20:47-07	2185012
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-10 05:21:21-07	2185013
/	198.51.100.141	GET	200 OK	2016-07-10 05:20:51-07	2185014
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-10 05:21:27-07	2185015
/	192.0.2.59	GET	200 OK	2016-07-10 05:21:00-07	2185016
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 05:21:50-07	2185017
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 05:21:42-07	2185018
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 05:21:24-07	2185019
/	198.51.100.236	GET	200 OK	2016-07-10 05:21:09-07	2185020
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-10 05:22:03-07	2185021
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-10 05:21:51-07	2185022
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-10 05:21:59-07	2185023
/	198.51.100.211	GET	200 OK	2016-07-10 05:21:16-07	2185024
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-10 05:22:02-07	2185025
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-10 05:22:07-07	2185026
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-10 05:21:40-07	2185027
/	192.0.2.217	GET	200 OK	2016-07-10 05:21:23-07	2185028
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-10 05:21:53-07	2185029
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-10 05:22:14-07	2185030
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-10 05:21:38-07	2185031
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-10 05:21:41-07	2185032
/	203.0.113.47	GET	200 OK	2016-07-10 05:21:29-07	2185033
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-10 05:21:47-07	2185034
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 05:22:24-07	2185035
/	198.51.100.176	GET	200 OK	2016-07-10 05:21:30-07	2185036
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 05:22:04-07	2185037
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 05:21:45-07	2185038
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 05:21:47-07	2185039
/	192.0.2.100	GET	200 OK	2016-07-10 05:21:32-07	2185040
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 05:21:52-07	2185041
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-10 05:22:27-07	2185042
/	203.0.113.40	GET	200 OK	2016-07-10 05:21:40-07	2185043
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 05:21:57-07	2185044
/	198.51.100.246	GET	200 OK	2016-07-10 05:21:43-07	2185045
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 05:22:36-07	2185046
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-10 05:22:21-07	2185047
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-10 05:22:30-07	2185048
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 05:22:04-07	2185049
/	203.0.113.60	GET	200 OK	2016-07-10 05:21:44-07	2185050
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 05:22:03-07	2185051
/	198.51.100.56	GET	200 OK	2016-07-10 05:21:53-07	2185052
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-10 05:22:31-07	2185053
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-10 05:22:28-07	2185054
/	198.51.100.62	GET	200 OK	2016-07-10 05:21:55-07	2185055
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-10 05:22:46-07	2185056
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-10 05:22:10-07	2185057
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-10 05:22:37-07	2185058
/	198.51.100.25	GET	200 OK	2016-07-10 05:22:00-07	2185059
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-10 05:22:29-07	2185060
/	203.0.113.208	GET	200 OK	2016-07-10 05:22:03-07	2185061
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-10 05:22:59-07	2185062
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-10 05:22:56-07	2185063
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-10 05:22:43-07	2185064
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 05:22:54-07	2185065
/	192.0.2.234	GET	200 OK	2016-07-10 05:22:08-07	2185066
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-10 05:22:31-07	2185067
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-10 05:23:01-07	2185068
/	203.0.113.46	GET	200 OK	2016-07-10 05:22:13-07	2185069
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 05:22:50-07	2185070
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-10 05:23:09-07	2185071
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-10 05:22:51-07	2185072
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-10 05:22:53-07	2185073
/	203.0.113.215	GET	200 OK	2016-07-10 05:22:23-07	2185074
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-10 05:23:20-07	2185075
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 05:23:21-07	2185076
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-10 05:22:48-07	2185077
/	198.51.100.7	GET	200 OK	2016-07-10 05:22:28-07	2185078
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 05:22:56-07	2185079
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 05:23:05-07	2185080
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-10 05:23:16-07	2185081
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 05:23:23-07	2185082
/	192.0.2.23	GET	200 OK	2016-07-10 05:22:37-07	2185083
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-10 05:23:32-07	2185084
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-10 05:23:12-07	2185085
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 05:23:17-07	2185086
/	198.51.100.77	GET	200 OK	2016-07-10 05:22:44-07	2185087
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 05:23:00-07	2185088
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-10 05:23:06-07	2185089
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-10 05:23:19-07	2185090
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 05:23:17-07	2185091
/	203.0.113.241	GET	200 OK	2016-07-10 05:22:53-07	2185092
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-10 05:23:45-07	2185093
/	203.0.113.155	GET	200 OK	2016-07-10 05:23:03-07	2185094
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-10 05:23:55-07	2185095
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 05:23:42-07	2185096
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 05:23:26-07	2185097
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-10 05:23:32-07	2185098
/	198.51.100.240	GET	200 OK	2016-07-10 05:23:05-07	2185099
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-10 05:23:29-07	2185100
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-10 05:23:59-07	2185101
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-10 05:23:43-07	2185102
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-10 05:23:23-07	2185103
/	203.0.113.251	GET	200 OK	2016-07-10 05:23:14-07	2185104
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-10 05:23:59-07	2185105
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-10 05:24:06-07	2185106
/	192.0.2.117	GET	200 OK	2016-07-10 05:23:24-07	2185107
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-10 05:23:45-07	2185108
/	192.0.2.179	GET	200 OK	2016-07-10 05:23:32-07	2185109
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-10 05:24:05-07	2185110
/	192.0.2.203	GET	200 OK	2016-07-10 05:23:38-07	2185111
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-10 05:24:10-07	2185112
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 05:23:53-07	2185113
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-10 05:23:55-07	2185114
/	192.0.2.49	GET	200 OK	2016-07-10 05:23:47-07	2185115
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-10 05:24:45-07	2185116
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 05:24:24-07	2185117
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-10 05:24:03-07	2185118
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 05:24:16-07	2185119
/	203.0.113.226	GET	200 OK	2016-07-10 05:23:52-07	2185120
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-10 05:24:39-07	2185121
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-10 05:24:09-07	2185122
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 05:24:51-07	2185123
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 05:24:15-07	2185124
/	198.51.100.176	GET	200 OK	2016-07-10 05:23:55-07	2185125
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 05:24:35-07	2185126
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-10 05:24:30-07	2185127
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-10 05:24:52-07	2185128
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-10 05:24:25-07	2185129
/	192.0.2.159	GET	200 OK	2016-07-10 05:23:57-07	2185130
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-10 05:24:33-07	2185131
/	192.0.2.27	GET	200 OK	2016-07-10 05:24:03-07	2185132
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-10 05:25:01-07	2185133
/	192.0.2.105	GET	200 OK	2016-07-10 05:24:13-07	2185134
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-10 05:24:28-07	2185135
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-10 05:24:57-07	2185136
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-10 05:24:29-07	2185137
/	198.51.100.117	GET	200 OK	2016-07-10 05:24:15-07	2185138
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 05:25:15-07	2185139
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 05:24:52-07	2185140
/	203.0.113.40	GET	200 OK	2016-07-10 05:24:24-07	2185141
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 05:24:58-07	2185142
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-10 05:24:47-07	2185143
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-10 05:24:50-07	2185144
/	192.0.2.21	GET	200 OK	2016-07-10 05:24:34-07	2185145
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-10 05:25:14-07	2185146
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-10 05:25:14-07	2185147
/	203.0.113.84	GET	200 OK	2016-07-10 05:24:36-07	2185148
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-10 05:25:22-07	2185149
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-10 05:25:19-07	2185150
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-10 05:25:22-07	2185151
/	203.0.113.136	GET	200 OK	2016-07-10 05:24:44-07	2185152
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-10 05:25:27-07	2185153
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-10 05:25:43-07	2185154
/	198.51.100.59	GET	200 OK	2016-07-10 05:24:50-07	2185155
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 05:25:27-07	2185156
/	198.51.100.40	GET	200 OK	2016-07-10 05:24:58-07	2185157
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 05:25:14-07	2185158
/	203.0.113.51	GET	200 OK	2016-07-10 05:25:05-07	2185159
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 05:26:05-07	2185160
/	192.0.2.220	GET	200 OK	2016-07-10 05:25:08-07	2185161
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-10 05:26:04-07	2185162
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-10 05:25:37-07	2185163
/	203.0.113.146	GET	200 OK	2016-07-10 05:25:17-07	2185164
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-10 05:25:48-07	2185165
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-10 05:26:12-07	2185166
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-10 05:26:04-07	2185167
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-10 05:25:46-07	2185168
/	203.0.113.163	GET	200 OK	2016-07-10 05:25:19-07	2185169
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-10 05:25:43-07	2185170
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-10 05:26:14-07	2185171
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-10 05:26:09-07	2185172
/	192.0.2.166	GET	200 OK	2016-07-10 05:25:23-07	2185173
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 05:26:10-07	2185174
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 05:25:58-07	2185175
/	192.0.2.239	GET	200 OK	2016-07-10 05:25:25-07	2185176
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-10 05:26:06-07	2185177
/	203.0.113.221	GET	200 OK	2016-07-10 05:25:30-07	2185178
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-10 05:26:12-07	2185179
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-10 05:26:30-07	2185180
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-10 05:26:28-07	2185181
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-10 05:25:50-07	2185182
/	198.51.100.130	GET	200 OK	2016-07-10 05:25:36-07	2185183
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-10 05:26:32-07	2185184
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-10 05:25:55-07	2185185
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 05:26:10-07	2185186
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-10 05:26:04-07	2185187
/	198.51.100.191	GET	200 OK	2016-07-10 05:25:39-07	2185188
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-10 05:26:14-07	2185189
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 05:26:38-07	2185190
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-10 05:26:38-07	2185191
/	192.0.2.183	GET	200 OK	2016-07-10 05:25:44-07	2185192
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 05:26:05-07	2185193
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 05:26:06-07	2185194
/	203.0.113.114	GET	200 OK	2016-07-10 05:25:54-07	2185195
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-10 05:26:27-07	2185196
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-10 05:26:29-07	2185197
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 05:26:48-07	2185198
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-10 05:26:52-07	2185199
/	203.0.113.16	GET	200 OK	2016-07-10 05:25:56-07	2185200
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-10 05:26:43-07	2185201
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-10 05:26:18-07	2185202
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-10 05:26:20-07	2185203
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-10 05:26:37-07	2185204
/	203.0.113.6	GET	200 OK	2016-07-10 05:26:05-07	2185205
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 05:26:30-07	2185206
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 05:26:26-07	2185207
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 05:26:21-07	2185208
/	203.0.113.64	GET	200 OK	2016-07-10 05:26:11-07	2185209
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-10 05:26:54-07	2185210
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-10 05:27:00-07	2185211
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-10 05:26:57-07	2185212
/	203.0.113.22	GET	200 OK	2016-07-10 05:26:15-07	2185213
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-10 05:27:13-07	2185214
/	192.0.2.54	GET	200 OK	2016-07-10 05:26:20-07	2185215
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 05:27:09-07	2185216
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 05:27:12-07	2185217
/	203.0.113.205	GET	200 OK	2016-07-10 05:26:22-07	2185218
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 05:26:53-07	2185219
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-10 05:26:40-07	2185220
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-10 05:27:09-07	2185221
/	198.51.100.136	GET	200 OK	2016-07-10 05:26:30-07	2185222
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 05:26:58-07	2185223
/	192.0.2.185	GET	200 OK	2016-07-10 05:26:35-07	2185224
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 05:27:12-07	2185225
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-10 05:27:01-07	2185226
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 05:27:35-07	2185227
/	203.0.113.201	GET	200 OK	2016-07-10 05:26:36-07	2185228
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-10 05:26:51-07	2185229
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-10 05:27:16-07	2185230
/	192.0.2.242	GET	200 OK	2016-07-10 05:26:41-07	2185231
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 05:26:56-07	2185232
/	198.51.100.131	GET	200 OK	2016-07-10 05:26:50-07	2185233
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 05:27:31-07	2185234
/	198.51.100.207	GET	200 OK	2016-07-10 05:26:56-07	2185235
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 05:27:39-07	2185236
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-10 05:27:29-07	2185237
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 05:27:28-07	2185238
/	198.51.100.160	GET	200 OK	2016-07-10 05:27:03-07	2185239
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-10 05:27:23-07	2185240
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-10 05:27:56-07	2185241
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 05:27:49-07	2185242
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 05:27:30-07	2185243
/	203.0.113.212	GET	200 OK	2016-07-10 05:27:10-07	2185244
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 05:27:28-07	2185245
/	192.0.2.152	GET	200 OK	2016-07-10 05:27:13-07	2185246
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 05:27:47-07	2185247
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 05:27:58-07	2185248
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-10 05:27:33-07	2185249
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-10 05:28:10-07	2185250
/	203.0.113.226	GET	200 OK	2016-07-10 05:27:17-07	2185251
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 05:28:04-07	2185252
/	192.0.2.100	GET	200 OK	2016-07-10 05:27:21-07	2185253
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-10 05:28:06-07	2185254
/	192.0.2.123	GET	200 OK	2016-07-10 05:27:22-07	2185255
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 05:28:21-07	2185256
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-10 05:28:08-07	2185257
/	198.51.100.117	GET	200 OK	2016-07-10 05:27:23-07	2185258
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 05:28:01-07	2185259
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-10 05:28:11-07	2185260
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-10 05:28:06-07	2185261
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 05:27:39-07	2185262
/	203.0.113.103	GET	200 OK	2016-07-10 05:27:31-07	2185263
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-10 05:28:27-07	2185264
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-10 05:28:25-07	2185265
/	198.51.100.199	GET	200 OK	2016-07-10 05:27:40-07	2185266
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-10 05:28:23-07	2185267
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 05:28:15-07	2185268
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 05:28:32-07	2185269
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 05:28:31-07	2185270
/	192.0.2.101	GET	200 OK	2016-07-10 05:27:43-07	2185271
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-10 05:28:23-07	2185272
/	192.0.2.197	GET	200 OK	2016-07-10 05:27:45-07	2185273
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-10 05:28:17-07	2185274
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 05:28:43-07	2185275
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-10 05:28:09-07	2185276
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-10 05:28:30-07	2185277
/	192.0.2.214	GET	200 OK	2016-07-10 05:27:53-07	2185278
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-10 05:28:44-07	2185279
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-10 05:28:29-07	2185280
/	203.0.113.233	GET	200 OK	2016-07-10 05:28:01-07	2185281
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-10 05:28:38-07	2185282
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-10 05:28:39-07	2185283
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-10 05:28:45-07	2185284
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 05:29:03-07	2185286
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 05:28:53-07	2185287
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-10 05:29:07-07	2185288
/	192.0.2.130	GET	200 OK	2016-07-10 05:28:09-07	2185289
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-10 05:29:07-07	2185290
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-10 05:28:27-07	2185291
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-10 05:28:44-07	2185292
/	203.0.113.24	GET	200 OK	2016-07-10 05:28:17-07	2185293
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-10 05:29:00-07	2185294
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-10 05:28:59-07	2185295
/	203.0.113.245	GET	200 OK	2016-07-10 05:28:23-07	2185296
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 05:28:45-07	2185297
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 05:28:52-07	2185298
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-10 05:28:38-07	2185299
/	198.51.100.230	GET	200 OK	2016-07-10 05:28:32-07	2185300
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 05:29:13-07	2185301
/article/media-obsessed-with-bearss	198.51.100.230	GET	404 NOT FOUND	2016-07-10 05:29:00-07	2185302
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 05:28:51-07	2185303
/	203.0.113.154	GET	200 OK	2016-07-10 05:28:34-07	2185304
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-10 05:29:14-07	2185305
/	192.0.2.203	GET	200 OK	2016-07-10 05:28:42-07	2185306
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-10 05:29:29-07	2185307
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-10 05:29:21-07	2185308
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-10 05:29:28-07	2185309
/	192.0.2.39	GET	200 OK	2016-07-10 05:28:45-07	2185310
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 05:29:38-07	2185311
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-10 05:29:14-07	2185312
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 05:29:28-07	2185313
/	203.0.113.18	GET	200 OK	2016-07-10 05:28:46-07	2185314
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 05:29:01-07	2185315
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-10 05:29:17-07	2185316
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 05:29:24-07	2185317
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-10 05:29:05-07	2185318
/	198.51.100.71	GET	200 OK	2016-07-10 05:28:51-07	2185319
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-10 05:29:45-07	2185320
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-10 05:29:44-07	2185321
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-10 05:29:49-07	2185322
/	192.0.2.241	GET	200 OK	2016-07-10 05:28:57-07	2185323
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-10 05:29:56-07	2185324
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-10 05:29:57-07	2185325
/	203.0.113.217	GET	200 OK	2016-07-10 05:28:58-07	2185326
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-10 05:29:35-07	2185327
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-10 05:29:26-07	2185328
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-10 05:29:15-07	2185329
/	203.0.113.51	GET	200 OK	2016-07-10 05:29:08-07	2185330
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-10 05:29:31-07	2185331
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-10 05:29:40-07	2185332
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-10 05:29:39-07	2185333
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 05:29:43-07	2185334
/	203.0.113.251	GET	200 OK	2016-07-10 05:29:15-07	2185335
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-10 05:29:31-07	2185336
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-10 05:30:13-07	2185337
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-10 05:29:50-07	2185338
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-10 05:29:36-07	2185339
/	203.0.113.40	GET	200 OK	2016-07-10 05:29:21-07	2185340
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 05:29:48-07	2185341
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-10 05:29:38-07	2185342
/	192.0.2.78	GET	200 OK	2016-07-10 05:29:30-07	2185343
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 05:30:02-07	2185344
/	192.0.2.76	GET	200 OK	2016-07-10 05:29:40-07	2185345
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 05:30:24-07	2185346
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-10 05:30:31-07	2185347
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-10 05:30:13-07	2185348
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-10 05:30:01-07	2185349
/	192.0.2.88	GET	200 OK	2016-07-10 05:29:42-07	2185350
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-10 05:30:38-07	2185351
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 05:30:06-07	2185352
/	192.0.2.107	GET	200 OK	2016-07-10 05:29:43-07	2185353
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-10 05:30:35-07	2185354
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-10 05:30:33-07	2185355
/	192.0.2.153	GET	200 OK	2016-07-10 05:29:52-07	2185356
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-10 05:30:34-07	2185357
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-10 05:30:47-07	2185358
/	198.51.100.184	GET	200 OK	2016-07-10 05:29:59-07	2185359
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-10 05:30:39-07	2185360
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-10 05:30:22-07	2185361
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-10 05:30:30-07	2185362
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-10 05:30:49-07	2185363
/	198.51.100.235	GET	200 OK	2016-07-10 05:30:00-07	2185364
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-10 05:30:36-07	2185365
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-10 05:30:54-07	2185366
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-10 05:30:39-07	2185367
/	203.0.113.81	GET	200 OK	2016-07-10 05:30:02-07	2185368
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-10 05:30:24-07	2185369
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-10 05:30:23-07	2185370
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 05:30:51-07	2185371
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 05:30:43-07	2185372
/	198.51.100.218	GET	200 OK	2016-07-10 05:30:03-07	2185373
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-10 05:30:39-07	2185374
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-10 05:30:22-07	2185375
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-10 05:30:43-07	2185376
/	203.0.113.215	GET	200 OK	2016-07-10 05:30:13-07	2185377
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 05:30:47-07	2185378
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 05:30:39-07	2185379
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-10 05:31:09-07	2185380
/	198.51.100.60	GET	200 OK	2016-07-10 05:30:22-07	2185381
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-10 05:30:45-07	2185382
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 05:30:40-07	2185383
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 05:31:09-07	2185384
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-10 05:31:17-07	2185385
/	198.51.100.8	GET	200 OK	2016-07-10 05:30:28-07	2185386
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 05:30:44-07	2185387
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-10 05:30:58-07	2185388
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-10 05:31:11-07	2185389
/	203.0.113.122	GET	200 OK	2016-07-10 05:30:36-07	2185390
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-10 05:31:26-07	2185391
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-10 05:31:06-07	2185392
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 05:31:07-07	2185393
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 05:31:28-07	2185394
/	192.0.2.203	GET	200 OK	2016-07-10 05:30:42-07	2185395
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 05:31:39-07	2185396
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 05:30:58-07	2185397
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 05:31:35-07	2185398
/	198.51.100.239	GET	200 OK	2016-07-10 05:30:47-07	2185399
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 05:31:40-07	2185400
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-10 05:31:16-07	2185401
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-10 05:31:43-07	2185402
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 05:31:06-07	2185403
/	192.0.2.71	GET	200 OK	2016-07-10 05:30:52-07	2185404
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-10 05:31:11-07	2185405
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 05:31:41-07	2185406
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-10 05:31:44-07	2185407
/	198.51.100.85	GET	200 OK	2016-07-10 05:30:56-07	2185408
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-10 05:31:44-07	2185409
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-10 05:31:30-07	2185410
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 05:31:30-07	2185411
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 05:31:51-07	2185412
/	203.0.113.198	GET	200 OK	2016-07-10 05:31:05-07	2185413
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 05:32:03-07	2185414
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-10 05:31:45-07	2185415
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-10 05:31:37-07	2185416
/	198.51.100.214	GET	200 OK	2016-07-10 05:31:14-07	2185417
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-10 05:32:03-07	2185418
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 05:32:01-07	2185419
/	203.0.113.203	GET	200 OK	2016-07-10 05:31:18-07	2185420
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 05:32:17-07	2185421
/	198.51.100.163	GET	200 OK	2016-07-10 05:31:28-07	2185422
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 05:31:57-07	2185423
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 05:32:08-07	2185424
/	192.0.2.146	GET	200 OK	2016-07-10 05:31:34-07	2185425
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-10 05:32:32-07	2185426
/	198.51.100.245	GET	200 OK	2016-07-10 05:31:36-07	2185427
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-10 05:32:13-07	2185428
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-10 05:32:23-07	2185429
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-10 05:32:03-07	2185430
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-10 05:32:19-07	2185431
/	198.51.100.135	GET	200 OK	2016-07-10 05:31:46-07	2185432
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-10 05:32:24-07	2185433
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 05:32:25-07	2185434
/	192.0.2.119	GET	200 OK	2016-07-10 05:31:56-07	2185435
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-10 05:32:20-07	2185436
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-10 05:32:21-07	2185437
/	198.51.100.248	GET	200 OK	2016-07-10 05:32:03-07	2185438
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-10 05:32:39-07	2185439
/	203.0.113.227	GET	200 OK	2016-07-10 05:32:05-07	2185440
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-10 05:32:29-07	2185441
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-10 05:32:20-07	2185442
/	192.0.2.218	GET	200 OK	2016-07-10 05:32:08-07	2185443
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-10 05:32:37-07	2185444
/	203.0.113.77	GET	200 OK	2016-07-10 05:32:14-07	2185445
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 05:33:09-07	2185446
/	192.0.2.178	GET	200 OK	2016-07-10 05:32:17-07	2185447
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-10 05:32:55-07	2185448
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-10 05:32:50-07	2185449
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-10 05:33:12-07	2185450
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 05:32:34-07	2185451
/	203.0.113.111	GET	200 OK	2016-07-10 05:32:18-07	2185452
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-10 05:33:13-07	2185453
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-10 05:32:39-07	2185454
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-10 05:32:35-07	2185455
/	192.0.2.233	GET	200 OK	2016-07-10 05:32:21-07	2185456
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-10 05:33:05-07	2185457
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-10 05:32:51-07	2185458
/	198.51.100.20	GET	200 OK	2016-07-10 05:32:31-07	2185459
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-10 05:33:08-07	2185460
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 05:32:46-07	2185461
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 05:33:11-07	2185462
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-10 05:32:49-07	2185463
/	192.0.2.132	GET	200 OK	2016-07-10 05:32:32-07	2185464
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-10 05:33:01-07	2185465
/	192.0.2.29	GET	200 OK	2016-07-10 05:32:35-07	2185466
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 05:33:22-07	2185467
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-10 05:32:51-07	2185468
/	192.0.2.45	GET	200 OK	2016-07-10 05:32:39-07	2185469
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 05:33:14-07	2185470
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 05:33:39-07	2185471
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 05:33:33-07	2185472
/	192.0.2.82	GET	200 OK	2016-07-10 05:32:45-07	2185473
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 05:33:38-07	2185474
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-10 05:33:20-07	2185475
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-10 05:33:26-07	2185476
/	203.0.113.108	GET	200 OK	2016-07-10 05:32:55-07	2185477
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 05:33:20-07	2185478
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-10 05:33:47-07	2185479
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-10 05:33:17-07	2185480
/	198.51.100.224	GET	200 OK	2016-07-10 05:33:01-07	2185481
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-10 05:33:25-07	2185482
/	192.0.2.108	GET	200 OK	2016-07-10 05:33:03-07	2185483
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 05:33:52-07	2185484
/	198.51.100.140	GET	200 OK	2016-07-10 05:33:11-07	2185485
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-10 05:33:32-07	2185486
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-10 05:33:54-07	2185487
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-10 05:33:38-07	2185488
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-10 05:33:55-07	2185489
/	192.0.2.6	GET	200 OK	2016-07-10 05:33:17-07	2185490
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-10 05:34:15-07	2185491
/	192.0.2.45	GET	200 OK	2016-07-10 05:33:18-07	2185492
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 05:33:41-07	2185493
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 05:33:57-07	2185494
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 05:34:03-07	2185495
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 05:33:49-07	2185496
/	203.0.113.75	GET	200 OK	2016-07-10 05:33:23-07	2185497
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-10 05:34:14-07	2185498
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-10 05:33:56-07	2185499
/	192.0.2.33	GET	200 OK	2016-07-10 05:33:31-07	2185500
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-10 05:33:59-07	2185501
/	198.51.100.43	GET	200 OK	2016-07-10 05:33:41-07	2185502
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 05:34:33-07	2185503
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 05:34:19-07	2185504
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 05:34:41-07	2185505
/	198.51.100.129	GET	200 OK	2016-07-10 05:33:46-07	2185506
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 05:34:42-07	2185507
/	203.0.113.214	GET	200 OK	2016-07-10 05:33:55-07	2185508
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-10 05:34:15-07	2185509
/	203.0.113.207	GET	200 OK	2016-07-10 05:34:02-07	2185510
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-10 05:34:31-07	2185511
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-10 05:34:47-07	2185512
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-10 05:34:30-07	2185513
/	192.0.2.205	GET	200 OK	2016-07-10 05:34:06-07	2185514
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-10 05:34:47-07	2185515
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-10 05:35:06-07	2185516
/	198.51.100.25	GET	200 OK	2016-07-10 05:34:10-07	2185517
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-10 05:35:00-07	2185518
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-10 05:35:03-07	2185519
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-10 05:35:00-07	2185520
/	203.0.113.254	GET	200 OK	2016-07-10 05:34:16-07	2185521
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-10 05:34:56-07	2185522
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-10 05:34:57-07	2185523
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 05:34:51-07	2185524
/	192.0.2.145	GET	200 OK	2016-07-10 05:34:23-07	2185525
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-10 05:35:09-07	2185526
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-10 05:34:41-07	2185527
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-10 05:34:44-07	2185528
/	192.0.2.195	GET	200 OK	2016-07-10 05:34:26-07	2185529
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 05:34:46-07	2185530
/	203.0.113.68	GET	200 OK	2016-07-10 05:34:27-07	2185531
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 05:35:03-07	2185532
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-10 05:34:54-07	2185533
/	203.0.113.17	GET	200 OK	2016-07-10 05:34:37-07	2185534
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-10 05:35:28-07	2185535
/	198.51.100.129	GET	200 OK	2016-07-10 05:34:45-07	2185536
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-10 05:35:35-07	2185537
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-10 05:35:26-07	2185538
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 05:35:39-07	2185539
/	198.51.100.12	GET	200 OK	2016-07-10 05:34:46-07	2185540
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 05:35:44-07	2185541
/	198.51.100.72	GET	200 OK	2016-07-10 05:34:48-07	2185542
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 05:35:03-07	2185543
/	198.51.100.99	GET	200 OK	2016-07-10 05:34:52-07	2185544
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-10 05:35:33-07	2185545
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-10 05:35:12-07	2185546
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-10 05:35:29-07	2185547
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-10 05:35:07-07	2185548
/	203.0.113.83	GET	200 OK	2016-07-10 05:34:57-07	2185549
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-10 05:35:41-07	2185550
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 05:35:44-07	2185551
/	198.51.100.151	GET	200 OK	2016-07-10 05:35:07-07	2185552
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 05:35:39-07	2185553
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 05:35:29-07	2185554
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-10 05:35:50-07	2185555
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-10 05:35:28-07	2185556
/	192.0.2.70	GET	200 OK	2016-07-10 05:35:12-07	2185557
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-10 05:36:03-07	2185558
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-10 05:35:53-07	2185559
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-10 05:35:44-07	2185560
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-10 05:36:10-07	2185561
/	192.0.2.54	GET	200 OK	2016-07-10 05:35:19-07	2185562
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-10 05:35:36-07	2185563
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 05:35:45-07	2185564
/	198.51.100.202	GET	200 OK	2016-07-10 05:35:27-07	2185565
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-10 05:36:01-07	2185566
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-10 05:36:02-07	2185567
/	198.51.100.93	GET	200 OK	2016-07-10 05:35:37-07	2185568
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-10 05:36:10-07	2185569
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 05:36:09-07	2185570
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-10 05:35:54-07	2185571
/	203.0.113.67	GET	200 OK	2016-07-10 05:35:38-07	2185572
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-10 05:35:59-07	2185573
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-10 05:36:31-07	2185574
/	203.0.113.233	GET	200 OK	2016-07-10 05:35:44-07	2185575
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-10 05:36:41-07	2185576
/	192.0.2.58	GET	200 OK	2016-07-10 05:35:50-07	2185577
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-10 05:36:22-07	2185578
/	198.51.100.50	GET	200 OK	2016-07-10 05:35:52-07	2185579
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-10 05:36:35-07	2185580
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-10 05:36:17-07	2185581
/	203.0.113.56	GET	200 OK	2016-07-10 05:36:00-07	2185582
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-10 05:36:38-07	2185583
/	198.51.100.143	GET	200 OK	2016-07-10 05:36:05-07	2185584
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 05:36:30-07	2185585
/	198.51.100.145	GET	200 OK	2016-07-10 05:36:13-07	2185586
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-10 05:36:55-07	2185587
/	203.0.113.57	GET	200 OK	2016-07-10 05:36:15-07	2185588
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 05:36:38-07	2185589
/	203.0.113.172	GET	200 OK	2016-07-10 05:36:23-07	2185590
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-10 05:36:43-07	2185591
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-10 05:37:16-07	2185592
/	192.0.2.191	GET	200 OK	2016-07-10 05:36:25-07	2185593
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 05:36:59-07	2185594
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-10 05:37:02-07	2185595
/	192.0.2.144	GET	200 OK	2016-07-10 05:36:29-07	2185596
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 05:37:11-07	2185597
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-10 05:36:44-07	2185598
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-10 05:36:50-07	2185599
/	198.51.100.66	GET	200 OK	2016-07-10 05:36:38-07	2185600
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 05:37:26-07	2185601
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 05:36:53-07	2185602
/	203.0.113.58	GET	200 OK	2016-07-10 05:36:40-07	2185603
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-10 05:37:22-07	2185604
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-10 05:37:01-07	2185605
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 05:37:04-07	2185606
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-10 05:37:34-07	2185607
/	198.51.100.85	GET	200 OK	2016-07-10 05:36:44-07	2185608
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 05:37:37-07	2185609
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-10 05:37:40-07	2185610
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-10 05:37:09-07	2185611
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 05:37:05-07	2185612
/	198.51.100.202	GET	200 OK	2016-07-10 05:36:49-07	2185613
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-10 05:37:21-07	2185614
/	192.0.2.131	GET	200 OK	2016-07-10 05:36:51-07	2185615
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 05:37:26-07	2185616
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 05:37:16-07	2185617
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 05:37:40-07	2185618
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-10 05:37:09-07	2185619
/	192.0.2.69	GET	200 OK	2016-07-10 05:36:59-07	2185620
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-10 05:37:32-07	2185621
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-10 05:37:40-07	2185622
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-10 05:37:45-07	2185623
/	192.0.2.199	GET	200 OK	2016-07-10 05:37:06-07	2185624
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 05:37:50-07	2185625
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-10 05:37:32-07	2185626
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-10 05:37:42-07	2185627
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 05:37:55-07	2185628
/	198.51.100.102	GET	200 OK	2016-07-10 05:37:08-07	2185629
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-10 05:37:59-07	2185630
/	203.0.113.168	GET	200 OK	2016-07-10 05:37:15-07	2185631
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-10 05:37:47-07	2185632
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-10 05:38:03-07	2185633
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-10 05:37:36-07	2185634
/	203.0.113.34	GET	200 OK	2016-07-10 05:37:18-07	2185635
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 05:37:51-07	2185636
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 05:37:58-07	2185637
/	192.0.2.78	GET	200 OK	2016-07-10 05:37:28-07	2185638
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-10 05:38:11-07	2185639
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-10 05:37:55-07	2185640
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-10 05:38:08-07	2185641
/	198.51.100.53	GET	200 OK	2016-07-10 05:37:33-07	2185642
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-10 05:38:17-07	2185643
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-10 05:38:05-07	2185644
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-10 05:37:51-07	2185645
/	192.0.2.149	GET	200 OK	2016-07-10 05:37:39-07	2185646
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 05:38:21-07	2185647
/	192.0.2.139	GET	200 OK	2016-07-10 05:37:49-07	2185648
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-10 05:38:12-07	2185649
/	192.0.2.129	GET	200 OK	2016-07-10 05:37:51-07	2185650
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-10 05:38:45-07	2185651
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-10 05:38:30-07	2185652
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 05:38:50-07	2185653
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 05:38:10-07	2185654
/	192.0.2.178	GET	200 OK	2016-07-10 05:37:54-07	2185655
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 05:38:42-07	2185656
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-10 05:38:46-07	2185657
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 05:38:49-07	2185658
/	198.51.100.201	GET	200 OK	2016-07-10 05:38:03-07	2185659
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-10 05:38:24-07	2185660
/	192.0.2.139	GET	200 OK	2016-07-10 05:38:13-07	2185661
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-10 05:38:53-07	2185662
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-10 05:38:56-07	2185663
/	203.0.113.194	GET	200 OK	2016-07-10 05:38:20-07	2185664
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-10 05:38:44-07	2185665
/	192.0.2.48	GET	200 OK	2016-07-10 05:38:22-07	2185666
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-10 05:38:55-07	2185667
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-10 05:38:44-07	2185668
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-10 05:38:44-07	2185669
/	198.51.100.138	GET	200 OK	2016-07-10 05:38:30-07	2185670
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-10 05:38:59-07	2185671
/	192.0.2.161	GET	200 OK	2016-07-10 05:38:34-07	2185672
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-10 05:38:54-07	2185673
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-10 05:38:56-07	2185674
/	198.51.100.105	GET	200 OK	2016-07-10 05:38:36-07	2185675
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-10 05:39:32-07	2185676
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 05:39:18-07	2185677
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-10 05:39:27-07	2185678
/	192.0.2.38	GET	200 OK	2016-07-10 05:38:39-07	2185679
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-10 05:39:35-07	2185680
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 05:39:09-07	2185681
/	198.51.100.234	GET	200 OK	2016-07-10 05:38:43-07	2185682
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-10 05:39:37-07	2185683
/	203.0.113.6	GET	200 OK	2016-07-10 05:38:51-07	2185684
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 05:39:31-07	2185685
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-10 05:39:24-07	2185686
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 05:39:06-07	2185687
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-10 05:39:46-07	2185688
/	192.0.2.83	GET	200 OK	2016-07-10 05:38:58-07	2185689
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-10 05:39:54-07	2185690
/	192.0.2.142	GET	200 OK	2016-07-10 05:39:00-07	2185691
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-10 05:39:16-07	2185692
/	192.0.2.196	GET	200 OK	2016-07-10 05:39:04-07	2185693
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-10 05:39:49-07	2185694
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-10 05:39:29-07	2185695
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-10 05:39:24-07	2185696
/	192.0.2.14	GET	200 OK	2016-07-10 05:39:08-07	2185697
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 05:39:45-07	2185698
/	198.51.100.199	GET	200 OK	2016-07-10 05:39:12-07	2185699
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-10 05:39:40-07	2185700
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 05:39:33-07	2185701
/	192.0.2.237	GET	200 OK	2016-07-10 05:39:14-07	2185702
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-10 05:39:38-07	2185703
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 05:40:10-07	2185704
/	203.0.113.209	GET	200 OK	2016-07-10 05:39:16-07	2185705
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-10 05:40:15-07	2185706
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 05:40:04-07	2185707
/	192.0.2.77	GET	200 OK	2016-07-10 05:39:21-07	2185708
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 05:39:49-07	2185709
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 05:39:56-07	2185710
/	203.0.113.7	GET	200 OK	2016-07-10 05:39:28-07	2185711
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-10 05:39:46-07	2185712
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-10 05:40:07-07	2185713
/	198.51.100.77	GET	200 OK	2016-07-10 05:39:30-07	2185714
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 05:39:57-07	2185715
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-10 05:39:51-07	2185716
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-10 05:40:24-07	2185717
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 05:40:26-07	2185718
/	192.0.2.178	GET	200 OK	2016-07-10 05:39:33-07	2185719
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-10 05:39:57-07	2185720
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-10 05:40:33-07	2185721
/	203.0.113.19	GET	200 OK	2016-07-10 05:39:41-07	2185722
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 05:39:57-07	2185723
/article/bad-things-goney	203.0.113.19	GET	404 NOT FOUND	2016-07-10 05:40:13-07	2185724
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-10 05:40:08-07	2185725
/	192.0.2.226	GET	200 OK	2016-07-10 05:39:48-07	2185726
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-10 05:40:08-07	2185727
/	198.51.100.28	GET	200 OK	2016-07-10 05:39:56-07	2185728
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 05:40:35-07	2185729
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-10 05:40:28-07	2185730
/	203.0.113.40	GET	200 OK	2016-07-10 05:40:04-07	2185731
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 05:40:30-07	2185732
/	192.0.2.253	GET	200 OK	2016-07-10 05:40:06-07	2185733
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-10 05:40:31-07	2185734
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-10 05:40:30-07	2185735
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-10 05:41:00-07	2185736
/	198.51.100.126	GET	200 OK	2016-07-10 05:40:15-07	2185737
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 05:41:10-07	2185738
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-10 05:40:58-07	2185739
/	192.0.2.201	GET	200 OK	2016-07-10 05:40:20-07	2185740
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-10 05:41:04-07	2185741
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 05:40:57-07	2185742
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-10 05:40:57-07	2185743
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 05:41:01-07	2185744
/	192.0.2.253	GET	200 OK	2016-07-10 05:40:30-07	2185745
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-10 05:41:15-07	2185746
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-10 05:41:15-07	2185747
/	198.51.100.245	GET	200 OK	2016-07-10 05:40:39-07	2185748
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-10 05:41:17-07	2185749
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-10 05:40:55-07	2185750
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-10 05:41:25-07	2185751
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-10 05:41:11-07	2185752
/	198.51.100.207	GET	200 OK	2016-07-10 05:40:46-07	2185753
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-10 05:41:20-07	2185754
/	203.0.113.170	GET	200 OK	2016-07-10 05:40:50-07	2185755
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-10 05:41:25-07	2185756
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 05:41:45-07	2185757
/	198.51.100.80	GET	200 OK	2016-07-10 05:40:58-07	2185758
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-10 05:41:25-07	2185759
/	203.0.113.28	GET	200 OK	2016-07-10 05:41:00-07	2185760
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-10 05:41:34-07	2185761
/	192.0.2.7	GET	200 OK	2016-07-10 05:43:42-07	2185857
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-10 05:41:42-07	2185762
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-10 05:41:23-07	2185763
/	192.0.2.130	GET	200 OK	2016-07-10 05:41:02-07	2185764
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-10 05:41:32-07	2185765
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-10 05:41:35-07	2185766
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 05:41:19-07	2185767
/	203.0.113.153	GET	200 OK	2016-07-10 05:41:11-07	2185768
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-10 05:41:27-07	2185769
/	198.51.100.216	GET	200 OK	2016-07-10 05:41:18-07	2185770
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 05:41:53-07	2185771
/	203.0.113.254	GET	200 OK	2016-07-10 05:41:19-07	2185772
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 05:41:50-07	2185773
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-10 05:41:46-07	2185774
/	192.0.2.249	GET	200 OK	2016-07-10 05:41:27-07	2185775
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-10 05:41:57-07	2185776
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-10 05:41:54-07	2185777
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-10 05:41:44-07	2185778
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-10 05:42:24-07	2185779
/	198.51.100.253	GET	200 OK	2016-07-10 05:41:29-07	2185780
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 05:42:20-07	2185781
/	192.0.2.153	GET	200 OK	2016-07-10 05:41:39-07	2185782
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 05:42:35-07	2185783
/	203.0.113.82	GET	200 OK	2016-07-10 05:41:48-07	2185784
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 05:42:11-07	2185785
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 05:42:28-07	2185786
/	192.0.2.19	GET	200 OK	2016-07-10 05:41:55-07	2185787
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-10 05:42:52-07	2185788
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-10 05:42:39-07	2185789
/	192.0.2.4	GET	200 OK	2016-07-10 05:41:56-07	2185790
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 05:42:20-07	2185791
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 05:42:25-07	2185792
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 05:42:28-07	2185793
/	198.51.100.202	GET	200 OK	2016-07-10 05:41:59-07	2185794
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-10 05:42:18-07	2185795
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-10 05:42:27-07	2185796
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-10 05:42:50-07	2185797
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-10 05:42:21-07	2185798
/	192.0.2.240	GET	200 OK	2016-07-10 05:42:04-07	2185799
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-10 05:42:50-07	2185800
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-10 05:42:53-07	2185801
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-10 05:42:36-07	2185802
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-10 05:42:22-07	2185803
/	198.51.100.220	GET	200 OK	2016-07-10 05:42:07-07	2185804
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-10 05:42:40-07	2185805
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-10 05:42:52-07	2185806
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-10 05:42:31-07	2185807
/	192.0.2.126	GET	200 OK	2016-07-10 05:42:12-07	2185808
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-10 05:42:43-07	2185809
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 05:43:12-07	2185810
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-10 05:42:28-07	2185811
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 05:42:54-07	2185812
/	192.0.2.99	GET	200 OK	2016-07-10 05:42:22-07	2185813
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 05:43:03-07	2185814
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-10 05:42:43-07	2185815
/	198.51.100.30	GET	200 OK	2016-07-10 05:42:24-07	2185816
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-10 05:42:39-07	2185817
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 05:42:54-07	2185818
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-10 05:43:00-07	2185819
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-10 05:42:54-07	2185820
/	192.0.2.230	GET	200 OK	2016-07-10 05:42:27-07	2185821
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-10 05:42:49-07	2185822
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-10 05:42:54-07	2185823
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-10 05:43:21-07	2185824
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 05:43:12-07	2185825
/	192.0.2.182	GET	200 OK	2016-07-10 05:42:35-07	2185826
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 05:43:15-07	2185827
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-10 05:43:31-07	2185828
/	192.0.2.16	GET	200 OK	2016-07-10 05:42:42-07	2185829
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-10 05:43:10-07	2185830
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-10 05:43:33-07	2185831
/	203.0.113.113	GET	200 OK	2016-07-10 05:42:47-07	2185832
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 05:43:27-07	2185833
/	203.0.113.207	GET	200 OK	2016-07-10 05:42:56-07	2185834
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-10 05:43:52-07	2185835
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 05:43:50-07	2185836
/	192.0.2.211	GET	200 OK	2016-07-10 05:43:02-07	2185837
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-10 05:43:42-07	2185838
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-10 05:43:18-07	2185839
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-10 05:43:25-07	2185840
/	198.51.100.220	GET	200 OK	2016-07-10 05:43:12-07	2185841
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-10 05:43:47-07	2185842
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-10 05:44:10-07	2185843
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-10 05:43:36-07	2185844
/	198.51.100.131	GET	200 OK	2016-07-10 05:43:15-07	2185845
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-10 05:44:06-07	2185846
/	198.51.100.71	GET	200 OK	2016-07-10 05:43:20-07	2185847
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-10 05:43:36-07	2185848
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-10 05:44:03-07	2185849
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 05:44:15-07	2185850
/	198.51.100.69	GET	200 OK	2016-07-10 05:43:24-07	2185851
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-10 05:44:08-07	2185852
/	203.0.113.17	GET	200 OK	2016-07-10 05:43:34-07	2185853
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 05:44:08-07	2185854
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-10 05:43:50-07	2185855
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-10 05:43:59-07	2185856
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-10 05:44:23-07	2185858
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-10 05:44:41-07	2185859
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 05:43:58-07	2185860
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-10 05:44:19-07	2185861
/	198.51.100.22	GET	200 OK	2016-07-10 05:43:45-07	2185862
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-10 05:44:17-07	2185863
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-10 05:44:39-07	2185864
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-10 05:44:32-07	2185865
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-10 05:44:31-07	2185866
/	203.0.113.210	GET	200 OK	2016-07-10 05:43:53-07	2185867
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 05:44:30-07	2185868
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 05:44:12-07	2185869
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 05:44:41-07	2185870
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-10 05:44:11-07	2185871
/	203.0.113.20	GET	200 OK	2016-07-10 05:44:02-07	2185872
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 05:44:26-07	2185873
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 05:44:41-07	2185874
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-10 05:45:00-07	2185875
/	203.0.113.184	GET	200 OK	2016-07-10 05:44:12-07	2185876
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 05:44:52-07	2185877
/	192.0.2.135	GET	200 OK	2016-07-10 05:44:17-07	2185878
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-10 05:45:12-07	2185879
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-10 05:44:49-07	2185880
/	192.0.2.160	GET	200 OK	2016-07-10 05:44:24-07	2185881
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 05:44:54-07	2185882
/	192.0.2.20	GET	200 OK	2016-07-10 05:44:26-07	2185883
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-10 05:44:53-07	2185884
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-10 05:44:49-07	2185885
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-10 05:44:41-07	2185886
/	198.51.100.54	GET	200 OK	2016-07-10 05:44:32-07	2185887
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-10 05:45:30-07	2185888
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 05:45:04-07	2185889
/	198.51.100.126	GET	200 OK	2016-07-10 05:44:38-07	2185890
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-10 05:45:02-07	2185891
/	198.51.100.153	GET	200 OK	2016-07-10 05:44:44-07	2185892
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 05:45:21-07	2185893
/	192.0.2.254	GET	200 OK	2016-07-10 05:44:54-07	2185894
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-10 05:45:33-07	2185895
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 05:45:20-07	2185896
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-10 05:45:49-07	2185897
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-10 05:45:53-07	2185898
/	203.0.113.104	GET	200 OK	2016-07-10 05:44:55-07	2185899
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-10 05:45:49-07	2185900
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 05:45:14-07	2185901
/	198.51.100.209	GET	200 OK	2016-07-10 05:45:05-07	2185902
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-10 05:45:29-07	2185903
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 05:45:40-07	2185904
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 05:46:01-07	2185905
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 05:45:55-07	2185906
/	192.0.2.166	GET	200 OK	2016-07-10 05:45:13-07	2185907
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-10 05:46:08-07	2185908
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-10 05:45:47-07	2185909
/	203.0.113.187	GET	200 OK	2016-07-10 05:45:21-07	2185910
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-10 05:45:36-07	2185911
/	203.0.113.253	GET	200 OK	2016-07-10 05:45:24-07	2185912
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 05:46:24-07	2185913
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 05:46:12-07	2185914
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 05:45:43-07	2185915
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 05:46:11-07	2185916
/	192.0.2.124	GET	200 OK	2016-07-10 05:45:30-07	2185917
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-10 05:45:54-07	2185918
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-10 05:46:25-07	2185919
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-10 05:45:51-07	2185920
/	198.51.100.67	GET	200 OK	2016-07-10 05:45:36-07	2185921
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 05:46:13-07	2185922
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-10 05:45:59-07	2185923
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-10 05:46:20-07	2185924
/	198.51.100.32	GET	200 OK	2016-07-10 05:45:41-07	2185925
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-10 05:46:20-07	2185926
/	192.0.2.17	GET	200 OK	2016-07-10 05:45:44-07	2185927
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-10 05:46:02-07	2185928
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 05:46:00-07	2185929
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-10 05:46:07-07	2185930
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-10 05:46:33-07	2185931
/	203.0.113.175	GET	200 OK	2016-07-10 05:45:46-07	2185932
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 05:46:15-07	2185933
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 05:46:35-07	2185934
/	192.0.2.111	GET	200 OK	2016-07-10 05:45:53-07	2185935
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-10 05:46:10-07	2185936
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-10 05:46:10-07	2185937
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 05:46:43-07	2185938
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-10 05:46:30-07	2185939
/	203.0.113.9	GET	200 OK	2016-07-10 05:45:58-07	2185940
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-10 05:46:43-07	2185941
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 05:46:23-07	2185942
/	192.0.2.29	GET	200 OK	2016-07-10 05:46:05-07	2185943
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-10 05:46:54-07	2185944
/	192.0.2.236	GET	200 OK	2016-07-10 05:46:08-07	2185945
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 05:46:49-07	2185946
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-10 05:46:58-07	2185947
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 05:46:35-07	2185948
/	192.0.2.149	GET	200 OK	2016-07-10 05:46:16-07	2185949
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-10 05:46:54-07	2185950
/	203.0.113.240	GET	200 OK	2016-07-10 05:46:20-07	2185951
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-10 05:46:51-07	2185952
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-10 05:47:18-07	2185953
/	203.0.113.229	GET	200 OK	2016-07-10 05:46:30-07	2185954
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-10 05:47:07-07	2185955
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 05:47:22-07	2185956
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 05:47:22-07	2185957
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-10 05:46:59-07	2185958
/	198.51.100.163	GET	200 OK	2016-07-10 05:46:33-07	2185959
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 05:47:15-07	2185960
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-10 05:46:59-07	2185961
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-10 05:47:08-07	2185962
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-10 05:47:00-07	2185963
/	198.51.100.190	GET	200 OK	2016-07-10 05:46:41-07	2185964
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 05:46:56-07	2185965
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-10 05:47:14-07	2185966
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-10 05:47:30-07	2185967
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-10 05:47:30-07	2185968
/	192.0.2.176	GET	200 OK	2016-07-10 05:46:51-07	2185969
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-10 05:47:12-07	2185970
/	192.0.2.179	GET	200 OK	2016-07-10 05:46:56-07	2185971
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-10 05:47:17-07	2185972
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 05:47:42-07	2185973
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-10 05:47:51-07	2185974
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-10 05:47:51-07	2185975
/	192.0.2.237	GET	200 OK	2016-07-10 05:46:58-07	2185976
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 05:47:51-07	2185977
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 05:47:28-07	2185978
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 05:47:50-07	2185979
/	198.51.100.161	GET	200 OK	2016-07-10 05:47:00-07	2185980
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 05:47:32-07	2185981
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-10 05:47:44-07	2185982
/	203.0.113.45	GET	200 OK	2016-07-10 05:47:02-07	2185983
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-10 05:47:47-07	2185984
/	198.51.100.223	GET	200 OK	2016-07-10 05:47:10-07	2185985
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-10 05:48:09-07	2185986
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-10 05:47:33-07	2185987
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-10 05:47:39-07	2185988
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 05:47:25-07	2185989
/	203.0.113.69	GET	200 OK	2016-07-10 05:47:18-07	2185990
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-10 05:47:48-07	2185991
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-10 05:47:40-07	2185992
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-10 05:47:53-07	2185993
/	198.51.100.12	GET	200 OK	2016-07-10 05:47:19-07	2185994
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-10 05:47:41-07	2185995
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-10 05:48:15-07	2185996
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-10 05:47:44-07	2185997
/	203.0.113.32	GET	200 OK	2016-07-10 05:47:26-07	2185998
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-10 05:47:57-07	2185999
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-10 05:48:05-07	2186000
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-10 05:48:22-07	2186001
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 05:47:49-07	2186002
/	192.0.2.131	GET	200 OK	2016-07-10 05:47:35-07	2186003
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 05:48:29-07	2186004
/	192.0.2.52	GET	200 OK	2016-07-10 05:47:37-07	2186005
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 05:48:09-07	2186006
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-10 05:48:21-07	2186007
/	198.51.100.78	GET	200 OK	2016-07-10 05:47:43-07	2186008
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 05:48:00-07	2186009
/	192.0.2.153	GET	200 OK	2016-07-10 05:47:52-07	2186010
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 05:48:11-07	2186011
/	198.51.100.76	GET	200 OK	2016-07-10 05:48:02-07	2186012
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-10 05:48:21-07	2186013
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-10 05:48:45-07	2186014
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 05:49:00-07	2186015
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 05:48:54-07	2186016
/	203.0.113.207	GET	200 OK	2016-07-10 05:48:06-07	2186017
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-10 05:48:44-07	2186018
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-10 05:48:50-07	2186019
/	198.51.100.77	GET	200 OK	2016-07-10 05:48:15-07	2186020
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-10 05:49:07-07	2186021
/	198.51.100.33	GET	200 OK	2016-07-10 05:48:16-07	2186022
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-10 05:49:13-07	2186023
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 05:49:09-07	2186024
/	192.0.2.37	GET	200 OK	2016-07-10 05:48:22-07	2186025
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-10 05:49:17-07	2186026
/	203.0.113.177	GET	200 OK	2016-07-10 05:48:23-07	2186027
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-10 05:49:01-07	2186028
/	203.0.113.152	GET	200 OK	2016-07-10 05:48:30-07	2186029
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-10 05:49:14-07	2186030
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 05:49:18-07	2186031
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-10 05:49:23-07	2186032
/	198.51.100.135	GET	200 OK	2016-07-10 05:48:38-07	2186033
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-10 05:49:05-07	2186034
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 05:49:19-07	2186035
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 05:49:04-07	2186036
/	198.51.100.103	GET	200 OK	2016-07-10 05:48:39-07	2186037
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-10 05:49:12-07	2186038
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 05:48:56-07	2186039
/	203.0.113.217	GET	200 OK	2016-07-10 05:48:43-07	2186040
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-10 05:49:12-07	2186041
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 05:49:01-07	2186042
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-10 05:49:20-07	2186043
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-10 05:49:35-07	2186044
/	192.0.2.158	GET	200 OK	2016-07-10 05:48:47-07	2186045
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-10 05:49:03-07	2186046
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 05:49:19-07	2186047
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-10 05:49:19-07	2186048
/	203.0.113.33	GET	200 OK	2016-07-10 05:48:53-07	2186049
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-10 05:49:51-07	2186050
/	192.0.2.195	GET	200 OK	2016-07-10 05:49:01-07	2186051
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 05:49:46-07	2186052
/	203.0.113.242	GET	200 OK	2016-07-10 05:49:07-07	2186053
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 05:49:38-07	2186054
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-10 05:49:52-07	2186055
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-10 05:49:51-07	2186056
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 05:49:35-07	2186057
/	198.51.100.94	GET	200 OK	2016-07-10 05:49:09-07	2186058
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-10 05:49:51-07	2186059
/	203.0.113.226	GET	200 OK	2016-07-10 05:49:10-07	2186060
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-10 05:49:49-07	2186061
/	198.51.100.87	GET	200 OK	2016-07-10 05:49:16-07	2186062
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-10 05:49:36-07	2186063
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 05:49:47-07	2186064
/	203.0.113.235	GET	200 OK	2016-07-10 05:49:24-07	2186065
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-10 05:49:59-07	2186066
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-10 05:50:17-07	2186067
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-10 05:50:15-07	2186068
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 05:50:04-07	2186069
/	203.0.113.240	GET	200 OK	2016-07-10 05:49:30-07	2186070
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-10 05:50:20-07	2186071
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-10 05:49:49-07	2186072
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-10 05:50:17-07	2186073
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-10 05:50:03-07	2186074
/	192.0.2.199	GET	200 OK	2016-07-10 05:49:35-07	2186075
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-10 05:50:15-07	2186076
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 05:50:35-07	2186077
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 05:50:33-07	2186078
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-10 05:49:54-07	2186079
/	203.0.113.29	GET	200 OK	2016-07-10 05:49:41-07	2186080
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-10 05:50:15-07	2186081
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-10 05:50:05-07	2186082
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-10 05:50:07-07	2186083
/	203.0.113.124	GET	200 OK	2016-07-10 05:49:42-07	2186084
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-10 05:50:38-07	2186085
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 05:50:37-07	2186086
/	203.0.113.159	GET	200 OK	2016-07-10 05:49:49-07	2186087
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-10 05:50:25-07	2186088
/	203.0.113.48	GET	200 OK	2016-07-10 05:49:51-07	2186089
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-10 05:50:38-07	2186090
/	192.0.2.108	GET	200 OK	2016-07-10 05:49:54-07	2186091
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 05:50:17-07	2186092
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-10 05:50:37-07	2186093
/	192.0.2.225	GET	200 OK	2016-07-10 05:50:03-07	2186094
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 05:50:21-07	2186095
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-10 05:50:40-07	2186096
/	192.0.2.200	GET	200 OK	2016-07-10 05:50:07-07	2186097
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-10 05:50:26-07	2186098
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-10 05:50:35-07	2186099
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-10 05:50:52-07	2186100
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-10 05:50:55-07	2186101
/	203.0.113.239	GET	200 OK	2016-07-10 05:50:17-07	2186102
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-10 05:51:07-07	2186103
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 05:50:51-07	2186104
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 05:51:03-07	2186105
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-10 05:50:32-07	2186106
/	203.0.113.20	GET	200 OK	2016-07-10 05:50:24-07	2186107
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-10 05:51:05-07	2186108
/	203.0.113.31	GET	200 OK	2016-07-10 05:50:27-07	2186109
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 05:50:49-07	2186110
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-10 05:51:13-07	2186111
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-10 05:51:16-07	2186112
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 05:50:44-07	2186113
/	203.0.113.152	GET	200 OK	2016-07-10 05:50:36-07	2186114
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 05:51:16-07	2186115
/	203.0.113.248	GET	200 OK	2016-07-10 05:50:41-07	2186116
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-10 05:51:20-07	2186117
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-10 05:51:04-07	2186118
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-10 05:51:04-07	2186119
/	198.51.100.161	GET	200 OK	2016-07-10 05:50:50-07	2186120
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-10 05:51:10-07	2186121
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-10 05:51:27-07	2186122
/	198.51.100.90	GET	200 OK	2016-07-10 05:50:56-07	2186123
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 05:51:28-07	2186124
/	192.0.2.11	GET	200 OK	2016-07-10 05:51:03-07	2186125
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-10 05:51:44-07	2186126
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-10 05:51:23-07	2186127
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-10 05:51:36-07	2186128
/	198.51.100.18	GET	200 OK	2016-07-10 05:51:12-07	2186129
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-10 05:51:58-07	2186130
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-10 05:51:27-07	2186131
/	203.0.113.76	GET	200 OK	2016-07-10 05:51:15-07	2186132
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 05:52:03-07	2186133
/	192.0.2.187	GET	200 OK	2016-07-10 05:51:24-07	2186134
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 05:51:55-07	2186135
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 05:51:52-07	2186136
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-10 05:52:24-07	2186137
/	203.0.113.134	GET	200 OK	2016-07-10 05:51:27-07	2186138
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-10 05:52:07-07	2186139
/	203.0.113.106	GET	200 OK	2016-07-10 05:51:34-07	2186140
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 05:52:12-07	2186141
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-10 05:52:00-07	2186142
/	198.51.100.169	GET	200 OK	2016-07-10 05:51:40-07	2186143
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-10 05:52:40-07	2186144
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-10 05:52:25-07	2186145
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-10 05:51:59-07	2186146
/	203.0.113.89	GET	200 OK	2016-07-10 05:51:47-07	2186147
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-10 05:52:44-07	2186148
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-10 05:52:24-07	2186149
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-10 05:52:22-07	2186150
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 05:52:06-07	2186151
/	192.0.2.203	GET	200 OK	2016-07-10 05:51:49-07	2186152
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 05:52:44-07	2186153
/	203.0.113.175	GET	200 OK	2016-07-10 05:51:55-07	2186154
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-10 05:52:40-07	2186155
/	203.0.113.98	GET	200 OK	2016-07-10 05:52:00-07	2186156
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-10 05:52:40-07	2186157
/	192.0.2.12	GET	200 OK	2016-07-10 05:52:05-07	2186158
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-10 05:53:05-07	2186159
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-10 05:52:41-07	2186160
/	203.0.113.201	GET	200 OK	2016-07-10 05:52:15-07	2186161
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-10 05:53:04-07	2186162
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-10 05:53:02-07	2186163
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-10 05:53:10-07	2186164
/	203.0.113.13	GET	200 OK	2016-07-10 05:52:25-07	2186165
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 05:52:52-07	2186166
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 05:52:51-07	2186167
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-10 05:52:49-07	2186168
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-10 05:53:21-07	2186169
/	192.0.2.76	GET	200 OK	2016-07-10 05:52:34-07	2186170
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-10 05:53:15-07	2186171
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 05:52:55-07	2186172
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 05:52:59-07	2186173
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-10 05:53:14-07	2186174
/	192.0.2.50	GET	200 OK	2016-07-10 05:52:42-07	2186175
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-10 05:53:14-07	2186176
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-10 05:52:57-07	2186177
/	203.0.113.241	GET	200 OK	2016-07-10 05:52:52-07	2186178
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 05:53:49-07	2186179
/	198.51.100.83	GET	200 OK	2016-07-10 05:52:58-07	2186180
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-10 05:53:19-07	2186181
/	203.0.113.183	GET	200 OK	2016-07-10 05:53:05-07	2186182
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 05:53:43-07	2186183
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-10 05:53:47-07	2186184
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 05:53:55-07	2186185
/	192.0.2.35	GET	200 OK	2016-07-10 05:53:12-07	2186186
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-10 05:53:27-07	2186187
/	198.51.100.8	GET	200 OK	2016-07-10 05:53:14-07	2186188
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 05:53:40-07	2186189
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-10 05:54:10-07	2186190
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 05:53:44-07	2186191
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 05:53:54-07	2186192
/	192.0.2.9	GET	200 OK	2016-07-10 05:53:22-07	2186193
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-10 05:54:20-07	2186194
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-10 05:54:18-07	2186195
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-10 05:54:14-07	2186196
/	198.51.100.69	GET	200 OK	2016-07-10 05:53:25-07	2186197
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-10 05:54:19-07	2186198
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-10 05:54:06-07	2186199
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-10 05:54:05-07	2186200
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-10 05:54:10-07	2186201
/	203.0.113.121	GET	200 OK	2016-07-10 05:53:31-07	2186202
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-10 05:54:13-07	2186203
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-10 05:54:03-07	2186204
/	198.51.100.190	GET	200 OK	2016-07-10 05:53:35-07	2186205
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-10 05:54:32-07	2186206
/	203.0.113.81	GET	200 OK	2016-07-10 05:53:44-07	2186207
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-10 05:54:32-07	2186208
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 05:54:06-07	2186209
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-10 05:54:37-07	2186210
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 05:54:36-07	2186211
/	203.0.113.176	GET	200 OK	2016-07-10 05:53:50-07	2186212
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-10 05:54:34-07	2186213
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-10 05:54:33-07	2186214
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-10 05:54:49-07	2186215
/	203.0.113.137	GET	200 OK	2016-07-10 05:53:58-07	2186216
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 05:54:28-07	2186217
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 05:54:31-07	2186218
/	198.51.100.78	GET	200 OK	2016-07-10 05:53:59-07	2186219
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 05:54:23-07	2186220
/	203.0.113.65	GET	200 OK	2016-07-10 05:54:00-07	2186221
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-10 05:54:45-07	2186222
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-10 05:54:17-07	2186223
/	203.0.113.229	GET	200 OK	2016-07-10 05:54:08-07	2186224
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 05:54:56-07	2186225
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-10 05:54:42-07	2186226
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 05:54:57-07	2186227
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-10 05:55:04-07	2186228
/	192.0.2.8	GET	200 OK	2016-07-10 05:54:15-07	2186229
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 05:54:43-07	2186230
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-10 05:54:43-07	2186231
/	198.51.100.174	GET	200 OK	2016-07-10 05:54:18-07	2186232
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 05:55:17-07	2186233
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 05:54:33-07	2186234
/	192.0.2.85	GET	200 OK	2016-07-10 05:54:28-07	2186235
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-10 05:55:08-07	2186236
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-10 05:54:52-07	2186237
/	192.0.2.124	GET	200 OK	2016-07-10 05:54:31-07	2186238
/	192.0.2.125	GET	200 OK	2016-07-10 05:59:13-07	2186429
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 05:54:56-07	2186239
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-10 05:55:04-07	2186240
/	203.0.113.147	GET	200 OK	2016-07-10 05:54:38-07	2186241
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-10 05:55:14-07	2186242
/	203.0.113.225	GET	200 OK	2016-07-10 05:54:42-07	2186243
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 05:55:10-07	2186244
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-10 05:54:57-07	2186245
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 05:55:04-07	2186246
/	203.0.113.162	GET	200 OK	2016-07-10 05:54:47-07	2186247
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-10 05:55:24-07	2186248
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-10 05:55:27-07	2186249
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 05:55:38-07	2186250
/	203.0.113.8	GET	200 OK	2016-07-10 05:54:50-07	2186251
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 05:55:47-07	2186252
/	203.0.113.159	GET	200 OK	2016-07-10 05:54:51-07	2186253
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-10 05:55:26-07	2186254
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-10 05:55:35-07	2186255
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-10 05:55:21-07	2186256
/	198.51.100.41	GET	200 OK	2016-07-10 05:54:52-07	2186257
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-10 05:55:42-07	2186258
/	198.51.100.131	GET	200 OK	2016-07-10 05:55:00-07	2186259
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 05:55:43-07	2186260
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-10 05:55:37-07	2186261
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-10 05:55:57-07	2186262
/	192.0.2.159	GET	200 OK	2016-07-10 05:55:07-07	2186263
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-10 05:55:49-07	2186264
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 05:56:05-07	2186265
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-10 05:56:07-07	2186266
/	192.0.2.232	GET	200 OK	2016-07-10 05:55:08-07	2186267
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 05:56:01-07	2186268
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-10 05:55:56-07	2186269
/	192.0.2.113	GET	200 OK	2016-07-10 05:55:17-07	2186270
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 05:56:00-07	2186271
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 05:56:03-07	2186272
/	198.51.100.103	GET	200 OK	2016-07-10 05:55:20-07	2186273
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-10 05:55:50-07	2186274
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 05:55:41-07	2186275
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 05:55:42-07	2186276
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 05:56:02-07	2186277
/	198.51.100.42	GET	200 OK	2016-07-10 05:55:22-07	2186278
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-10 05:55:44-07	2186279
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-10 05:55:53-07	2186280
/	203.0.113.223	GET	200 OK	2016-07-10 05:55:26-07	2186281
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 05:56:13-07	2186282
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 05:56:13-07	2186283
/	192.0.2.193	GET	200 OK	2016-07-10 05:55:28-07	2186284
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-10 05:56:19-07	2186285
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 05:56:18-07	2186286
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-10 05:56:12-07	2186287
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-10 05:55:58-07	2186288
/	203.0.113.203	GET	200 OK	2016-07-10 05:55:29-07	2186289
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-10 05:56:20-07	2186290
/	203.0.113.13	GET	200 OK	2016-07-10 05:55:32-07	2186291
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-10 05:56:22-07	2186292
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-10 05:56:12-07	2186293
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-10 05:56:23-07	2186294
/	192.0.2.209	GET	200 OK	2016-07-10 05:55:41-07	2186295
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 05:56:18-07	2186296
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-10 05:56:22-07	2186297
/	192.0.2.158	GET	200 OK	2016-07-10 05:55:48-07	2186298
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 05:56:41-07	2186299
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 05:56:40-07	2186300
/	198.51.100.96	GET	200 OK	2016-07-10 05:55:52-07	2186301
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 05:56:45-07	2186302
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-10 05:56:30-07	2186303
/	192.0.2.25	GET	200 OK	2016-07-10 05:56:01-07	2186304
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-10 05:56:54-07	2186305
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-10 05:56:18-07	2186306
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 05:56:34-07	2186307
/	198.51.100.8	GET	200 OK	2016-07-10 05:56:06-07	2186308
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 05:56:33-07	2186309
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 05:56:41-07	2186310
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 05:57:03-07	2186311
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-10 05:56:27-07	2186312
/	203.0.113.168	GET	200 OK	2016-07-10 05:56:13-07	2186313
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-10 05:56:34-07	2186314
/	192.0.2.49	GET	200 OK	2016-07-10 05:56:20-07	2186315
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-10 05:57:13-07	2186316
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 05:57:08-07	2186317
/	192.0.2.196	GET	200 OK	2016-07-10 05:56:23-07	2186318
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-10 05:56:57-07	2186319
/	192.0.2.59	GET	200 OK	2016-07-10 05:56:24-07	2186320
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-10 05:57:19-07	2186321
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 05:57:18-07	2186322
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 05:56:47-07	2186323
/	192.0.2.233	GET	200 OK	2016-07-10 05:56:27-07	2186324
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-10 05:56:42-07	2186325
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-10 05:57:16-07	2186326
/	192.0.2.125	GET	200 OK	2016-07-10 05:56:37-07	2186327
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-10 05:57:12-07	2186328
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-10 05:57:10-07	2186329
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-10 05:57:32-07	2186330
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-10 05:57:25-07	2186331
/	203.0.113.5	GET	200 OK	2016-07-10 05:56:39-07	2186332
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 05:57:07-07	2186333
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-10 05:57:06-07	2186334
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 05:56:57-07	2186335
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 05:57:30-07	2186336
/	192.0.2.158	GET	200 OK	2016-07-10 05:56:45-07	2186337
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-10 05:57:17-07	2186338
/	198.51.100.98	GET	200 OK	2016-07-10 05:56:49-07	2186339
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-10 05:57:18-07	2186340
/	192.0.2.180	GET	200 OK	2016-07-10 05:56:53-07	2186341
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 05:57:47-07	2186342
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-10 05:57:17-07	2186343
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-10 05:57:50-07	2186344
/	198.51.100.174	GET	200 OK	2016-07-10 05:57:02-07	2186345
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-10 05:57:46-07	2186346
/	198.51.100.176	GET	200 OK	2016-07-10 05:57:04-07	2186347
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-10 05:57:23-07	2186348
/	192.0.2.64	GET	200 OK	2016-07-10 05:57:05-07	2186349
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-10 05:57:59-07	2186350
/	203.0.113.185	GET	200 OK	2016-07-10 05:57:15-07	2186351
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-10 05:57:56-07	2186352
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 05:57:40-07	2186353
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-10 05:58:05-07	2186354
/	192.0.2.69	GET	200 OK	2016-07-10 05:57:23-07	2186355
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-10 05:58:09-07	2186356
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 05:57:41-07	2186357
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-10 05:58:12-07	2186358
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 05:58:23-07	2186359
/	203.0.113.201	GET	200 OK	2016-07-10 05:57:25-07	2186360
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-10 05:58:03-07	2186361
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 05:58:09-07	2186362
/	192.0.2.179	GET	200 OK	2016-07-10 05:57:30-07	2186363
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 05:58:08-07	2186364
/	192.0.2.138	GET	200 OK	2016-07-10 05:57:31-07	2186365
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 05:57:58-07	2186366
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-10 05:58:21-07	2186367
/	198.51.100.88	GET	200 OK	2016-07-10 05:57:33-07	2186368
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 05:58:06-07	2186369
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-10 05:58:10-07	2186370
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 05:58:22-07	2186371
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 05:57:48-07	2186372
/	192.0.2.42	GET	200 OK	2016-07-10 05:57:43-07	2186373
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-10 05:58:23-07	2186374
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-10 05:58:23-07	2186375
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 05:58:13-07	2186376
/	203.0.113.157	GET	200 OK	2016-07-10 05:57:47-07	2186377
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-10 05:58:35-07	2186378
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-10 05:58:37-07	2186379
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-10 05:58:28-07	2186380
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-10 05:58:04-07	2186381
/	192.0.2.254	GET	200 OK	2016-07-10 05:57:55-07	2186382
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 05:58:52-07	2186383
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-10 05:58:22-07	2186384
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-10 05:58:24-07	2186385
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-10 05:58:15-07	2186386
/	198.51.100.45	GET	200 OK	2016-07-10 05:58:00-07	2186387
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 05:58:33-07	2186388
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-10 05:58:42-07	2186389
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-10 05:58:17-07	2186390
/	192.0.2.76	GET	200 OK	2016-07-10 05:58:02-07	2186391
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-10 05:58:28-07	2186392
/	192.0.2.204	GET	200 OK	2016-07-10 05:58:07-07	2186393
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-10 05:58:48-07	2186394
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 05:58:53-07	2186395
/	192.0.2.244	GET	200 OK	2016-07-10 05:58:16-07	2186396
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-10 05:58:36-07	2186397
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-10 05:58:56-07	2186398
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-10 05:58:49-07	2186399
/	192.0.2.151	GET	200 OK	2016-07-10 05:58:26-07	2186400
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 05:59:07-07	2186401
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 05:58:49-07	2186402
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-10 05:59:09-07	2186403
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-10 05:58:52-07	2186404
/	192.0.2.22	GET	200 OK	2016-07-10 05:58:27-07	2186405
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-10 05:58:42-07	2186406
/	192.0.2.185	GET	200 OK	2016-07-10 05:58:33-07	2186407
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 05:59:03-07	2186408
/	198.51.100.193	GET	200 OK	2016-07-10 05:58:43-07	2186409
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-10 05:59:03-07	2186410
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-10 05:59:28-07	2186411
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-10 05:59:21-07	2186412
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-10 05:59:31-07	2186413
/	192.0.2.79	GET	200 OK	2016-07-10 05:58:49-07	2186414
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-10 05:59:44-07	2186415
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-10 05:59:28-07	2186416
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-10 05:59:19-07	2186417
/	192.0.2.120	GET	200 OK	2016-07-10 05:58:57-07	2186418
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-10 05:59:54-07	2186419
/	192.0.2.124	GET	200 OK	2016-07-10 05:59:06-07	2186420
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-10 05:59:55-07	2186421
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-10 05:59:38-07	2186422
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 05:59:28-07	2186423
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-10 05:59:49-07	2186424
/	203.0.113.151	GET	200 OK	2016-07-10 05:59:11-07	2186425
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 06:00:05-07	2186426
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-10 06:00:07-07	2186427
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-10 05:59:27-07	2186428
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-10 05:59:45-07	2186430
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-10 05:59:42-07	2186431
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-10 05:59:40-07	2186432
/	192.0.2.160	GET	200 OK	2016-07-10 05:59:16-07	2186433
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-10 05:59:37-07	2186434
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 05:59:59-07	2186435
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 05:59:35-07	2186436
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 05:59:58-07	2186437
/	192.0.2.115	GET	200 OK	2016-07-10 05:59:23-07	2186438
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-10 05:59:53-07	2186439
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 06:00:16-07	2186440
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-10 05:59:59-07	2186441
/	198.51.100.195	GET	200 OK	2016-07-10 05:59:31-07	2186442
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-10 06:00:04-07	2186443
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-10 06:00:14-07	2186444
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-10 06:00:19-07	2186445
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-10 06:00:25-07	2186446
/	203.0.113.159	GET	200 OK	2016-07-10 05:59:35-07	2186447
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-10 06:00:22-07	2186448
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-10 06:00:31-07	2186449
/	198.51.100.181	GET	200 OK	2016-07-10 05:59:41-07	2186450
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-10 06:00:13-07	2186451
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-10 05:59:59-07	2186452
/	198.51.100.130	GET	200 OK	2016-07-10 05:59:44-07	2186453
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-10 06:00:28-07	2186454
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-10 06:00:26-07	2186455
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-10 06:00:10-07	2186456
/	198.51.100.140	GET	200 OK	2016-07-10 05:59:49-07	2186457
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-10 06:00:13-07	2186458
/	198.51.100.131	GET	200 OK	2016-07-10 05:59:59-07	2186459
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-10 06:00:19-07	2186460
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 06:00:30-07	2186461
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-10 06:00:55-07	2186462
/	192.0.2.152	GET	200 OK	2016-07-10 06:00:00-07	2186463
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-10 06:00:55-07	2186464
/	198.51.100.26	GET	200 OK	2016-07-10 06:00:04-07	2186465
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-10 06:00:42-07	2186466
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-10 06:00:52-07	2186467
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-10 06:00:24-07	2186468
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-10 06:00:28-07	2186469
/	192.0.2.234	GET	200 OK	2016-07-10 06:00:08-07	2186470
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-10 06:00:24-07	2186471
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-10 06:00:38-07	2186472
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-10 06:00:26-07	2186473
/	192.0.2.45	GET	200 OK	2016-07-10 06:00:16-07	2186474
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 06:00:44-07	2186475
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 06:00:59-07	2186476
/article/bears-love-berriesy	192.0.2.45	GET	404 NOT FOUND	2016-07-10 06:01:06-07	2186477
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 06:00:52-07	2186478
/	203.0.113.17	GET	200 OK	2016-07-10 06:00:22-07	2186479
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-10 06:00:44-07	2186480
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-10 06:00:50-07	2186481
/	192.0.2.39	GET	200 OK	2016-07-10 06:00:24-07	2186482
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-10 06:01:21-07	2186483
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-10 06:00:40-07	2186484
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-10 06:01:22-07	2186485
/	198.51.100.89	GET	200 OK	2016-07-10 06:00:26-07	2186486
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-10 06:00:58-07	2186487
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-10 06:00:59-07	2186488
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-10 06:00:52-07	2186489
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 06:00:57-07	2186490
/	203.0.113.160	GET	200 OK	2016-07-10 06:00:32-07	2186491
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-10 06:01:03-07	2186492
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-10 06:01:28-07	2186493
/	198.51.100.181	GET	200 OK	2016-07-10 06:00:40-07	2186494
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-10 06:01:31-07	2186495
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-10 06:01:33-07	2186496
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-10 06:01:18-07	2186497
/	203.0.113.245	GET	200 OK	2016-07-10 06:00:46-07	2186498
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-10 06:01:09-07	2186499
/	192.0.2.169	GET	200 OK	2016-07-10 06:00:47-07	2186500
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 06:01:41-07	2186501
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 06:01:05-07	2186502
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-10 06:01:41-07	2186503
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-10 06:01:38-07	2186504
/	198.51.100.30	GET	200 OK	2016-07-10 06:00:55-07	2186505
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-10 06:01:35-07	2186506
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 06:01:42-07	2186507
/	198.51.100.245	GET	200 OK	2016-07-10 06:01:01-07	2186508
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 06:01:18-07	2186509
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 06:01:42-07	2186510
/	192.0.2.45	GET	200 OK	2016-07-10 06:01:08-07	2186511
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-10 06:01:49-07	2186512
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 06:01:54-07	2186513
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-10 06:01:26-07	2186514
/	192.0.2.227	GET	200 OK	2016-07-10 06:01:10-07	2186515
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-10 06:01:29-07	2186516
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 06:01:35-07	2186517
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-10 06:01:50-07	2186518
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-10 06:01:52-07	2186519
/	192.0.2.182	GET	200 OK	2016-07-10 06:01:17-07	2186520
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-10 06:01:35-07	2186521
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 06:01:51-07	2186522
/	192.0.2.22	GET	200 OK	2016-07-10 06:01:19-07	2186523
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-10 06:02:00-07	2186524
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-10 06:01:54-07	2186525
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-10 06:01:53-07	2186526
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-10 06:01:38-07	2186527
/	192.0.2.213	GET	200 OK	2016-07-10 06:01:25-07	2186528
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 06:02:15-07	2186529
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 06:02:06-07	2186530
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-10 06:01:46-07	2186531
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-10 06:01:46-07	2186532
/	198.51.100.159	GET	200 OK	2016-07-10 06:01:26-07	2186533
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 06:02:18-07	2186534
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-10 06:02:04-07	2186535
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 06:01:42-07	2186536
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-10 06:02:15-07	2186537
/	192.0.2.24	GET	200 OK	2016-07-10 06:01:35-07	2186538
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-10 06:02:02-07	2186539
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 06:02:25-07	2186540
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-10 06:02:20-07	2186541
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-10 06:02:34-07	2186542
/	203.0.113.109	GET	200 OK	2016-07-10 06:01:39-07	2186543
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 06:01:57-07	2186544
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 06:02:33-07	2186545
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 06:02:28-07	2186546
/	203.0.113.111	GET	200 OK	2016-07-10 06:01:40-07	2186547
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-10 06:02:39-07	2186548
/	192.0.2.197	GET	200 OK	2016-07-10 06:01:41-07	2186549
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 06:02:39-07	2186550
/	198.51.100.33	GET	200 OK	2016-07-10 06:01:51-07	2186551
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 06:02:44-07	2186552
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 06:02:39-07	2186553
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-10 06:02:42-07	2186554
/	192.0.2.239	GET	200 OK	2016-07-10 06:01:57-07	2186555
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-10 06:02:45-07	2186556
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-10 06:02:36-07	2186557
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-10 06:02:28-07	2186558
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-10 06:02:17-07	2186559
/	203.0.113.121	GET	200 OK	2016-07-10 06:02:00-07	2186560
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-10 06:02:49-07	2186561
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-10 06:02:26-07	2186562
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-10 06:02:24-07	2186563
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-10 06:02:39-07	2186564
/	203.0.113.13	GET	200 OK	2016-07-10 06:02:08-07	2186565
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-10 06:03:01-07	2186566
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-10 06:02:44-07	2186567
/	198.51.100.52	GET	200 OK	2016-07-10 06:02:09-07	2186568
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-10 06:02:33-07	2186569
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-10 06:02:44-07	2186570
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-10 06:03:06-07	2186571
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-10 06:02:33-07	2186572
/	192.0.2.49	GET	200 OK	2016-07-10 06:02:16-07	2186573
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-10 06:03:16-07	2186574
/	192.0.2.245	GET	200 OK	2016-07-10 06:02:17-07	2186575
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 06:02:36-07	2186576
/article/bad-things-gonel	192.0.2.245	GET	404 NOT FOUND	2016-07-10 06:02:49-07	2186577
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-10 06:03:12-07	2186578
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 06:02:32-07	2186579
/	198.51.100.104	GET	200 OK	2016-07-10 06:02:20-07	2186580
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-10 06:02:57-07	2186581
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 06:02:35-07	2186582
/	198.51.100.3	GET	200 OK	2016-07-10 06:02:30-07	2186583
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-10 06:03:17-07	2186584
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-10 06:03:21-07	2186585
/	192.0.2.65	GET	200 OK	2016-07-10 06:02:36-07	2186586
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-10 06:03:14-07	2186587
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-10 06:03:01-07	2186588
/	198.51.100.193	GET	200 OK	2016-07-10 06:02:44-07	2186589
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-10 06:03:09-07	2186590
/	203.0.113.243	GET	200 OK	2016-07-10 06:02:48-07	2186591
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-10 06:03:32-07	2186592
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-10 06:03:27-07	2186593
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-10 06:03:31-07	2186594
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-10 06:03:26-07	2186595
/	203.0.113.60	GET	200 OK	2016-07-10 06:02:55-07	2186596
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-10 06:03:25-07	2186597
/	203.0.113.186	GET	200 OK	2016-07-10 06:03:02-07	2186598
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-10 06:03:24-07	2186599
/	203.0.113.140	GET	200 OK	2016-07-10 06:03:05-07	2186600
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-10 06:03:43-07	2186601
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 06:03:29-07	2186602
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-10 06:03:29-07	2186603
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-10 06:03:42-07	2186604
/	198.51.100.79	GET	200 OK	2016-07-10 06:03:07-07	2186605
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 06:04:07-07	2186606
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-10 06:03:41-07	2186607
/	192.0.2.35	GET	200 OK	2016-07-10 06:03:16-07	2186608
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-10 06:03:59-07	2186609
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-10 06:03:53-07	2186610
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-10 06:03:49-07	2186611
/	203.0.113.93	GET	200 OK	2016-07-10 06:03:21-07	2186612
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-10 06:03:39-07	2186613
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-10 06:04:12-07	2186614
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-10 06:04:01-07	2186615
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-10 06:04:20-07	2186616
/	198.51.100.250	GET	200 OK	2016-07-10 06:03:24-07	2186617
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-10 06:03:45-07	2186618
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 06:04:13-07	2186619
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 06:04:08-07	2186620
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-10 06:03:45-07	2186621
/	203.0.113.3	GET	200 OK	2016-07-10 06:03:34-07	2186622
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-10 06:04:18-07	2186623
/	198.51.100.133	GET	200 OK	2016-07-10 06:03:44-07	2186624
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-10 06:04:03-07	2186625
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-10 06:04:06-07	2186626
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-10 06:04:17-07	2186627
/	192.0.2.112	GET	200 OK	2016-07-10 06:03:53-07	2186628
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-10 06:04:51-07	2186629
/	203.0.113.144	GET	200 OK	2016-07-10 06:03:54-07	2186630
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-10 06:04:45-07	2186631
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-10 06:04:09-07	2186632
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-10 06:04:18-07	2186633
/	198.51.100.71	GET	200 OK	2016-07-10 06:04:00-07	2186634
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-10 06:04:55-07	2186635
/	203.0.113.179	GET	200 OK	2016-07-10 06:04:04-07	2186636
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-10 06:05:04-07	2186637
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 06:04:36-07	2186638
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-10 06:04:46-07	2186639
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-10 06:04:37-07	2186640
/	203.0.113.167	GET	200 OK	2016-07-10 06:04:11-07	2186641
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 06:05:01-07	2186642
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 06:04:44-07	2186643
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 06:04:49-07	2186644
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-10 06:04:46-07	2186645
/	192.0.2.22	GET	200 OK	2016-07-10 06:04:14-07	2186646
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-10 06:04:33-07	2186647
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-10 06:05:03-07	2186648
/	198.51.100.73	GET	200 OK	2016-07-10 06:04:20-07	2186649
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-10 06:04:58-07	2186650
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-10 06:05:06-07	2186651
/	203.0.113.70	GET	200 OK	2016-07-10 06:04:24-07	2186652
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-10 06:04:55-07	2186653
/	192.0.2.67	GET	200 OK	2016-07-10 06:04:29-07	2186654
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-10 06:04:56-07	2186655
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-10 06:04:46-07	2186656
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-10 06:05:05-07	2186657
/	198.51.100.11	GET	200 OK	2016-07-10 06:04:32-07	2186658
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-10 06:05:01-07	2186659
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-10 06:04:57-07	2186660
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-10 06:05:12-07	2186661
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-10 06:04:50-07	2186662
/	203.0.113.19	GET	200 OK	2016-07-10 06:04:38-07	2186663
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-10 06:05:12-07	2186664
/	192.0.2.204	GET	200 OK	2016-07-10 06:04:46-07	2186665
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 06:05:29-07	2186666
/	192.0.2.196	GET	200 OK	2016-07-10 06:04:52-07	2186667
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-10 06:05:37-07	2186668
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-10 06:05:39-07	2186669
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-10 06:05:13-07	2186670
/	192.0.2.181	GET	200 OK	2016-07-10 06:05:02-07	2186671
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-10 06:05:27-07	2186672
/	203.0.113.218	GET	200 OK	2016-07-10 06:05:03-07	2186673
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-10 06:05:18-07	2186674
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-10 06:05:19-07	2186675
/	192.0.2.101	GET	200 OK	2016-07-10 06:05:12-07	2186676
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-10 06:06:11-07	2186677
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-10 06:05:45-07	2186678
/	192.0.2.180	GET	200 OK	2016-07-10 06:05:13-07	2186679
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 06:05:35-07	2186680
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-10 06:06:00-07	2186681
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-10 06:05:50-07	2186682
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-10 06:05:51-07	2186683
/	203.0.113.188	GET	200 OK	2016-07-10 06:05:21-07	2186684
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 06:06:15-07	2186685
/	198.51.100.94	GET	200 OK	2016-07-10 06:05:29-07	2186686
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-10 06:06:21-07	2186687
/	198.51.100.215	GET	200 OK	2016-07-10 06:05:36-07	2186688
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-10 06:06:00-07	2186689
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-10 06:06:15-07	2186690
/	198.51.100.151	GET	200 OK	2016-07-10 06:05:39-07	2186691
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-10 06:06:25-07	2186692
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-10 06:06:33-07	2186693
/	192.0.2.78	GET	200 OK	2016-07-10 06:05:41-07	2186694
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-10 06:06:13-07	2186695
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-10 06:05:59-07	2186696
/	192.0.2.244	GET	200 OK	2016-07-10 06:05:44-07	2186697
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-10 06:06:20-07	2186698
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-10 06:06:17-07	2186699
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-10 06:06:43-07	2186700
/	198.51.100.98	GET	200 OK	2016-07-10 06:05:49-07	2186701
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 06:06:09-07	2186702
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 06:06:07-07	2186703
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 06:06:24-07	2186704
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 06:06:31-07	2186705
/	192.0.2.41	GET	200 OK	2016-07-10 06:05:51-07	2186706
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-10 06:06:12-07	2186707
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 06:06:43-07	2186708
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 06:06:40-07	2186709
/	203.0.113.244	GET	200 OK	2016-07-10 06:05:58-07	2186710
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-10 06:06:40-07	2186711
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-10 06:06:49-07	2186712
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-10 06:06:23-07	2186713
/	203.0.113.61	GET	200 OK	2016-07-10 06:09:45-07	2186903
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-10 06:06:27-07	2186714
/	198.51.100.63	GET	200 OK	2016-07-10 06:05:59-07	2186715
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-10 06:06:49-07	2186716
/	198.51.100.91	GET	200 OK	2016-07-10 06:06:02-07	2186717
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 06:06:27-07	2186718
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-10 06:06:45-07	2186719
/	203.0.113.82	GET	200 OK	2016-07-10 06:06:10-07	2186720
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-10 06:07:05-07	2186721
/	192.0.2.127	GET	200 OK	2016-07-10 06:06:15-07	2186722
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-10 06:06:41-07	2186723
/	198.51.100.169	GET	200 OK	2016-07-10 06:06:16-07	2186724
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-10 06:06:47-07	2186725
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-10 06:06:45-07	2186726
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-10 06:07:16-07	2186727
/	203.0.113.166	GET	200 OK	2016-07-10 06:06:19-07	2186728
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-10 06:06:45-07	2186729
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-10 06:06:40-07	2186730
/	192.0.2.22	GET	200 OK	2016-07-10 06:06:20-07	2186731
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-10 06:07:05-07	2186732
/	203.0.113.98	GET	200 OK	2016-07-10 06:06:22-07	2186733
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 06:07:17-07	2186734
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 06:06:52-07	2186735
/	203.0.113.50	GET	200 OK	2016-07-10 06:06:29-07	2186736
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-10 06:07:04-07	2186737
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-10 06:07:24-07	2186738
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 06:07:01-07	2186739
/	198.51.100.133	GET	200 OK	2016-07-10 06:06:32-07	2186740
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 06:07:22-07	2186741
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-10 06:07:08-07	2186742
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 06:07:09-07	2186743
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 06:06:50-07	2186744
/	198.51.100.222	GET	200 OK	2016-07-10 06:06:37-07	2186745
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-10 06:07:09-07	2186746
/	192.0.2.203	GET	200 OK	2016-07-10 06:06:38-07	2186747
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-10 06:07:03-07	2186748
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-10 06:07:09-07	2186749
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 06:07:00-07	2186750
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 06:06:56-07	2186751
/	203.0.113.35	GET	200 OK	2016-07-10 06:06:44-07	2186752
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-10 06:07:32-07	2186753
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-10 06:07:32-07	2186754
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-10 06:07:17-07	2186755
/	198.51.100.21	GET	200 OK	2016-07-10 06:06:48-07	2186756
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-10 06:07:08-07	2186757
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-10 06:07:34-07	2186758
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-10 06:07:10-07	2186759
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-10 06:07:28-07	2186760
/	198.51.100.211	GET	200 OK	2016-07-10 06:06:49-07	2186761
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-10 06:07:15-07	2186762
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-10 06:07:17-07	2186763
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-10 06:07:26-07	2186764
/	203.0.113.113	GET	200 OK	2016-07-10 06:06:54-07	2186765
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-10 06:07:31-07	2186766
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-10 06:07:14-07	2186767
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-10 06:07:34-07	2186768
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-10 06:07:15-07	2186769
/	198.51.100.198	GET	200 OK	2016-07-10 06:06:57-07	2186770
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-10 06:07:52-07	2186771
/	203.0.113.111	GET	200 OK	2016-07-10 06:07:00-07	2186772
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-10 06:07:43-07	2186773
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-10 06:07:43-07	2186774
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-10 06:07:22-07	2186775
/	203.0.113.85	GET	200 OK	2016-07-10 06:07:03-07	2186776
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-10 06:07:18-07	2186777
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-10 06:07:20-07	2186778
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-10 06:07:55-07	2186779
/	192.0.2.100	GET	200 OK	2016-07-10 06:07:13-07	2186780
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 06:08:09-07	2186781
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-10 06:08:13-07	2186782
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 06:07:38-07	2186783
/	203.0.113.139	GET	200 OK	2016-07-10 06:07:18-07	2186784
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 06:08:03-07	2186785
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 06:07:37-07	2186786
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 06:07:43-07	2186787
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 06:07:50-07	2186788
/	192.0.2.43	GET	200 OK	2016-07-10 06:07:28-07	2186789
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-10 06:08:22-07	2186790
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 06:08:14-07	2186791
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 06:08:14-07	2186792
/	192.0.2.230	GET	200 OK	2016-07-10 06:07:29-07	2186793
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 06:08:09-07	2186794
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-10 06:07:46-07	2186795
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-10 06:08:05-07	2186796
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-10 06:08:15-07	2186797
/	192.0.2.225	GET	200 OK	2016-07-10 06:07:31-07	2186798
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 06:07:59-07	2186799
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-10 06:08:10-07	2186800
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-10 06:08:26-07	2186801
/	198.51.100.16	GET	200 OK	2016-07-10 06:07:37-07	2186802
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 06:08:30-07	2186803
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-10 06:08:00-07	2186804
/	203.0.113.10	GET	200 OK	2016-07-10 06:07:42-07	2186805
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 06:08:35-07	2186806
/	203.0.113.161	GET	200 OK	2016-07-10 06:07:45-07	2186807
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-10 06:08:04-07	2186808
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-10 06:08:02-07	2186809
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 06:08:12-07	2186810
/	192.0.2.207	GET	200 OK	2016-07-10 06:07:48-07	2186811
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-10 06:08:32-07	2186812
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-10 06:08:26-07	2186813
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-10 06:08:03-07	2186814
/	203.0.113.43	GET	200 OK	2016-07-10 06:07:49-07	2186815
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-10 06:08:39-07	2186816
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-10 06:08:44-07	2186817
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 06:08:31-07	2186818
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-10 06:08:47-07	2186819
/	198.51.100.197	GET	200 OK	2016-07-10 06:07:54-07	2186820
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-10 06:08:48-07	2186821
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-10 06:08:43-07	2186822
/	198.51.100.178	GET	200 OK	2016-07-10 06:07:56-07	2186823
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 06:08:23-07	2186824
/	192.0.2.16	GET	200 OK	2016-07-10 06:08:03-07	2186825
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 06:08:36-07	2186826
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-10 06:08:36-07	2186827
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 06:08:44-07	2186828
/	203.0.113.170	GET	200 OK	2016-07-10 06:08:07-07	2186829
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 06:08:37-07	2186830
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 06:08:25-07	2186831
/	203.0.113.241	GET	200 OK	2016-07-10 06:08:10-07	2186832
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-10 06:08:50-07	2186833
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-10 06:08:56-07	2186834
/	203.0.113.188	GET	200 OK	2016-07-10 06:08:15-07	2186835
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 06:08:40-07	2186836
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-10 06:08:46-07	2186837
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-10 06:08:32-07	2186838
/	192.0.2.233	GET	200 OK	2016-07-10 06:08:25-07	2186839
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-10 06:09:24-07	2186840
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-10 06:09:04-07	2186841
/	203.0.113.82	GET	200 OK	2016-07-10 06:08:29-07	2186842
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-10 06:09:10-07	2186843
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 06:08:56-07	2186844
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 06:08:45-07	2186845
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-10 06:09:12-07	2186846
/	198.51.100.182	GET	200 OK	2016-07-10 06:08:31-07	2186847
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-10 06:08:47-07	2186848
/	198.51.100.118	GET	200 OK	2016-07-10 06:08:37-07	2186849
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 06:09:23-07	2186850
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-10 06:09:14-07	2186851
/article/bad-things-goney	198.51.100.118	GET	404 NOT FOUND	2016-07-10 06:09:35-07	2186852
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-10 06:09:34-07	2186853
/	192.0.2.65	GET	200 OK	2016-07-10 06:08:45-07	2186854
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-10 06:09:00-07	2186855
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-10 06:09:09-07	2186856
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-10 06:09:08-07	2186857
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-10 06:09:27-07	2186858
/	198.51.100.205	GET	200 OK	2016-07-10 06:08:52-07	2186859
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-10 06:09:29-07	2186860
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-10 06:09:48-07	2186861
/	203.0.113.232	GET	200 OK	2016-07-10 06:09:01-07	2186862
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-10 06:09:52-07	2186863
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-10 06:09:29-07	2186864
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-10 06:09:46-07	2186865
/	192.0.2.59	GET	200 OK	2016-07-10 06:09:02-07	2186866
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 06:09:29-07	2186867
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 06:09:20-07	2186868
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 06:09:31-07	2186869
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-10 06:09:18-07	2186870
/	198.51.100.130	GET	200 OK	2016-07-10 06:09:07-07	2186871
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-10 06:09:58-07	2186872
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 06:10:05-07	2186873
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 06:10:01-07	2186874
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-10 06:09:31-07	2186875
/	198.51.100.148	GET	200 OK	2016-07-10 06:09:09-07	2186876
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-10 06:09:30-07	2186877
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-10 06:09:48-07	2186878
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-10 06:09:33-07	2186879
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-10 06:09:47-07	2186880
/	203.0.113.99	GET	200 OK	2016-07-10 06:09:10-07	2186881
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-10 06:09:33-07	2186882
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-10 06:09:53-07	2186883
/	198.51.100.17	GET	200 OK	2016-07-10 06:09:17-07	2186884
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-10 06:10:06-07	2186885
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-10 06:09:58-07	2186886
/	192.0.2.15	GET	200 OK	2016-07-10 06:09:25-07	2186887
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-10 06:09:53-07	2186888
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-10 06:09:46-07	2186889
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-10 06:10:09-07	2186890
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-10 06:10:17-07	2186891
/	192.0.2.237	GET	200 OK	2016-07-10 06:09:27-07	2186892
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-10 06:10:01-07	2186893
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 06:09:42-07	2186894
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 06:10:21-07	2186895
/	198.51.100.214	GET	200 OK	2016-07-10 06:09:28-07	2186896
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-10 06:09:55-07	2186897
/	198.51.100.72	GET	200 OK	2016-07-10 06:09:37-07	2186898
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 06:10:03-07	2186899
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-10 06:10:16-07	2186900
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 06:10:08-07	2186901
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 06:10:05-07	2186902
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 06:10:24-07	2186904
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 06:10:21-07	2186905
/	192.0.2.207	GET	200 OK	2016-07-10 06:09:50-07	2186906
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-10 06:10:27-07	2186907
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-10 06:10:08-07	2186908
/	203.0.113.91	GET	200 OK	2016-07-10 06:09:53-07	2186909
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 06:10:14-07	2186910
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-10 06:10:18-07	2186911
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-10 06:10:22-07	2186912
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-10 06:10:22-07	2186913
/	203.0.113.250	GET	200 OK	2016-07-10 06:10:01-07	2186914
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-10 06:10:16-07	2186915
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 06:10:29-07	2186916
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 06:10:32-07	2186917
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-10 06:10:44-07	2186918
/	192.0.2.133	GET	200 OK	2016-07-10 06:10:11-07	2186919
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-10 06:10:30-07	2186920
/	192.0.2.197	GET	200 OK	2016-07-10 06:10:19-07	2186921
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 06:10:49-07	2186922
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-10 06:11:05-07	2186923
/	203.0.113.217	GET	200 OK	2016-07-10 06:10:23-07	2186924
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-10 06:11:07-07	2186925
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-10 06:11:18-07	2186926
/	198.51.100.54	GET	200 OK	2016-07-10 06:10:29-07	2186927
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-10 06:11:01-07	2186928
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-10 06:11:26-07	2186929
/	192.0.2.198	GET	200 OK	2016-07-10 06:10:33-07	2186930
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-10 06:10:54-07	2186931
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-10 06:11:04-07	2186932
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-10 06:10:59-07	2186933
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-10 06:11:04-07	2186934
/	198.51.100.157	GET	200 OK	2016-07-10 06:10:43-07	2186935
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-10 06:11:40-07	2186936
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-10 06:11:13-07	2186937
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 06:11:11-07	2186938
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-10 06:11:33-07	2186939
/	192.0.2.56	GET	200 OK	2016-07-10 06:10:51-07	2186940
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-10 06:11:32-07	2186941
/	203.0.113.229	GET	200 OK	2016-07-10 06:10:57-07	2186942
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-10 06:11:12-07	2186943
/	192.0.2.58	GET	200 OK	2016-07-10 06:11:05-07	2186944
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 06:11:25-07	2186945
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-10 06:11:50-07	2186946
/	198.51.100.194	GET	200 OK	2016-07-10 06:11:06-07	2186947
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-10 06:11:24-07	2186948
/	192.0.2.245	GET	200 OK	2016-07-10 06:11:08-07	2186949
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-10 06:11:30-07	2186950
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-10 06:11:56-07	2186951
/	203.0.113.210	GET	200 OK	2016-07-10 06:11:13-07	2186952
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-10 06:11:35-07	2186953
/	192.0.2.98	GET	200 OK	2016-07-10 06:11:21-07	2186954
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-10 06:12:08-07	2186955
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-10 06:11:36-07	2186956
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-10 06:12:01-07	2186957
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-10 06:11:41-07	2186958
/	198.51.100.179	GET	200 OK	2016-07-10 06:11:26-07	2186959
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-10 06:12:06-07	2186960
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-10 06:11:55-07	2186961
/	198.51.100.127	GET	200 OK	2016-07-10 06:11:36-07	2186962
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-10 06:12:08-07	2186963
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-10 06:12:21-07	2186964
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-10 06:11:56-07	2186965
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-10 06:12:15-07	2186966
/	198.51.100.82	GET	200 OK	2016-07-10 06:11:40-07	2186967
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-10 06:12:24-07	2186968
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 06:12:11-07	2186969
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 06:11:59-07	2186970
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-10 06:12:23-07	2186971
/	203.0.113.229	GET	200 OK	2016-07-10 06:11:44-07	2186972
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-10 06:12:15-07	2186973
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-10 06:12:10-07	2186974
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-10 06:12:01-07	2186975
/	203.0.113.192	GET	200 OK	2016-07-10 06:11:54-07	2186976
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-10 06:12:21-07	2186977
/	198.51.100.3	GET	200 OK	2016-07-10 06:11:56-07	2186978
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-10 06:12:20-07	2186979
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 06:12:21-07	2186980
/	192.0.2.20	GET	200 OK	2016-07-10 06:12:03-07	2186981
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-10 06:12:18-07	2186982
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 06:12:21-07	2186983
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-10 06:12:29-07	2186984
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-10 06:12:31-07	2186985
/	192.0.2.154	GET	200 OK	2016-07-10 06:12:09-07	2186986
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-10 06:13:08-07	2186987
/	203.0.113.77	GET	200 OK	2016-07-10 06:12:17-07	2186988
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 06:13:10-07	2186989
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-10 06:12:51-07	2186990
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 06:12:32-07	2186991
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-10 06:12:41-07	2186992
/	203.0.113.18	GET	200 OK	2016-07-10 06:12:22-07	2186993
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-10 06:12:46-07	2186994
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-10 06:13:13-07	2186995
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-10 06:12:37-07	2186996
/	192.0.2.19	GET	200 OK	2016-07-10 06:12:32-07	2186997
/	203.0.113.20	GET	200 OK	2016-07-10 06:18:27-07	2187188
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-10 06:13:05-07	2186998
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-10 06:12:48-07	2186999
/	198.51.100.135	GET	200 OK	2016-07-10 06:12:36-07	2187000
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-10 06:13:15-07	2187001
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-10 06:12:59-07	2187002
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-10 06:13:12-07	2187003
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 06:12:53-07	2187004
/	203.0.113.5	GET	200 OK	2016-07-10 06:12:37-07	2187005
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 06:13:21-07	2187006
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 06:12:56-07	2187007
/	203.0.113.93	GET	200 OK	2016-07-10 06:12:44-07	2187008
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-10 06:13:14-07	2187009
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-10 06:13:43-07	2187010
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 06:13:31-07	2187011
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-10 06:13:30-07	2187012
/	203.0.113.149	GET	200 OK	2016-07-10 06:12:49-07	2187013
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-10 06:13:06-07	2187014
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-10 06:13:29-07	2187015
/	192.0.2.72	GET	200 OK	2016-07-10 06:12:53-07	2187016
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-10 06:13:39-07	2187017
/	198.51.100.133	GET	200 OK	2016-07-10 06:12:58-07	2187018
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 06:13:47-07	2187019
/	203.0.113.50	GET	200 OK	2016-07-10 06:13:05-07	2187020
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-10 06:13:43-07	2187021
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 06:13:43-07	2187022
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-10 06:13:24-07	2187023
/	198.51.100.39	GET	200 OK	2016-07-10 06:13:11-07	2187024
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-10 06:14:03-07	2187025
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-10 06:14:03-07	2187026
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-10 06:13:41-07	2187027
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-10 06:14:11-07	2187028
/	198.51.100.24	GET	200 OK	2016-07-10 06:13:19-07	2187029
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-10 06:13:48-07	2187030
/	198.51.100.120	GET	200 OK	2016-07-10 06:13:26-07	2187031
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 06:14:25-07	2187032
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-10 06:14:03-07	2187033
/	198.51.100.237	GET	200 OK	2016-07-10 06:13:29-07	2187034
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-10 06:14:08-07	2187035
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-10 06:14:29-07	2187036
/	192.0.2.201	GET	200 OK	2016-07-10 06:13:33-07	2187037
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 06:14:23-07	2187038
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 06:14:26-07	2187039
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-10 06:14:18-07	2187040
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-10 06:14:12-07	2187041
/	203.0.113.75	GET	200 OK	2016-07-10 06:13:43-07	2187042
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-10 06:14:29-07	2187043
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-10 06:14:12-07	2187044
/	198.51.100.69	GET	200 OK	2016-07-10 06:13:49-07	2187045
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-10 06:14:12-07	2187046
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-10 06:14:27-07	2187047
/	198.51.100.30	GET	200 OK	2016-07-10 06:13:58-07	2187048
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-10 06:14:47-07	2187049
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-10 06:14:38-07	2187050
/	203.0.113.251	GET	200 OK	2016-07-10 06:14:01-07	2187051
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 06:14:50-07	2187052
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-10 06:14:52-07	2187053
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 06:14:55-07	2187054
/	192.0.2.206	GET	200 OK	2016-07-10 06:14:06-07	2187055
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-10 06:14:23-07	2187056
/	198.51.100.48	GET	200 OK	2016-07-10 06:14:11-07	2187057
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-10 06:14:36-07	2187058
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-10 06:14:47-07	2187059
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-10 06:14:54-07	2187060
/	203.0.113.67	GET	200 OK	2016-07-10 06:14:18-07	2187061
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 06:15:05-07	2187062
/	192.0.2.129	GET	200 OK	2016-07-10 06:14:26-07	2187063
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 06:14:47-07	2187064
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 06:14:49-07	2187065
/	192.0.2.57	GET	200 OK	2016-07-10 06:14:32-07	2187066
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-10 06:15:19-07	2187067
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-10 06:15:01-07	2187068
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-10 06:15:21-07	2187069
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-10 06:14:53-07	2187070
/	203.0.113.236	GET	200 OK	2016-07-10 06:14:40-07	2187071
/article/so-many-bearsa	203.0.113.236	GET	404 NOT FOUND	2016-07-10 06:15:26-07	2187072
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-10 06:15:13-07	2187073
/	203.0.113.127	GET	200 OK	2016-07-10 06:14:45-07	2187074
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-10 06:15:26-07	2187075
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 06:15:07-07	2187076
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-10 06:15:16-07	2187077
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-10 06:15:15-07	2187078
/	192.0.2.251	GET	200 OK	2016-07-10 06:14:52-07	2187079
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-10 06:15:45-07	2187080
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 06:15:15-07	2187081
/	203.0.113.16	GET	200 OK	2016-07-10 06:15:01-07	2187082
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-10 06:15:31-07	2187083
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-10 06:15:37-07	2187084
/	198.51.100.236	GET	200 OK	2016-07-10 06:15:11-07	2187085
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-10 06:15:58-07	2187086
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-10 06:15:44-07	2187087
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-10 06:15:29-07	2187088
/	192.0.2.153	GET	200 OK	2016-07-10 06:15:17-07	2187089
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 06:15:37-07	2187090
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-10 06:15:48-07	2187091
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-10 06:16:04-07	2187092
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 06:15:46-07	2187093
/	198.51.100.159	GET	200 OK	2016-07-10 06:15:26-07	2187094
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 06:16:06-07	2187095
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 06:16:12-07	2187096
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-10 06:15:41-07	2187097
/	192.0.2.109	GET	200 OK	2016-07-10 06:15:33-07	2187098
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-10 06:16:28-07	2187099
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-10 06:15:58-07	2187100
/	203.0.113.92	GET	200 OK	2016-07-10 06:15:34-07	2187101
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-10 06:16:12-07	2187102
/	203.0.113.165	GET	200 OK	2016-07-10 06:15:39-07	2187103
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-10 06:16:04-07	2187104
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 06:16:33-07	2187105
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-10 06:16:21-07	2187106
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-10 06:16:34-07	2187107
/	198.51.100.50	GET	200 OK	2016-07-10 06:15:45-07	2187108
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-10 06:16:29-07	2187109
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-10 06:16:11-07	2187110
/	192.0.2.223	GET	200 OK	2016-07-10 06:15:53-07	2187111
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-10 06:16:16-07	2187112
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-10 06:16:21-07	2187113
/	198.51.100.234	GET	200 OK	2016-07-10 06:15:58-07	2187114
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 06:16:49-07	2187115
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 06:16:16-07	2187116
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 06:16:32-07	2187117
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-10 06:16:50-07	2187118
/	192.0.2.144	GET	200 OK	2016-07-10 06:16:00-07	2187119
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-10 06:16:19-07	2187120
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 06:16:15-07	2187121
/	203.0.113.15	GET	200 OK	2016-07-10 06:16:10-07	2187122
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-10 06:16:26-07	2187123
/	203.0.113.45	GET	200 OK	2016-07-10 06:16:19-07	2187124
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-10 06:17:03-07	2187125
/	192.0.2.75	GET	200 OK	2016-07-10 06:16:29-07	2187126
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-10 06:17:11-07	2187127
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 06:17:05-07	2187128
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-10 06:17:03-07	2187129
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-10 06:17:06-07	2187130
/	198.51.100.181	GET	200 OK	2016-07-10 06:16:34-07	2187131
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-10 06:17:17-07	2187132
/	203.0.113.177	GET	200 OK	2016-07-10 06:16:44-07	2187133
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-10 06:17:07-07	2187134
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-10 06:17:04-07	2187135
/	203.0.113.67	GET	200 OK	2016-07-10 06:16:47-07	2187136
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-10 06:17:33-07	2187137
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-10 06:17:43-07	2187138
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 06:17:26-07	2187139
/	192.0.2.80	GET	200 OK	2016-07-10 06:16:48-07	2187140
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-10 06:17:31-07	2187141
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 06:17:16-07	2187142
/	192.0.2.129	GET	200 OK	2016-07-10 06:16:58-07	2187143
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-10 06:17:29-07	2187144
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 06:17:20-07	2187145
/	192.0.2.195	GET	200 OK	2016-07-10 06:17:03-07	2187146
/article/bears-love-berriesi	192.0.2.195	GET	404 NOT FOUND	2016-07-10 06:17:22-07	2187147
/	198.51.100.136	GET	200 OK	2016-07-10 06:17:08-07	2187148
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-10 06:18:06-07	2187149
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 06:17:51-07	2187150
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-10 06:17:52-07	2187151
/	192.0.2.158	GET	200 OK	2016-07-10 06:17:14-07	2187152
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-10 06:18:03-07	2187153
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-10 06:17:46-07	2187154
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-10 06:17:59-07	2187155
/	203.0.113.208	GET	200 OK	2016-07-10 06:17:22-07	2187156
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-10 06:17:54-07	2187157
/	192.0.2.26	GET	200 OK	2016-07-10 06:17:31-07	2187158
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 06:18:16-07	2187159
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-10 06:18:05-07	2187160
/	203.0.113.100	GET	200 OK	2016-07-10 06:17:40-07	2187161
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-10 06:18:31-07	2187162
/	198.51.100.44	GET	200 OK	2016-07-10 06:17:46-07	2187163
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-10 06:18:04-07	2187164
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-10 06:18:40-07	2187165
/	198.51.100.180	GET	200 OK	2016-07-10 06:17:55-07	2187166
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-10 06:18:40-07	2187167
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-10 06:18:41-07	2187168
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-10 06:18:45-07	2187169
/	192.0.2.101	GET	200 OK	2016-07-10 06:18:02-07	2187170
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-10 06:18:33-07	2187171
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-10 06:18:38-07	2187172
/	192.0.2.32	GET	200 OK	2016-07-10 06:18:11-07	2187173
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-10 06:18:27-07	2187174
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-10 06:18:56-07	2187175
/	203.0.113.241	GET	200 OK	2016-07-10 06:18:19-07	2187176
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-10 06:18:44-07	2187177
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 06:19:07-07	2187178
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-10 06:18:40-07	2187179
/	192.0.2.242	GET	200 OK	2016-07-10 06:18:25-07	2187180
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-10 06:19:06-07	2187181
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-10 06:19:24-07	2187182
/	192.0.2.246	GET	200 OK	2016-07-10 06:18:26-07	2187183
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 06:18:47-07	2187184
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-10 06:19:12-07	2187185
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-10 06:19:22-07	2187186
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-10 06:19:07-07	2187187
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 06:18:49-07	2187189
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 06:19:00-07	2187190
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 06:19:07-07	2187191
/	192.0.2.160	GET	200 OK	2016-07-10 06:18:37-07	2187192
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 06:18:54-07	2187193
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 06:19:24-07	2187194
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-10 06:18:52-07	2187195
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 06:19:02-07	2187196
/	192.0.2.30	GET	200 OK	2016-07-10 06:18:44-07	2187197
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-10 06:19:30-07	2187198
/	192.0.2.98	GET	200 OK	2016-07-10 06:18:54-07	2187199
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-10 06:19:48-07	2187200
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-10 06:19:33-07	2187201
/	192.0.2.148	GET	200 OK	2016-07-10 06:19:00-07	2187202
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 06:19:26-07	2187203
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 06:19:27-07	2187204
/	198.51.100.30	GET	200 OK	2016-07-10 06:19:09-07	2187205
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-10 06:19:48-07	2187206
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-10 06:19:54-07	2187207
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 06:19:27-07	2187208
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-10 06:20:01-07	2187209
/	203.0.113.249	GET	200 OK	2016-07-10 06:19:10-07	2187210
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-10 06:19:31-07	2187211
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 06:20:08-07	2187212
/	192.0.2.244	GET	200 OK	2016-07-10 06:19:12-07	2187213
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-10 06:19:34-07	2187214
/	198.51.100.166	GET	200 OK	2016-07-10 06:19:15-07	2187215
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-10 06:20:04-07	2187216
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 06:19:55-07	2187217
/	198.51.100.129	GET	200 OK	2016-07-10 06:19:22-07	2187218
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 06:19:50-07	2187219
/	203.0.113.33	GET	200 OK	2016-07-10 06:19:27-07	2187220
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 06:20:10-07	2187221
/	192.0.2.18	GET	200 OK	2016-07-10 06:19:28-07	2187222
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-10 06:20:01-07	2187223
/	198.51.100.96	GET	200 OK	2016-07-10 06:19:34-07	2187224
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 06:20:34-07	2187225
/	192.0.2.77	GET	200 OK	2016-07-10 06:19:37-07	2187226
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-10 06:20:36-07	2187227
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-10 06:20:15-07	2187228
/	198.51.100.65	GET	200 OK	2016-07-10 06:19:39-07	2187229
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 06:20:36-07	2187230
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-10 06:20:19-07	2187231
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 06:20:15-07	2187232
/	203.0.113.147	GET	200 OK	2016-07-10 06:19:41-07	2187233
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-10 06:20:10-07	2187234
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-10 06:20:19-07	2187235
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-10 06:20:13-07	2187236
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-10 06:20:21-07	2187237
/	203.0.113.252	GET	200 OK	2016-07-10 06:19:51-07	2187238
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-10 06:20:07-07	2187239
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-10 06:20:48-07	2187240
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 06:20:24-07	2187241
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 06:20:16-07	2187242
/	198.51.100.54	GET	200 OK	2016-07-10 06:19:55-07	2187243
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 06:20:10-07	2187244
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-10 06:20:37-07	2187245
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-10 06:20:46-07	2187246
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 06:20:43-07	2187247
/	203.0.113.24	GET	200 OK	2016-07-10 06:20:00-07	2187248
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-10 06:20:20-07	2187249
/	198.51.100.85	GET	200 OK	2016-07-10 06:20:01-07	2187250
/article/goats-eat-googlesf	198.51.100.85	GET	404 NOT FOUND	2016-07-10 06:21:00-07	2187251
/	203.0.113.166	GET	200 OK	2016-07-10 06:20:06-07	2187252
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-10 06:21:04-07	2187253
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 06:21:04-07	2187254
/	198.51.100.200	GET	200 OK	2016-07-10 06:20:10-07	2187255
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-10 06:20:30-07	2187256
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-10 06:20:59-07	2187257
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-10 06:21:07-07	2187258
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-10 06:20:30-07	2187259
/	198.51.100.96	GET	200 OK	2016-07-10 06:20:18-07	2187260
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-10 06:21:06-07	2187261
/	203.0.113.70	GET	200 OK	2016-07-10 06:20:21-07	2187262
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-10 06:20:55-07	2187263
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-10 06:20:56-07	2187264
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-10 06:20:55-07	2187265
/	198.51.100.189	GET	200 OK	2016-07-10 06:20:31-07	2187266
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-10 06:20:53-07	2187267
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-10 06:21:07-07	2187268
/	192.0.2.175	GET	200 OK	2016-07-10 06:20:36-07	2187269
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 06:21:31-07	2187270
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-10 06:21:07-07	2187271
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-10 06:21:03-07	2187272
/	203.0.113.97	GET	200 OK	2016-07-10 06:20:46-07	2187273
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-10 06:21:36-07	2187274
/	198.51.100.225	GET	200 OK	2016-07-10 06:20:54-07	2187275
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-10 06:21:24-07	2187276
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-10 06:21:51-07	2187277
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-10 06:21:38-07	2187278
/	198.51.100.217	GET	200 OK	2016-07-10 06:20:55-07	2187279
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-10 06:21:48-07	2187280
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 06:21:49-07	2187281
/	192.0.2.168	GET	200 OK	2016-07-10 06:20:56-07	2187282
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-10 06:21:46-07	2187283
/	192.0.2.135	GET	200 OK	2016-07-10 06:21:03-07	2187284
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-10 06:22:00-07	2187285
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-10 06:21:33-07	2187286
/	198.51.100.70	GET	200 OK	2016-07-10 06:21:08-07	2187287
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-10 06:21:29-07	2187288
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-10 06:21:27-07	2187289
/	203.0.113.30	GET	200 OK	2016-07-10 06:21:11-07	2187290
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-10 06:21:44-07	2187291
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 06:21:40-07	2187292
/	192.0.2.64	GET	200 OK	2016-07-10 06:21:16-07	2187293
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-10 06:21:33-07	2187294
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-10 06:21:44-07	2187295
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-10 06:21:51-07	2187296
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 06:21:37-07	2187297
/	203.0.113.113	GET	200 OK	2016-07-10 06:21:24-07	2187298
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-10 06:22:16-07	2187299
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 06:21:49-07	2187300
/	203.0.113.105	GET	200 OK	2016-07-10 06:21:28-07	2187301
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-10 06:22:15-07	2187302
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-10 06:21:47-07	2187303
/	203.0.113.96	GET	200 OK	2016-07-10 06:21:30-07	2187304
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-10 06:22:02-07	2187305
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-10 06:22:07-07	2187306
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-10 06:22:29-07	2187307
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-10 06:22:05-07	2187308
/	192.0.2.9	GET	200 OK	2016-07-10 06:21:36-07	2187309
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-10 06:21:57-07	2187310
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-10 06:22:11-07	2187311
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-10 06:22:34-07	2187312
/	198.51.100.201	GET	200 OK	2016-07-10 06:21:39-07	2187313
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-10 06:21:56-07	2187314
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-10 06:22:28-07	2187315
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-10 06:22:10-07	2187316
/	203.0.113.118	GET	200 OK	2016-07-10 06:21:45-07	2187317
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-10 06:22:12-07	2187318
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-10 06:22:25-07	2187319
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 06:22:35-07	2187320
/	203.0.113.172	GET	200 OK	2016-07-10 06:21:52-07	2187321
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-10 06:22:14-07	2187322
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-10 06:22:18-07	2187323
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 06:22:35-07	2187324
/	192.0.2.73	GET	200 OK	2016-07-10 06:22:00-07	2187325
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-10 06:22:15-07	2187326
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-10 06:22:43-07	2187327
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 06:22:43-07	2187328
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-10 06:22:37-07	2187329
/	192.0.2.31	GET	200 OK	2016-07-10 06:22:02-07	2187330
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-10 06:22:42-07	2187331
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-10 06:22:27-07	2187332
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-10 06:22:41-07	2187333
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-10 06:22:50-07	2187334
/	203.0.113.171	GET	200 OK	2016-07-10 06:22:09-07	2187335
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-10 06:22:32-07	2187336
/	203.0.113.147	GET	200 OK	2016-07-10 06:22:19-07	2187337
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-10 06:23:13-07	2187338
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-10 06:22:40-07	2187339
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-10 06:23:05-07	2187340
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-10 06:23:00-07	2187341
/	203.0.113.19	GET	200 OK	2016-07-10 06:22:26-07	2187342
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-10 06:22:52-07	2187343
/	203.0.113.51	GET	200 OK	2016-07-10 06:22:33-07	2187344
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 06:23:24-07	2187345
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-10 06:22:59-07	2187346
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-10 06:23:13-07	2187347
/	203.0.113.5	GET	200 OK	2016-07-10 06:22:34-07	2187348
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-10 06:22:58-07	2187349
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 06:23:07-07	2187350
/	203.0.113.206	GET	200 OK	2016-07-10 06:22:37-07	2187351
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 06:23:35-07	2187352
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-10 06:23:06-07	2187353
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-10 06:22:57-07	2187354
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-10 06:23:14-07	2187355
/	192.0.2.103	GET	200 OK	2016-07-10 06:22:39-07	2187356
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-10 06:22:55-07	2187357
/	192.0.2.181	GET	200 OK	2016-07-10 06:22:44-07	2187358
/article/bad-things-gonei	192.0.2.181	GET	404 NOT FOUND	2016-07-10 06:23:15-07	2187359
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-10 06:23:08-07	2187360
/	198.51.100.193	GET	200 OK	2016-07-10 06:22:46-07	2187361
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-10 06:23:25-07	2187362
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-10 06:23:38-07	2187363
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-10 06:23:31-07	2187364
/	192.0.2.85	GET	200 OK	2016-07-10 06:22:49-07	2187365
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-10 06:23:41-07	2187366
/	203.0.113.225	GET	200 OK	2016-07-10 06:22:53-07	2187367
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 06:23:49-07	2187368
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-10 06:23:42-07	2187369
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 06:23:26-07	2187370
/	203.0.113.194	GET	200 OK	2016-07-10 06:22:55-07	2187371
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-10 06:23:53-07	2187372
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-10 06:23:24-07	2187373
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-10 06:23:16-07	2187374
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-10 06:23:25-07	2187375
/	203.0.113.55	GET	200 OK	2016-07-10 06:23:03-07	2187376
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-10 06:23:55-07	2187377
/	198.51.100.167	GET	200 OK	2016-07-10 06:23:07-07	2187378
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-10 06:23:29-07	2187379
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-10 06:23:52-07	2187380
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-10 06:23:51-07	2187381
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-10 06:24:01-07	2187382
/	203.0.113.234	GET	200 OK	2016-07-10 06:23:15-07	2187383
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 06:23:45-07	2187384
/	203.0.113.133	GET	200 OK	2016-07-10 06:23:20-07	2187385
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 06:24:10-07	2187386
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-10 06:24:14-07	2187387
/	192.0.2.243	GET	200 OK	2016-07-10 06:23:29-07	2187388
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-10 06:24:01-07	2187389
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 06:23:59-07	2187390
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-10 06:24:23-07	2187391
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-10 06:24:21-07	2187392
/	203.0.113.177	GET	200 OK	2016-07-10 06:23:30-07	2187393
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-10 06:24:02-07	2187394
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-10 06:24:13-07	2187395
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-10 06:23:52-07	2187396
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-10 06:23:59-07	2187397
/	203.0.113.90	GET	200 OK	2016-07-10 06:23:40-07	2187398
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 06:24:38-07	2187399
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 06:23:56-07	2187400
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-10 06:24:14-07	2187401
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 06:24:27-07	2187402
/	198.51.100.164	GET	200 OK	2016-07-10 06:23:42-07	2187403
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-10 06:24:18-07	2187404
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-10 06:24:07-07	2187405
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 06:23:59-07	2187406
/	192.0.2.101	GET	200 OK	2016-07-10 06:23:47-07	2187407
/article/bad-things-goner	192.0.2.101	GET	404 NOT FOUND	2016-07-10 06:24:25-07	2187408
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-10 06:24:47-07	2187409
/	198.51.100.86	GET	200 OK	2016-07-10 06:23:52-07	2187410
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-10 06:24:27-07	2187411
/article/bears-love-berriesr	198.51.100.86	GET	404 NOT FOUND	2016-07-10 06:24:29-07	2187412
/	192.0.2.162	GET	200 OK	2016-07-10 06:23:57-07	2187413
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 06:24:26-07	2187414
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-10 06:24:45-07	2187415
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-10 06:24:48-07	2187416
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-10 06:24:26-07	2187417
/	203.0.113.33	GET	200 OK	2016-07-10 06:24:03-07	2187418
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 06:24:54-07	2187419
/	203.0.113.89	GET	200 OK	2016-07-10 06:24:09-07	2187420
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 06:24:32-07	2187421
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 06:25:03-07	2187422
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 06:24:27-07	2187423
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 06:25:01-07	2187424
/	203.0.113.42	GET	200 OK	2016-07-10 06:24:19-07	2187425
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-10 06:24:49-07	2187426
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-10 06:24:53-07	2187427
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-10 06:24:45-07	2187428
/	192.0.2.193	GET	200 OK	2016-07-10 06:24:25-07	2187429
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-10 06:25:09-07	2187430
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 06:25:02-07	2187431
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 06:25:00-07	2187432
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-10 06:24:47-07	2187433
/	192.0.2.1	GET	200 OK	2016-07-10 06:24:27-07	2187434
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 06:24:49-07	2187435
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-10 06:25:17-07	2187436
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-10 06:25:20-07	2187437
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-10 06:25:17-07	2187438
/	203.0.113.225	GET	200 OK	2016-07-10 06:24:30-07	2187439
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 06:25:19-07	2187440
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 06:25:05-07	2187441
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-10 06:24:51-07	2187442
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 06:25:10-07	2187443
/	198.51.100.62	GET	200 OK	2016-07-10 06:24:40-07	2187444
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-10 06:25:01-07	2187445
/	192.0.2.99	GET	200 OK	2016-07-10 06:24:44-07	2187446
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 06:25:09-07	2187447
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-10 06:25:39-07	2187448
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-10 06:25:32-07	2187449
/	192.0.2.214	GET	200 OK	2016-07-10 06:24:50-07	2187450
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-10 06:25:12-07	2187451
/	203.0.113.179	GET	200 OK	2016-07-10 06:24:51-07	2187452
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-10 06:25:17-07	2187453
/	192.0.2.167	GET	200 OK	2016-07-10 06:24:52-07	2187454
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-10 06:25:37-07	2187455
/	198.51.100.195	GET	200 OK	2016-07-10 06:25:00-07	2187456
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 06:25:21-07	2187457
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-10 06:25:31-07	2187458
/	192.0.2.83	GET	200 OK	2016-07-10 06:25:05-07	2187459
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-10 06:26:02-07	2187460
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 06:25:25-07	2187461
/	203.0.113.49	GET	200 OK	2016-07-10 06:25:11-07	2187462
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-10 06:26:02-07	2187463
/	203.0.113.20	GET	200 OK	2016-07-10 06:25:19-07	2187464
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 06:25:58-07	2187465
/	198.51.100.143	GET	200 OK	2016-07-10 06:25:22-07	2187466
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-10 06:26:12-07	2187467
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-10 06:25:56-07	2187468
/	192.0.2.173	GET	200 OK	2016-07-10 06:25:29-07	2187469
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-10 06:25:47-07	2187470
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-10 06:25:45-07	2187471
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-10 06:26:03-07	2187472
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-10 06:26:14-07	2187473
/	198.51.100.114	GET	200 OK	2016-07-10 06:25:38-07	2187474
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-10 06:26:29-07	2187475
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-10 06:26:17-07	2187476
/	192.0.2.38	GET	200 OK	2016-07-10 06:25:48-07	2187477
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-10 06:26:29-07	2187478
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 06:26:28-07	2187479
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-10 06:26:46-07	2187480
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 06:26:39-07	2187481
/	192.0.2.172	GET	200 OK	2016-07-10 06:25:55-07	2187482
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 06:26:16-07	2187483
/article/candidate-is-jerke	192.0.2.172	GET	404 NOT FOUND	2016-07-10 06:26:22-07	2187484
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-10 06:26:44-07	2187485
/	203.0.113.202	GET	200 OK	2016-07-10 06:26:00-07	2187486
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 06:26:49-07	2187487
/	192.0.2.239	GET	200 OK	2016-07-10 06:26:03-07	2187488
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-10 06:27:03-07	2187489
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-10 06:27:03-07	2187490
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-10 06:26:34-07	2187491
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-10 06:26:44-07	2187492
/	192.0.2.54	GET	200 OK	2016-07-10 06:26:13-07	2187493
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-10 06:27:09-07	2187494
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-10 06:26:44-07	2187495
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-10 06:27:09-07	2187496
/	192.0.2.203	GET	200 OK	2016-07-10 06:26:22-07	2187497
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-10 06:27:11-07	2187498
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-10 06:26:41-07	2187499
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 06:26:55-07	2187500
/	192.0.2.82	GET	200 OK	2016-07-10 06:26:29-07	2187501
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-10 06:26:44-07	2187502
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-10 06:27:02-07	2187503
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-10 06:27:14-07	2187504
/	203.0.113.44	GET	200 OK	2016-07-10 06:26:38-07	2187505
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-10 06:27:16-07	2187506
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-10 06:27:31-07	2187507
/	198.51.100.175	GET	200 OK	2016-07-10 06:26:39-07	2187508
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-10 06:27:01-07	2187509
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-10 06:27:18-07	2187510
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-10 06:27:36-07	2187511
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 06:27:09-07	2187512
/	198.51.100.78	GET	200 OK	2016-07-10 06:26:45-07	2187513
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-10 06:27:26-07	2187514
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 06:27:23-07	2187515
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-10 06:27:04-07	2187516
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-10 06:27:28-07	2187517
/	198.51.100.252	GET	200 OK	2016-07-10 06:26:54-07	2187518
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-10 06:27:25-07	2187519
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-10 06:27:17-07	2187520
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-10 06:27:36-07	2187521
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-10 06:27:35-07	2187522
/	192.0.2.99	GET	200 OK	2016-07-10 06:26:55-07	2187523
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-10 06:27:46-07	2187524
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 06:27:48-07	2187525
/	192.0.2.56	GET	200 OK	2016-07-10 06:27:01-07	2187526
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-10 06:27:22-07	2187527
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-10 06:27:34-07	2187528
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-10 06:27:39-07	2187529
/	192.0.2.80	GET	200 OK	2016-07-10 06:27:08-07	2187530
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-10 06:27:47-07	2187531
/	203.0.113.107	GET	200 OK	2016-07-10 06:27:13-07	2187532
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-10 06:27:28-07	2187533
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-10 06:27:47-07	2187534
/	203.0.113.14	GET	200 OK	2016-07-10 06:27:16-07	2187535
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-10 06:27:48-07	2187536
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-10 06:27:35-07	2187537
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-10 06:28:16-07	2187538
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-10 06:27:53-07	2187539
/	203.0.113.4	GET	200 OK	2016-07-10 06:27:18-07	2187540
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-10 06:27:57-07	2187541
/	203.0.113.42	GET	200 OK	2016-07-10 06:27:26-07	2187542
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-10 06:28:16-07	2187543
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 06:28:17-07	2187544
/	203.0.113.20	GET	200 OK	2016-07-10 06:27:36-07	2187545
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 06:27:51-07	2187546
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 06:27:58-07	2187547
/	192.0.2.30	GET	200 OK	2016-07-10 06:27:41-07	2187548
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-10 06:28:37-07	2187549
/	203.0.113.61	GET	200 OK	2016-07-10 06:27:49-07	2187550
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-10 06:28:42-07	2187551
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-10 06:28:16-07	2187552
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-10 06:28:44-07	2187553
/	198.51.100.190	GET	200 OK	2016-07-10 06:27:57-07	2187554
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-10 06:28:51-07	2187555
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 06:28:20-07	2187556
/	203.0.113.192	GET	200 OK	2016-07-10 06:28:03-07	2187557
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-10 06:29:01-07	2187558
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-10 06:28:59-07	2187559
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-10 06:28:49-07	2187560
/	192.0.2.179	GET	200 OK	2016-07-10 06:28:07-07	2187561
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-10 06:28:49-07	2187562
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 06:28:47-07	2187563
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-10 06:28:27-07	2187564
/	198.51.100.150	GET	200 OK	2016-07-10 06:28:15-07	2187565
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 06:29:06-07	2187566
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-10 06:28:30-07	2187567
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 06:28:36-07	2187568
/	203.0.113.78	GET	200 OK	2016-07-10 06:33:35-07	2187760
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 06:28:54-07	2187569
/	198.51.100.54	GET	200 OK	2016-07-10 06:28:18-07	2187570
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 06:28:57-07	2187571
/	192.0.2.4	GET	200 OK	2016-07-10 06:28:21-07	2187572
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 06:29:05-07	2187573
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-10 06:29:21-07	2187574
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-10 06:28:50-07	2187575
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-10 06:28:53-07	2187576
/	203.0.113.156	GET	200 OK	2016-07-10 06:28:28-07	2187577
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 06:29:08-07	2187578
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 06:29:20-07	2187579
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-10 06:28:59-07	2187580
/	192.0.2.84	GET	200 OK	2016-07-10 06:28:35-07	2187581
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-10 06:28:53-07	2187582
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 06:29:03-07	2187583
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-10 06:28:53-07	2187584
/	198.51.100.53	GET	200 OK	2016-07-10 06:28:40-07	2187585
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-10 06:29:19-07	2187586
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-10 06:28:57-07	2187587
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-10 06:29:15-07	2187588
/	192.0.2.249	GET	200 OK	2016-07-10 06:28:48-07	2187589
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-10 06:29:20-07	2187590
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-10 06:29:44-07	2187591
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-10 06:29:31-07	2187592
/	203.0.113.168	GET	200 OK	2016-07-10 06:28:56-07	2187593
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-10 06:29:56-07	2187594
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-10 06:29:40-07	2187595
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-10 06:29:43-07	2187596
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-10 06:29:21-07	2187597
/	192.0.2.4	GET	200 OK	2016-07-10 06:29:00-07	2187598
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-10 06:29:19-07	2187599
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 06:29:32-07	2187600
/	203.0.113.183	GET	200 OK	2016-07-10 06:29:07-07	2187601
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-10 06:29:29-07	2187602
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-10 06:29:29-07	2187603
/	203.0.113.179	GET	200 OK	2016-07-10 06:29:16-07	2187604
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-10 06:29:39-07	2187605
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-10 06:29:56-07	2187606
/	192.0.2.49	GET	200 OK	2016-07-10 06:29:17-07	2187607
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 06:29:55-07	2187608
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-10 06:30:13-07	2187609
/	203.0.113.104	GET	200 OK	2016-07-10 06:29:20-07	2187610
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-10 06:29:58-07	2187611
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 06:29:49-07	2187612
/	192.0.2.244	GET	200 OK	2016-07-10 06:29:21-07	2187613
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-10 06:29:38-07	2187614
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-10 06:30:15-07	2187615
/	203.0.113.103	GET	200 OK	2016-07-10 06:29:27-07	2187616
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 06:30:02-07	2187617
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 06:29:51-07	2187618
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-10 06:29:55-07	2187619
/	203.0.113.234	GET	200 OK	2016-07-10 06:29:33-07	2187620
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-10 06:30:05-07	2187621
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 06:30:15-07	2187622
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 06:30:10-07	2187623
/	203.0.113.225	GET	200 OK	2016-07-10 06:29:38-07	2187624
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 06:30:08-07	2187625
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 06:30:06-07	2187626
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 06:29:54-07	2187627
/	198.51.100.218	GET	200 OK	2016-07-10 06:29:41-07	2187628
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 06:30:33-07	2187629
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-10 06:30:38-07	2187630
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-10 06:29:57-07	2187631
/	192.0.2.253	GET	200 OK	2016-07-10 06:29:42-07	2187632
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-10 06:30:15-07	2187633
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-10 06:30:18-07	2187634
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-10 06:30:09-07	2187635
/	192.0.2.176	GET	200 OK	2016-07-10 06:29:50-07	2187636
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-10 06:30:23-07	2187637
/	192.0.2.93	GET	200 OK	2016-07-10 06:29:54-07	2187638
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-10 06:30:44-07	2187639
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-10 06:30:24-07	2187640
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-10 06:30:25-07	2187641
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-10 06:30:43-07	2187642
/	198.51.100.110	GET	200 OK	2016-07-10 06:30:03-07	2187643
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-10 06:30:38-07	2187644
/	203.0.113.220	GET	200 OK	2016-07-10 06:30:07-07	2187645
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-10 06:30:40-07	2187646
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-10 06:30:57-07	2187647
/	192.0.2.112	GET	200 OK	2016-07-10 06:30:15-07	2187648
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-10 06:31:07-07	2187649
/	192.0.2.118	GET	200 OK	2016-07-10 06:30:18-07	2187650
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-10 06:30:55-07	2187651
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-10 06:30:53-07	2187652
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 06:30:35-07	2187653
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 06:31:14-07	2187654
/	203.0.113.64	GET	200 OK	2016-07-10 06:30:21-07	2187655
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-10 06:31:06-07	2187656
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-10 06:30:59-07	2187657
/	203.0.113.147	GET	200 OK	2016-07-10 06:30:28-07	2187658
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-10 06:31:28-07	2187659
/	192.0.2.105	GET	200 OK	2016-07-10 06:30:35-07	2187660
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-10 06:31:30-07	2187661
/	198.51.100.1	GET	200 OK	2016-07-10 06:30:38-07	2187662
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-10 06:30:59-07	2187663
/	198.51.100.187	GET	200 OK	2016-07-10 06:38:21-07	2187951
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 06:31:04-07	2187664
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-10 06:31:23-07	2187665
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-10 06:31:37-07	2187666
/	192.0.2.139	GET	200 OK	2016-07-10 06:30:48-07	2187667
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-10 06:31:03-07	2187668
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-10 06:31:35-07	2187669
/	198.51.100.76	GET	200 OK	2016-07-10 06:30:56-07	2187670
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 06:31:54-07	2187671
/	198.51.100.237	GET	200 OK	2016-07-10 06:31:03-07	2187672
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-10 06:31:36-07	2187673
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 06:31:43-07	2187674
/	192.0.2.184	GET	200 OK	2016-07-10 06:31:13-07	2187675
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-10 06:31:48-07	2187676
/	192.0.2.106	GET	200 OK	2016-07-10 06:31:15-07	2187677
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-10 06:31:46-07	2187678
/	198.51.100.241	GET	200 OK	2016-07-10 06:31:21-07	2187679
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 06:32:12-07	2187680
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-10 06:32:04-07	2187681
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-10 06:32:03-07	2187682
/	192.0.2.136	GET	200 OK	2016-07-10 06:31:26-07	2187683
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-10 06:32:11-07	2187684
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-10 06:32:09-07	2187685
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-10 06:32:07-07	2187686
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-10 06:32:19-07	2187687
/	192.0.2.65	GET	200 OK	2016-07-10 06:31:27-07	2187688
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-10 06:32:20-07	2187689
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-10 06:31:48-07	2187690
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-10 06:32:17-07	2187691
/	203.0.113.23	GET	200 OK	2016-07-10 06:31:35-07	2187692
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-10 06:32:12-07	2187693
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-10 06:32:05-07	2187694
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-10 06:32:27-07	2187695
/	192.0.2.45	GET	200 OK	2016-07-10 06:31:44-07	2187696
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 06:32:02-07	2187697
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 06:32:24-07	2187698
/	198.51.100.139	GET	200 OK	2016-07-10 06:31:54-07	2187699
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 06:32:17-07	2187700
/	192.0.2.117	GET	200 OK	2016-07-10 06:32:03-07	2187701
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 06:32:41-07	2187702
/	203.0.113.165	GET	200 OK	2016-07-10 06:32:05-07	2187703
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 06:32:29-07	2187704
/	198.51.100.181	GET	200 OK	2016-07-10 06:32:08-07	2187705
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-10 06:32:52-07	2187706
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-10 06:32:48-07	2187707
/	203.0.113.12	GET	200 OK	2016-07-10 06:32:14-07	2187708
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 06:33:06-07	2187709
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 06:32:30-07	2187710
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 06:32:33-07	2187711
/	198.51.100.146	GET	200 OK	2016-07-10 06:32:16-07	2187712
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 06:32:55-07	2187713
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-10 06:32:52-07	2187714
/	192.0.2.199	GET	200 OK	2016-07-10 06:32:24-07	2187715
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 06:32:56-07	2187716
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 06:32:45-07	2187717
/	192.0.2.141	GET	200 OK	2016-07-10 06:32:31-07	2187718
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 06:32:57-07	2187719
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-10 06:33:18-07	2187720
/	203.0.113.251	GET	200 OK	2016-07-10 06:32:35-07	2187721
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 06:33:01-07	2187722
/	203.0.113.27	GET	200 OK	2016-07-10 06:32:43-07	2187723
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-10 06:33:35-07	2187724
/	192.0.2.131	GET	200 OK	2016-07-10 06:32:44-07	2187725
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 06:33:39-07	2187726
/	198.51.100.174	GET	200 OK	2016-07-10 06:32:46-07	2187727
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 06:33:08-07	2187728
/	192.0.2.253	GET	200 OK	2016-07-10 06:32:51-07	2187729
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-10 06:33:49-07	2187730
/	192.0.2.33	GET	200 OK	2016-07-10 06:32:54-07	2187731
/article/media-obsessed-with-bearsf	192.0.2.33	GET	404 NOT FOUND	2016-07-10 06:33:25-07	2187732
/	198.51.100.191	GET	200 OK	2016-07-10 06:32:57-07	2187733
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 06:33:16-07	2187734
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-10 06:33:54-07	2187735
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 06:33:30-07	2187736
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 06:33:42-07	2187737
/	203.0.113.163	GET	200 OK	2016-07-10 06:33:03-07	2187738
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-10 06:33:38-07	2187739
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-10 06:34:02-07	2187740
/	192.0.2.8	GET	200 OK	2016-07-10 06:33:12-07	2187741
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 06:33:35-07	2187742
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-10 06:33:28-07	2187743
/	192.0.2.247	GET	200 OK	2016-07-10 06:33:15-07	2187744
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-10 06:33:44-07	2187745
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-10 06:33:33-07	2187746
/	192.0.2.179	GET	200 OK	2016-07-10 06:33:16-07	2187747
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 06:33:34-07	2187748
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-10 06:33:56-07	2187749
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 06:33:41-07	2187750
/	198.51.100.135	GET	200 OK	2016-07-10 06:33:18-07	2187751
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-10 06:34:00-07	2187752
/	192.0.2.7	GET	200 OK	2016-07-10 06:33:24-07	2187753
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-10 06:33:41-07	2187754
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-10 06:34:18-07	2187755
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-10 06:33:46-07	2187756
/	203.0.113.155	GET	200 OK	2016-07-10 06:33:25-07	2187757
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-10 06:34:23-07	2187758
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-10 06:33:47-07	2187759
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-10 06:34:18-07	2187761
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-10 06:34:33-07	2187762
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-10 06:34:22-07	2187763
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-10 06:34:10-07	2187764
/	203.0.113.179	GET	200 OK	2016-07-10 06:33:45-07	2187765
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-10 06:34:33-07	2187766
/	192.0.2.120	GET	200 OK	2016-07-10 06:33:47-07	2187767
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-10 06:34:26-07	2187768
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 06:34:32-07	2187769
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 06:34:17-07	2187770
/	203.0.113.18	GET	200 OK	2016-07-10 06:33:57-07	2187771
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-10 06:34:53-07	2187772
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-10 06:34:27-07	2187773
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-10 06:34:48-07	2187774
/	203.0.113.85	GET	200 OK	2016-07-10 06:34:06-07	2187775
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-10 06:35:04-07	2187776
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 06:34:41-07	2187777
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-10 06:34:31-07	2187778
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 06:34:55-07	2187779
/	192.0.2.9	GET	200 OK	2016-07-10 06:34:08-07	2187780
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-10 06:34:39-07	2187781
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-10 06:34:35-07	2187782
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-10 06:34:36-07	2187783
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-10 06:34:23-07	2187784
/	192.0.2.8	GET	200 OK	2016-07-10 06:34:18-07	2187785
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 06:34:39-07	2187786
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-10 06:34:49-07	2187787
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-10 06:34:33-07	2187788
/	198.51.100.49	GET	200 OK	2016-07-10 06:34:26-07	2187789
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 06:34:48-07	2187790
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-10 06:34:58-07	2187791
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-10 06:34:58-07	2187792
/	192.0.2.105	GET	200 OK	2016-07-10 06:34:27-07	2187793
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-10 06:34:50-07	2187794
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-10 06:34:46-07	2187795
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-10 06:35:02-07	2187796
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-10 06:35:24-07	2187797
/	203.0.113.234	GET	200 OK	2016-07-10 06:34:30-07	2187798
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-10 06:34:47-07	2187799
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-10 06:35:08-07	2187800
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 06:34:49-07	2187801
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 06:35:18-07	2187802
/	203.0.113.12	GET	200 OK	2016-07-10 06:34:31-07	2187803
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 06:35:19-07	2187804
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 06:35:29-07	2187805
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 06:35:23-07	2187806
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-10 06:34:47-07	2187807
/	203.0.113.130	GET	200 OK	2016-07-10 06:34:34-07	2187808
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-10 06:34:53-07	2187809
/	192.0.2.133	GET	200 OK	2016-07-10 06:34:40-07	2187810
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 06:35:18-07	2187811
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 06:35:32-07	2187812
/	198.51.100.136	GET	200 OK	2016-07-10 06:34:44-07	2187813
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-10 06:35:06-07	2187814
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 06:35:21-07	2187815
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 06:35:37-07	2187816
/	203.0.113.128	GET	200 OK	2016-07-10 06:34:46-07	2187817
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 06:35:33-07	2187818
/	203.0.113.16	GET	200 OK	2016-07-10 06:34:50-07	2187819
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-10 06:35:49-07	2187820
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-10 06:35:48-07	2187821
/	203.0.113.190	GET	200 OK	2016-07-10 06:34:53-07	2187822
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-10 06:35:25-07	2187823
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-10 06:35:14-07	2187824
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-10 06:35:17-07	2187825
/	203.0.113.67	GET	200 OK	2016-07-10 06:34:57-07	2187826
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 06:35:56-07	2187827
/	203.0.113.86	GET	200 OK	2016-07-10 06:35:06-07	2187828
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-10 06:35:58-07	2187829
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-10 06:35:48-07	2187830
/	198.51.100.182	GET	200 OK	2016-07-10 06:35:14-07	2187831
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 06:35:35-07	2187832
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-10 06:35:59-07	2187833
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-10 06:36:05-07	2187834
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-10 06:35:37-07	2187835
/	203.0.113.102	GET	200 OK	2016-07-10 06:35:18-07	2187836
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-10 06:36:03-07	2187837
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 06:35:42-07	2187838
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-10 06:36:14-07	2187839
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 06:35:39-07	2187840
/	198.51.100.111	GET	200 OK	2016-07-10 06:35:26-07	2187841
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-10 06:35:44-07	2187842
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-10 06:36:01-07	2187843
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-10 06:36:06-07	2187844
/	198.51.100.29	GET	200 OK	2016-07-10 06:35:27-07	2187845
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-10 06:36:07-07	2187846
/	192.0.2.132	GET	200 OK	2016-07-10 06:35:33-07	2187847
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-10 06:36:17-07	2187848
/	192.0.2.160	GET	200 OK	2016-07-10 06:35:34-07	2187849
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-10 06:36:20-07	2187850
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-10 06:35:49-07	2187851
/	203.0.113.213	GET	200 OK	2016-07-10 06:35:43-07	2187852
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-10 06:36:34-07	2187853
/	203.0.113.253	GET	200 OK	2016-07-10 06:35:52-07	2187854
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 06:36:50-07	2187855
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 06:36:14-07	2187856
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-10 06:36:48-07	2187857
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-10 06:36:08-07	2187858
/	203.0.113.145	GET	200 OK	2016-07-10 06:36:02-07	2187859
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 06:36:47-07	2187860
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-10 06:36:31-07	2187861
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-10 06:36:33-07	2187862
/	198.51.100.253	GET	200 OK	2016-07-10 06:36:05-07	2187863
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-10 06:36:40-07	2187864
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 06:36:29-07	2187865
/	203.0.113.53	GET	200 OK	2016-07-10 06:36:10-07	2187866
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 06:36:57-07	2187867
/	203.0.113.164	GET	200 OK	2016-07-10 06:36:15-07	2187868
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-10 06:37:04-07	2187869
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 06:37:08-07	2187870
/	203.0.113.162	GET	200 OK	2016-07-10 06:36:17-07	2187871
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 06:36:41-07	2187872
/	198.51.100.52	GET	200 OK	2016-07-10 06:36:21-07	2187873
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-10 06:37:09-07	2187874
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-10 06:36:39-07	2187875
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-10 06:36:50-07	2187876
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-10 06:36:41-07	2187877
/	198.51.100.182	GET	200 OK	2016-07-10 06:36:30-07	2187878
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-10 06:37:06-07	2187879
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 06:36:45-07	2187880
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-10 06:37:19-07	2187881
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-10 06:37:27-07	2187882
/	198.51.100.56	GET	200 OK	2016-07-10 06:36:33-07	2187883
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-10 06:36:54-07	2187884
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-10 06:37:21-07	2187885
/	192.0.2.79	GET	200 OK	2016-07-10 06:36:35-07	2187886
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-10 06:37:35-07	2187887
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-10 06:37:02-07	2187888
/	203.0.113.6	GET	200 OK	2016-07-10 06:36:40-07	2187889
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 06:36:57-07	2187890
/	203.0.113.232	GET	200 OK	2016-07-10 06:36:47-07	2187891
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 06:37:19-07	2187892
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-10 06:37:43-07	2187893
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-10 06:37:18-07	2187894
/	192.0.2.59	GET	200 OK	2016-07-10 06:36:54-07	2187895
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 06:37:44-07	2187896
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 06:37:51-07	2187897
/	203.0.113.181	GET	200 OK	2016-07-10 06:37:01-07	2187898
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 06:37:27-07	2187899
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-10 06:37:22-07	2187900
/article/so-many-bearsa	203.0.113.181	GET	404 NOT FOUND	2016-07-10 06:37:32-07	2187901
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 06:37:57-07	2187902
/	198.51.100.153	GET	200 OK	2016-07-10 06:37:09-07	2187903
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-10 06:37:29-07	2187904
/	198.51.100.189	GET	200 OK	2016-07-10 06:37:14-07	2187905
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-10 06:38:03-07	2187906
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-10 06:37:32-07	2187907
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-10 06:37:45-07	2187908
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-10 06:37:34-07	2187909
/	203.0.113.171	GET	200 OK	2016-07-10 06:37:19-07	2187910
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-10 06:38:11-07	2187911
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-10 06:38:07-07	2187912
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-10 06:38:06-07	2187913
/	192.0.2.162	GET	200 OK	2016-07-10 06:37:20-07	2187914
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-10 06:37:42-07	2187915
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 06:37:36-07	2187916
/	198.51.100.249	GET	200 OK	2016-07-10 06:37:29-07	2187917
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-10 06:38:25-07	2187918
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-10 06:38:09-07	2187919
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-10 06:37:54-07	2187920
/	203.0.113.223	GET	200 OK	2016-07-10 06:37:39-07	2187921
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-10 06:38:08-07	2187922
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-10 06:38:37-07	2187923
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-10 06:38:11-07	2187924
/	198.51.100.184	GET	200 OK	2016-07-10 06:37:49-07	2187925
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-10 06:38:43-07	2187926
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-10 06:38:20-07	2187927
/article/bears-love-berriesk	198.51.100.184	GET	404 NOT FOUND	2016-07-10 06:38:13-07	2187928
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-10 06:38:35-07	2187929
/	198.51.100.57	GET	200 OK	2016-07-10 06:37:51-07	2187930
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-10 06:38:31-07	2187931
/	203.0.113.87	GET	200 OK	2016-07-10 06:37:56-07	2187932
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 06:38:38-07	2187933
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-10 06:38:38-07	2187934
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 06:38:26-07	2187935
/	192.0.2.5	GET	200 OK	2016-07-10 06:38:00-07	2187936
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 06:38:35-07	2187937
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-10 06:38:41-07	2187938
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-10 06:38:19-07	2187939
/	203.0.113.163	GET	200 OK	2016-07-10 06:38:02-07	2187940
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-10 06:38:26-07	2187941
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-10 06:38:21-07	2187942
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-10 06:38:25-07	2187943
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-10 06:38:55-07	2187944
/	198.51.100.47	GET	200 OK	2016-07-10 06:38:11-07	2187945
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-10 06:38:40-07	2187946
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 06:38:54-07	2187947
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-10 06:38:51-07	2187948
/	198.51.100.89	GET	200 OK	2016-07-10 06:38:19-07	2187949
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-10 06:38:50-07	2187950
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-10 06:38:51-07	2187952
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 06:38:38-07	2187953
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-10 06:39:09-07	2187954
/	192.0.2.236	GET	200 OK	2016-07-10 06:38:24-07	2187955
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 06:38:49-07	2187956
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-10 06:38:57-07	2187957
/	192.0.2.116	GET	200 OK	2016-07-10 06:38:28-07	2187958
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 06:39:15-07	2187959
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-10 06:38:46-07	2187960
/	192.0.2.39	GET	200 OK	2016-07-10 06:38:32-07	2187961
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 06:39:32-07	2187962
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-10 06:39:21-07	2187963
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 06:39:19-07	2187964
/	203.0.113.240	GET	200 OK	2016-07-10 06:38:41-07	2187965
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-10 06:39:38-07	2187966
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-10 06:39:14-07	2187967
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-10 06:39:36-07	2187968
/	192.0.2.67	GET	200 OK	2016-07-10 06:38:45-07	2187969
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-10 06:39:28-07	2187970
/	203.0.113.148	GET	200 OK	2016-07-10 06:38:49-07	2187971
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-10 06:39:31-07	2187972
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-10 06:39:21-07	2187973
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-10 06:39:25-07	2187974
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-10 06:39:41-07	2187975
/	192.0.2.21	GET	200 OK	2016-07-10 06:38:51-07	2187976
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-10 06:39:41-07	2187977
/article/goats-eat-googlesd	192.0.2.21	GET	404 NOT FOUND	2016-07-10 06:39:37-07	2187978
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 06:39:37-07	2187979
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-10 06:39:23-07	2187980
/	203.0.113.146	GET	200 OK	2016-07-10 06:38:56-07	2187981
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-10 06:39:21-07	2187982
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-10 06:39:22-07	2187983
/	192.0.2.252	GET	200 OK	2016-07-10 06:39:04-07	2187984
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-10 06:39:33-07	2187985
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-10 06:39:59-07	2187986
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-10 06:39:44-07	2187987
/	203.0.113.48	GET	200 OK	2016-07-10 06:39:10-07	2187988
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-10 06:39:25-07	2187989
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-10 06:39:33-07	2187990
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-10 06:39:51-07	2187991
/	198.51.100.235	GET	200 OK	2016-07-10 06:39:20-07	2187992
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-10 06:40:07-07	2187993
/	192.0.2.122	GET	200 OK	2016-07-10 06:39:22-07	2187994
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-10 06:39:42-07	2187995
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 06:40:02-07	2187996
/	198.51.100.107	GET	200 OK	2016-07-10 06:39:25-07	2187997
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 06:40:02-07	2187998
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-10 06:39:51-07	2187999
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-10 06:40:06-07	2188000
/	192.0.2.187	GET	200 OK	2016-07-10 06:39:34-07	2188001
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 06:39:53-07	2188002
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-10 06:40:07-07	2188003
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-10 06:40:14-07	2188004
/	192.0.2.80	GET	200 OK	2016-07-10 06:39:36-07	2188005
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-10 06:40:36-07	2188006
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-10 06:40:23-07	2188007
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-10 06:40:01-07	2188008
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-10 06:40:23-07	2188009
/	203.0.113.156	GET	200 OK	2016-07-10 06:39:38-07	2188010
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 06:39:57-07	2188011
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 06:40:31-07	2188012
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 06:40:27-07	2188013
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 06:40:12-07	2188014
/	192.0.2.26	GET	200 OK	2016-07-10 06:39:43-07	2188015
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 06:40:40-07	2188016
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-10 06:40:22-07	2188017
/	198.51.100.108	GET	200 OK	2016-07-10 06:39:53-07	2188018
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-10 06:40:30-07	2188019
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-10 06:40:30-07	2188020
/	198.51.100.8	GET	200 OK	2016-07-10 06:40:00-07	2188021
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 06:40:20-07	2188022
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-10 06:40:22-07	2188023
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 06:41:00-07	2188024
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-10 06:40:46-07	2188025
/	198.51.100.87	GET	200 OK	2016-07-10 06:40:10-07	2188026
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-10 06:40:42-07	2188027
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-10 06:41:01-07	2188028
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 06:40:34-07	2188029
/	192.0.2.64	GET	200 OK	2016-07-10 06:40:12-07	2188030
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-10 06:40:46-07	2188031
/	192.0.2.246	GET	200 OK	2016-07-10 06:40:19-07	2188032
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-10 06:40:52-07	2188033
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 06:40:57-07	2188034
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 06:41:03-07	2188035
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 06:41:13-07	2188036
/	198.51.100.45	GET	200 OK	2016-07-10 06:40:24-07	2188037
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-10 06:41:05-07	2188038
/	198.51.100.169	GET	200 OK	2016-07-10 06:40:34-07	2188039
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-10 06:41:33-07	2188040
/	198.51.100.87	GET	200 OK	2016-07-10 06:40:40-07	2188041
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-10 06:41:10-07	2188042
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-10 06:41:01-07	2188043
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-10 06:40:57-07	2188044
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-10 06:41:07-07	2188045
/	192.0.2.101	GET	200 OK	2016-07-10 06:40:47-07	2188046
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-10 06:41:40-07	2188047
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-10 06:41:31-07	2188048
/	203.0.113.240	GET	200 OK	2016-07-10 06:40:53-07	2188049
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-10 06:41:36-07	2188050
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-10 06:41:34-07	2188051
/	203.0.113.240	GET	200 OK	2016-07-10 06:41:01-07	2188052
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-10 06:41:55-07	2188053
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-10 06:41:41-07	2188054
/	203.0.113.185	GET	200 OK	2016-07-10 06:41:07-07	2188055
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 06:41:42-07	2188056
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-10 06:41:30-07	2188057
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 06:41:35-07	2188058
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 06:41:50-07	2188059
/	192.0.2.175	GET	200 OK	2016-07-10 06:41:16-07	2188060
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 06:42:15-07	2188061
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-10 06:41:58-07	2188062
/	198.51.100.114	GET	200 OK	2016-07-10 06:41:26-07	2188063
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-10 06:42:10-07	2188064
/	203.0.113.22	GET	200 OK	2016-07-10 06:41:28-07	2188065
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-10 06:42:17-07	2188066
/	192.0.2.158	GET	200 OK	2016-07-10 06:41:30-07	2188067
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 06:41:54-07	2188068
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-10 06:41:48-07	2188069
/	203.0.113.53	GET	200 OK	2016-07-10 06:41:35-07	2188070
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 06:42:17-07	2188071
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-10 06:42:29-07	2188072
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 06:42:28-07	2188073
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-10 06:42:00-07	2188074
/	198.51.100.82	GET	200 OK	2016-07-10 06:41:44-07	2188075
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 06:42:29-07	2188076
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 06:42:05-07	2188077
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 06:42:32-07	2188078
/	192.0.2.147	GET	200 OK	2016-07-10 06:41:54-07	2188079
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-10 06:42:42-07	2188080
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-10 06:42:51-07	2188081
/	192.0.2.246	GET	200 OK	2016-07-10 06:41:57-07	2188082
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 06:42:37-07	2188083
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 06:42:33-07	2188084
/	203.0.113.153	GET	200 OK	2016-07-10 06:42:01-07	2188085
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 06:42:41-07	2188086
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-10 06:42:16-07	2188087
/	192.0.2.33	GET	200 OK	2016-07-10 06:42:07-07	2188088
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-10 06:42:43-07	2188089
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-10 06:43:01-07	2188090
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-10 06:42:46-07	2188091
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-10 06:42:54-07	2188092
/	192.0.2.52	GET	200 OK	2016-07-10 06:42:12-07	2188093
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-10 06:42:42-07	2188094
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-10 06:42:40-07	2188095
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-10 06:42:59-07	2188096
/	198.51.100.148	GET	200 OK	2016-07-10 06:42:13-07	2188097
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-10 06:42:36-07	2188098
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-10 06:42:38-07	2188099
/	203.0.113.193	GET	200 OK	2016-07-10 06:42:17-07	2188100
/article/goats-eat-googless	203.0.113.193	GET	404 NOT FOUND	2016-07-10 06:43:17-07	2188101
/	203.0.113.2	GET	200 OK	2016-07-10 06:42:21-07	2188102
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 06:43:16-07	2188103
/	192.0.2.237	GET	200 OK	2016-07-10 06:42:29-07	2188104
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 06:43:21-07	2188105
/	192.0.2.244	GET	200 OK	2016-07-10 06:42:39-07	2188106
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-10 06:43:32-07	2188107
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-10 06:43:28-07	2188108
/	203.0.113.202	GET	200 OK	2016-07-10 06:42:45-07	2188109
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-10 06:43:00-07	2188110
/	203.0.113.14	GET	200 OK	2016-07-10 06:42:55-07	2188111
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-10 06:43:55-07	2188112
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-10 06:43:27-07	2188113
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-10 06:43:41-07	2188114
/	203.0.113.83	GET	200 OK	2016-07-10 06:42:57-07	2188115
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-10 06:43:48-07	2188116
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-10 06:43:41-07	2188117
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 06:43:17-07	2188118
/	203.0.113.128	GET	200 OK	2016-07-10 06:43:04-07	2188119
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 06:43:51-07	2188120
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 06:43:42-07	2188121
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 06:43:42-07	2188122
/	192.0.2.192	GET	200 OK	2016-07-10 06:43:06-07	2188123
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 06:43:47-07	2188124
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 06:43:53-07	2188125
/	192.0.2.98	GET	200 OK	2016-07-10 06:43:10-07	2188126
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-10 06:43:42-07	2188127
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-10 06:43:49-07	2188128
/	203.0.113.179	GET	200 OK	2016-07-10 06:43:14-07	2188129
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 06:44:10-07	2188130
/	203.0.113.2	GET	200 OK	2016-07-10 06:43:16-07	2188131
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-10 06:43:58-07	2188132
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-10 06:44:02-07	2188133
/article/bad-things-gonek	203.0.113.2	GET	404 NOT FOUND	2016-07-10 06:43:44-07	2188134
/	192.0.2.32	GET	200 OK	2016-07-10 06:43:26-07	2188135
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 06:44:20-07	2188136
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 06:43:58-07	2188137
/	192.0.2.69	GET	200 OK	2016-07-10 06:43:30-07	2188138
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 06:44:07-07	2188139
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-10 06:44:19-07	2188140
/	203.0.113.197	GET	200 OK	2016-07-10 06:43:37-07	2188141
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-10 06:44:23-07	2188142
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-10 06:44:13-07	2188143
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-10 06:44:01-07	2188144
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-10 06:44:29-07	2188145
/	192.0.2.104	GET	200 OK	2016-07-10 06:43:43-07	2188146
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-10 06:44:11-07	2188147
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 06:44:38-07	2188148
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-10 06:44:41-07	2188149
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-10 06:43:58-07	2188150
/	198.51.100.41	GET	200 OK	2016-07-10 06:43:50-07	2188151
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-10 06:44:17-07	2188152
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-10 06:44:27-07	2188153
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-10 06:44:05-07	2188154
/	198.51.100.188	GET	200 OK	2016-07-10 06:43:55-07	2188155
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 06:44:28-07	2188156
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-10 06:44:52-07	2188157
/	198.51.100.99	GET	200 OK	2016-07-10 06:44:04-07	2188158
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-10 06:44:38-07	2188159
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-10 06:44:25-07	2188160
/	203.0.113.239	GET	200 OK	2016-07-10 06:44:14-07	2188161
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-10 06:45:05-07	2188162
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-10 06:44:29-07	2188163
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 06:45:10-07	2188164
/	192.0.2.173	GET	200 OK	2016-07-10 06:44:20-07	2188165
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-10 06:45:16-07	2188166
/	203.0.113.31	GET	200 OK	2016-07-10 06:44:25-07	2188167
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 06:45:11-07	2188168
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-10 06:44:51-07	2188169
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-10 06:45:14-07	2188170
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-10 06:45:05-07	2188171
/	192.0.2.30	GET	200 OK	2016-07-10 06:44:31-07	2188172
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-10 06:44:54-07	2188173
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-10 06:45:09-07	2188174
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-10 06:45:12-07	2188175
/	198.51.100.115	GET	200 OK	2016-07-10 06:44:33-07	2188176
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 06:45:07-07	2188177
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-10 06:44:58-07	2188178
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 06:45:29-07	2188179
/	203.0.113.78	GET	200 OK	2016-07-10 06:44:39-07	2188180
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-10 06:45:30-07	2188181
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-10 06:45:07-07	2188182
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 06:44:57-07	2188183
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-10 06:45:36-07	2188184
/	198.51.100.147	GET	200 OK	2016-07-10 06:44:45-07	2188185
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 06:45:39-07	2188186
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-10 06:45:37-07	2188187
/	198.51.100.17	GET	200 OK	2016-07-10 06:44:49-07	2188188
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-10 06:45:24-07	2188189
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-10 06:45:45-07	2188190
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 06:45:38-07	2188191
/	192.0.2.80	GET	200 OK	2016-07-10 06:44:54-07	2188192
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 06:45:11-07	2188193
/	198.51.100.200	GET	200 OK	2016-07-10 06:44:57-07	2188194
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-10 06:45:16-07	2188195
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-10 06:45:12-07	2188196
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-10 06:45:41-07	2188197
/	192.0.2.123	GET	200 OK	2016-07-10 06:45:03-07	2188198
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-10 06:45:53-07	2188199
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 06:45:33-07	2188200
/	203.0.113.148	GET	200 OK	2016-07-10 06:45:06-07	2188201
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-10 06:45:52-07	2188202
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-10 06:45:40-07	2188203
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-10 06:45:26-07	2188204
/	203.0.113.105	GET	200 OK	2016-07-10 06:45:11-07	2188205
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-10 06:45:49-07	2188206
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 06:45:50-07	2188207
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-10 06:45:42-07	2188208
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 06:45:34-07	2188209
/	198.51.100.100	GET	200 OK	2016-07-10 06:45:12-07	2188210
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-10 06:46:03-07	2188211
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-10 06:45:51-07	2188212
/	192.0.2.4	GET	200 OK	2016-07-10 06:45:18-07	2188213
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-10 06:46:17-07	2188214
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 06:45:33-07	2188215
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-10 06:45:34-07	2188216
/	192.0.2.222	GET	200 OK	2016-07-10 06:45:28-07	2188217
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-10 06:46:02-07	2188218
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-10 06:46:25-07	2188219
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-10 06:46:02-07	2188220
/	192.0.2.150	GET	200 OK	2016-07-10 06:45:34-07	2188221
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-10 06:46:05-07	2188222
/	192.0.2.116	GET	200 OK	2016-07-10 06:45:35-07	2188223
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-10 06:46:03-07	2188224
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 06:46:23-07	2188225
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 06:46:14-07	2188226
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-10 06:46:23-07	2188227
/	192.0.2.138	GET	200 OK	2016-07-10 06:45:39-07	2188228
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-10 06:46:25-07	2188229
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 06:46:38-07	2188230
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-10 06:46:32-07	2188231
/	203.0.113.55	GET	200 OK	2016-07-10 06:45:42-07	2188232
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-10 06:46:34-07	2188233
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 06:46:30-07	2188234
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-10 06:46:21-07	2188235
/	198.51.100.240	GET	200 OK	2016-07-10 06:45:47-07	2188236
/	198.51.100.55	GET	200 OK	2016-07-10 06:47:44-07	2188332
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-10 06:46:46-07	2188237
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-10 06:46:42-07	2188238
/	192.0.2.52	GET	200 OK	2016-07-10 06:45:54-07	2188239
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 06:46:23-07	2188240
/	192.0.2.32	GET	200 OK	2016-07-10 06:45:55-07	2188241
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-10 06:46:40-07	2188242
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 06:46:26-07	2188243
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-10 06:46:38-07	2188244
/	203.0.113.97	GET	200 OK	2016-07-10 06:46:01-07	2188245
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-10 06:46:24-07	2188246
/	192.0.2.64	GET	200 OK	2016-07-10 06:46:02-07	2188247
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 06:47:01-07	2188248
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-10 06:46:33-07	2188249
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-10 06:46:55-07	2188250
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-10 06:46:59-07	2188251
/	198.51.100.90	GET	200 OK	2016-07-10 06:46:03-07	2188252
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-10 06:46:28-07	2188253
/	198.51.100.159	GET	200 OK	2016-07-10 06:46:10-07	2188254
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 06:46:26-07	2188255
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-10 06:46:32-07	2188256
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 06:46:51-07	2188257
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 06:46:43-07	2188258
/	192.0.2.20	GET	200 OK	2016-07-10 06:46:19-07	2188259
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 06:46:42-07	2188260
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-10 06:46:42-07	2188261
/	203.0.113.242	GET	200 OK	2016-07-10 06:46:24-07	2188262
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-10 06:46:59-07	2188263
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 06:47:20-07	2188264
/	192.0.2.213	GET	200 OK	2016-07-10 06:46:29-07	2188265
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 06:46:58-07	2188266
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 06:46:53-07	2188267
/	198.51.100.62	GET	200 OK	2016-07-10 06:46:32-07	2188268
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 06:46:55-07	2188269
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 06:47:19-07	2188270
/	203.0.113.254	GET	200 OK	2016-07-10 06:46:33-07	2188271
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-10 06:47:25-07	2188272
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 06:46:48-07	2188273
/	192.0.2.25	GET	200 OK	2016-07-10 06:46:36-07	2188274
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 06:46:54-07	2188275
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-10 06:47:19-07	2188276
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 06:47:24-07	2188277
/	192.0.2.102	GET	200 OK	2016-07-10 06:46:45-07	2188278
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-10 06:47:23-07	2188279
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-10 06:47:24-07	2188280
/	203.0.113.218	GET	200 OK	2016-07-10 06:46:47-07	2188281
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 06:47:11-07	2188282
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 06:47:15-07	2188283
/	203.0.113.73	GET	200 OK	2016-07-10 06:46:49-07	2188284
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-10 06:47:23-07	2188285
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 06:47:24-07	2188286
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 06:47:16-07	2188287
/	203.0.113.151	GET	200 OK	2016-07-10 06:46:52-07	2188288
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-10 06:47:49-07	2188289
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-10 06:47:43-07	2188290
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-10 06:47:41-07	2188291
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 06:47:34-07	2188292
/	192.0.2.118	GET	200 OK	2016-07-10 06:46:57-07	2188293
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-10 06:47:42-07	2188294
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-10 06:47:14-07	2188295
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-10 06:47:24-07	2188296
/	198.51.100.164	GET	200 OK	2016-07-10 06:46:59-07	2188297
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 06:47:29-07	2188298
/	192.0.2.202	GET	200 OK	2016-07-10 06:47:05-07	2188299
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-10 06:48:02-07	2188300
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-10 06:47:48-07	2188301
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-10 06:47:49-07	2188302
/	198.51.100.139	GET	200 OK	2016-07-10 06:47:06-07	2188303
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-10 06:47:40-07	2188304
/	192.0.2.92	GET	200 OK	2016-07-10 06:47:09-07	2188305
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 06:47:33-07	2188306
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-10 06:47:46-07	2188307
/	203.0.113.94	GET	200 OK	2016-07-10 06:47:18-07	2188308
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-10 06:47:42-07	2188309
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 06:47:50-07	2188310
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 06:47:52-07	2188311
/	192.0.2.143	GET	200 OK	2016-07-10 06:47:24-07	2188312
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-10 06:48:06-07	2188313
/	192.0.2.199	GET	200 OK	2016-07-10 06:47:29-07	2188314
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-10 06:47:48-07	2188315
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 06:48:06-07	2188316
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-10 06:48:11-07	2188317
/	192.0.2.248	GET	200 OK	2016-07-10 06:47:37-07	2188318
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-10 06:48:06-07	2188319
/	203.0.113.145	GET	200 OK	2016-07-10 06:47:38-07	2188320
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 06:48:36-07	2188321
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-10 06:48:28-07	2188322
/	203.0.113.234	GET	200 OK	2016-07-10 06:47:42-07	2188323
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 06:48:37-07	2188324
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 06:48:30-07	2188325
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 06:48:10-07	2188326
/	198.51.100.109	GET	200 OK	2016-07-10 06:47:43-07	2188327
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 06:48:41-07	2188328
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-10 06:48:33-07	2188329
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-10 06:48:31-07	2188330
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 06:48:40-07	2188331
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-10 06:48:39-07	2188333
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-10 06:48:42-07	2188334
/	203.0.113.199	GET	200 OK	2016-07-10 06:47:54-07	2188335
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-10 06:48:28-07	2188336
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-10 06:48:34-07	2188337
/	203.0.113.156	GET	200 OK	2016-07-10 06:47:58-07	2188338
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-10 06:48:47-07	2188339
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 06:48:42-07	2188340
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 06:48:14-07	2188341
/	192.0.2.74	GET	200 OK	2016-07-10 06:48:05-07	2188342
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 06:48:34-07	2188343
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-10 06:49:04-07	2188344
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 06:48:59-07	2188345
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-10 06:48:24-07	2188346
/	198.51.100.121	GET	200 OK	2016-07-10 06:48:09-07	2188347
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-10 06:48:55-07	2188348
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-10 06:48:57-07	2188349
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-10 06:49:00-07	2188350
/	198.51.100.161	GET	200 OK	2016-07-10 06:48:18-07	2188351
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-10 06:49:18-07	2188352
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 06:49:12-07	2188353
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 06:48:40-07	2188354
/	198.51.100.149	GET	200 OK	2016-07-10 06:48:25-07	2188355
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 06:49:05-07	2188356
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-10 06:48:49-07	2188357
/	192.0.2.176	GET	200 OK	2016-07-10 06:48:35-07	2188358
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-10 06:49:06-07	2188359
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-10 06:49:02-07	2188360
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-10 06:49:00-07	2188361
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-10 06:49:21-07	2188362
/	192.0.2.185	GET	200 OK	2016-07-10 06:48:38-07	2188363
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 06:48:53-07	2188364
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-10 06:49:30-07	2188365
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-10 06:49:30-07	2188366
/	198.51.100.27	GET	200 OK	2016-07-10 06:48:46-07	2188367
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 06:49:23-07	2188368
/	203.0.113.195	GET	200 OK	2016-07-10 06:48:51-07	2188369
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 06:49:09-07	2188370
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-10 06:49:21-07	2188371
/	198.51.100.165	GET	200 OK	2016-07-10 06:48:53-07	2188372
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 06:49:25-07	2188373
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-10 06:49:46-07	2188374
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-10 06:49:08-07	2188375
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 06:49:51-07	2188376
/	203.0.113.129	GET	200 OK	2016-07-10 06:48:56-07	2188377
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-10 06:49:56-07	2188378
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-10 06:49:21-07	2188379
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-10 06:49:38-07	2188380
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-10 06:49:31-07	2188381
/	203.0.113.11	GET	200 OK	2016-07-10 06:48:57-07	2188382
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-10 06:49:30-07	2188383
/	203.0.113.49	GET	200 OK	2016-07-10 06:49:04-07	2188384
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-10 06:49:35-07	2188385
/	203.0.113.167	GET	200 OK	2016-07-10 06:49:05-07	2188386
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 06:49:29-07	2188387
/	198.51.100.138	GET	200 OK	2016-07-10 06:49:07-07	2188388
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 06:49:40-07	2188389
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-10 06:49:55-07	2188390
/	198.51.100.199	GET	200 OK	2016-07-10 06:49:08-07	2188391
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-10 06:50:04-07	2188392
/	192.0.2.196	GET	200 OK	2016-07-10 06:49:14-07	2188393
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-10 06:49:34-07	2188394
/	198.51.100.74	GET	200 OK	2016-07-10 06:49:16-07	2188395
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-10 06:49:42-07	2188396
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-10 06:49:49-07	2188397
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-10 06:49:59-07	2188398
/	192.0.2.101	GET	200 OK	2016-07-10 06:49:23-07	2188399
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-10 06:50:22-07	2188400
/	192.0.2.84	GET	200 OK	2016-07-10 06:49:30-07	2188401
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-10 06:50:07-07	2188402
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-10 06:50:00-07	2188403
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 06:50:25-07	2188404
/	198.51.100.73	GET	200 OK	2016-07-10 06:49:33-07	2188405
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 06:50:28-07	2188406
/	203.0.113.191	GET	200 OK	2016-07-10 06:49:34-07	2188407
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-10 06:50:13-07	2188408
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-10 06:50:04-07	2188409
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-10 06:49:55-07	2188410
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-10 06:50:20-07	2188411
/	198.51.100.23	GET	200 OK	2016-07-10 06:49:36-07	2188412
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 06:50:24-07	2188413
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-10 06:50:25-07	2188414
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-10 06:50:13-07	2188415
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 06:50:16-07	2188416
/	203.0.113.170	GET	200 OK	2016-07-10 06:49:39-07	2188417
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-10 06:49:58-07	2188418
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-10 06:50:34-07	2188419
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-10 06:50:39-07	2188420
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-10 06:49:55-07	2188421
/	198.51.100.201	GET	200 OK	2016-07-10 06:49:42-07	2188422
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-10 06:49:58-07	2188423
/	203.0.113.68	GET	200 OK	2016-07-10 06:49:46-07	2188424
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-10 06:50:11-07	2188425
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 06:50:29-07	2188426
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 06:50:18-07	2188427
/	198.51.100.114	GET	200 OK	2016-07-10 06:49:55-07	2188428
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-10 06:50:37-07	2188429
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-10 06:50:53-07	2188430
/	203.0.113.26	GET	200 OK	2016-07-10 06:50:00-07	2188431
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-10 06:50:59-07	2188432
/	203.0.113.124	GET	200 OK	2016-07-10 06:50:10-07	2188433
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-10 06:51:06-07	2188434
/	198.51.100.182	GET	200 OK	2016-07-10 06:50:11-07	2188435
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-10 06:50:40-07	2188436
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 06:50:46-07	2188437
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-10 06:50:56-07	2188438
/	192.0.2.182	GET	200 OK	2016-07-10 06:50:16-07	2188439
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-10 06:50:55-07	2188440
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-10 06:51:00-07	2188441
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-10 06:50:46-07	2188442
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-10 06:50:35-07	2188443
/	198.51.100.146	GET	200 OK	2016-07-10 06:50:17-07	2188444
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 06:51:03-07	2188445
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-10 06:51:11-07	2188446
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-10 06:51:14-07	2188447
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-10 06:50:34-07	2188448
/	203.0.113.122	GET	200 OK	2016-07-10 06:50:19-07	2188449
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 06:51:03-07	2188450
/	203.0.113.251	GET	200 OK	2016-07-10 06:50:29-07	2188451
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 06:51:24-07	2188452
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 06:51:16-07	2188453
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 06:50:46-07	2188454
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 06:51:19-07	2188455
/	192.0.2.237	GET	200 OK	2016-07-10 06:50:38-07	2188456
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-10 06:51:35-07	2188457
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 06:51:00-07	2188458
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 06:51:04-07	2188459
/	203.0.113.175	GET	200 OK	2016-07-10 06:50:39-07	2188460
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 06:51:18-07	2188461
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-10 06:51:26-07	2188462
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-10 06:51:35-07	2188463
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 06:51:36-07	2188464
/	203.0.113.79	GET	200 OK	2016-07-10 06:50:42-07	2188465
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-10 06:50:57-07	2188466
/	198.51.100.137	GET	200 OK	2016-07-10 06:50:51-07	2188467
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-10 06:51:44-07	2188468
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-10 06:51:25-07	2188469
/	192.0.2.137	GET	200 OK	2016-07-10 06:50:59-07	2188470
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-10 06:51:38-07	2188471
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-10 06:51:29-07	2188472
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-10 06:51:38-07	2188473
/	203.0.113.158	GET	200 OK	2016-07-10 06:51:06-07	2188474
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-10 06:51:46-07	2188475
/	192.0.2.85	GET	200 OK	2016-07-10 06:51:09-07	2188476
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-10 06:52:06-07	2188477
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-10 06:51:33-07	2188478
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-10 06:51:50-07	2188479
/	198.51.100.217	GET	200 OK	2016-07-10 06:51:11-07	2188480
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 06:52:10-07	2188481
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-10 06:51:27-07	2188482
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-10 06:51:38-07	2188483
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-10 06:51:37-07	2188484
/	198.51.100.97	GET	200 OK	2016-07-10 06:51:21-07	2188485
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 06:52:12-07	2188486
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-10 06:52:21-07	2188487
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-10 06:51:54-07	2188488
/	203.0.113.206	GET	200 OK	2016-07-10 06:51:27-07	2188489
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-10 06:52:01-07	2188490
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-10 06:52:24-07	2188491
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 06:51:45-07	2188492
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-10 06:52:11-07	2188493
/	192.0.2.127	GET	200 OK	2016-07-10 06:51:28-07	2188494
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 06:52:02-07	2188495
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-10 06:52:08-07	2188496
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-10 06:51:47-07	2188497
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-10 06:52:14-07	2188498
/	203.0.113.73	GET	200 OK	2016-07-10 06:51:38-07	2188499
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-10 06:52:22-07	2188500
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 06:52:28-07	2188501
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-10 06:51:57-07	2188502
/	192.0.2.123	GET	200 OK	2016-07-10 06:51:41-07	2188503
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-10 06:52:23-07	2188504
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 06:52:17-07	2188505
/	198.51.100.31	GET	200 OK	2016-07-10 06:51:42-07	2188506
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-10 06:52:20-07	2188507
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 06:52:14-07	2188508
/	192.0.2.243	GET	200 OK	2016-07-10 06:51:44-07	2188509
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-10 06:52:02-07	2188510
/	203.0.113.135	GET	200 OK	2016-07-10 06:51:51-07	2188511
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 06:52:11-07	2188512
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-10 06:52:28-07	2188513
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-10 06:52:45-07	2188514
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 06:52:24-07	2188515
/	198.51.100.71	GET	200 OK	2016-07-10 06:52:01-07	2188516
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-10 06:53:00-07	2188517
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-10 06:52:33-07	2188518
/	192.0.2.22	GET	200 OK	2016-07-10 06:52:09-07	2188519
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-10 06:52:24-07	2188520
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-10 06:52:33-07	2188521
/	198.51.100.232	GET	200 OK	2016-07-10 06:52:19-07	2188522
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-10 06:52:54-07	2188523
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 06:52:38-07	2188524
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-10 06:53:10-07	2188525
/	203.0.113.39	GET	200 OK	2016-07-10 06:52:22-07	2188526
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 06:52:56-07	2188527
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-10 06:53:18-07	2188528
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-10 06:52:55-07	2188529
/	192.0.2.134	GET	200 OK	2016-07-10 06:52:24-07	2188530
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-10 06:52:59-07	2188531
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-10 06:52:44-07	2188532
/	203.0.113.122	GET	200 OK	2016-07-10 06:52:32-07	2188533
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 06:53:28-07	2188534
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-10 06:53:06-07	2188535
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 06:52:50-07	2188536
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-10 06:52:58-07	2188537
/	192.0.2.74	GET	200 OK	2016-07-10 06:52:42-07	2188538
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-10 06:53:16-07	2188539
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 06:52:57-07	2188540
/	203.0.113.156	GET	200 OK	2016-07-10 06:52:52-07	2188541
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-10 06:53:40-07	2188542
/	198.51.100.249	GET	200 OK	2016-07-10 06:52:53-07	2188543
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-10 06:53:47-07	2188544
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-10 06:53:13-07	2188545
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-10 06:53:08-07	2188546
/	203.0.113.124	GET	200 OK	2016-07-10 06:52:57-07	2188547
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-10 06:53:47-07	2188548
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 06:53:40-07	2188549
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-10 06:53:46-07	2188550
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-10 06:53:36-07	2188551
/	203.0.113.243	GET	200 OK	2016-07-10 06:53:04-07	2188552
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-10 06:53:36-07	2188553
/	192.0.2.41	GET	200 OK	2016-07-10 06:53:06-07	2188554
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 06:53:51-07	2188555
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-10 06:53:50-07	2188556
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 06:53:46-07	2188557
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-10 06:53:33-07	2188558
/	203.0.113.113	GET	200 OK	2016-07-10 06:53:16-07	2188559
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 06:53:53-07	2188560
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 06:53:54-07	2188561
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-10 06:53:37-07	2188562
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-10 06:53:43-07	2188563
/	203.0.113.105	GET	200 OK	2016-07-10 06:53:25-07	2188564
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-10 06:53:57-07	2188565
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-10 06:53:55-07	2188566
/	192.0.2.138	GET	200 OK	2016-07-10 06:53:28-07	2188567
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 06:54:02-07	2188568
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 06:53:47-07	2188569
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-10 06:54:15-07	2188570
/	198.51.100.193	GET	200 OK	2016-07-10 06:53:32-07	2188571
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-10 06:53:54-07	2188572
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-10 06:54:00-07	2188573
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-10 06:54:09-07	2188574
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-10 06:54:21-07	2188575
/	203.0.113.34	GET	200 OK	2016-07-10 06:53:41-07	2188576
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-10 06:54:00-07	2188577
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-10 06:54:31-07	2188578
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 06:54:14-07	2188579
/	198.51.100.238	GET	200 OK	2016-07-10 06:53:50-07	2188580
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-10 06:54:39-07	2188581
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 06:54:33-07	2188582
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-10 06:54:10-07	2188583
/	203.0.113.131	GET	200 OK	2016-07-10 06:54:00-07	2188584
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-10 06:54:24-07	2188585
/	203.0.113.218	GET	200 OK	2016-07-10 06:54:04-07	2188586
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-10 06:54:34-07	2188587
/	192.0.2.101	GET	200 OK	2016-07-10 06:54:08-07	2188588
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-10 06:54:46-07	2188589
/	198.51.100.161	GET	200 OK	2016-07-10 06:54:12-07	2188590
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 06:54:54-07	2188591
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 06:54:41-07	2188592
/	192.0.2.64	GET	200 OK	2016-07-10 06:54:16-07	2188593
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-10 06:55:00-07	2188594
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-10 06:55:13-07	2188595
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 06:54:59-07	2188596
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-10 06:54:48-07	2188597
/	203.0.113.25	GET	200 OK	2016-07-10 06:54:21-07	2188598
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-10 06:55:19-07	2188599
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-10 06:55:21-07	2188600
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-10 06:54:39-07	2188601
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-10 06:55:18-07	2188602
/	203.0.113.135	GET	200 OK	2016-07-10 06:54:27-07	2188603
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 06:55:00-07	2188604
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 06:54:52-07	2188605
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 06:54:48-07	2188606
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 06:54:55-07	2188607
/	198.51.100.178	GET	200 OK	2016-07-10 06:54:37-07	2188608
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 06:55:32-07	2188609
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-10 06:55:03-07	2188610
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-10 06:55:26-07	2188611
/	198.51.100.172	GET	200 OK	2016-07-10 06:54:43-07	2188612
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-10 06:55:12-07	2188613
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-10 06:55:24-07	2188614
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-10 06:55:26-07	2188615
/	203.0.113.171	GET	200 OK	2016-07-10 06:54:53-07	2188616
/	192.0.2.3	GET	200 OK	2016-07-10 07:04:37-07	2188996
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-10 06:55:43-07	2188617
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-10 06:55:21-07	2188618
/	198.51.100.40	GET	200 OK	2016-07-10 06:55:01-07	2188619
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-10 06:55:32-07	2188620
/	192.0.2.26	GET	200 OK	2016-07-10 06:55:05-07	2188621
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-10 06:55:58-07	2188622
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-10 06:55:30-07	2188623
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 06:55:26-07	2188624
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-10 06:55:34-07	2188625
/	198.51.100.205	GET	200 OK	2016-07-10 06:55:10-07	2188626
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 06:55:57-07	2188627
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-10 06:55:37-07	2188628
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-10 06:55:25-07	2188629
/	192.0.2.107	GET	200 OK	2016-07-10 06:55:19-07	2188630
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-10 06:55:56-07	2188631
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-10 06:55:42-07	2188632
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-10 06:55:43-07	2188633
/	198.51.100.219	GET	200 OK	2016-07-10 06:55:22-07	2188634
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-10 06:56:04-07	2188635
/	198.51.100.33	GET	200 OK	2016-07-10 06:55:32-07	2188636
/article/bears-love-berriesq	198.51.100.33	GET	404 NOT FOUND	2016-07-10 06:55:55-07	2188637
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 06:56:24-07	2188638
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 06:56:26-07	2188639
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 06:55:54-07	2188640
/	198.51.100.187	GET	200 OK	2016-07-10 06:55:42-07	2188641
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-10 06:56:06-07	2188642
/	203.0.113.110	GET	200 OK	2016-07-10 06:55:46-07	2188643
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 06:56:03-07	2188644
/	198.51.100.151	GET	200 OK	2016-07-10 06:55:56-07	2188645
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 06:56:20-07	2188646
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 06:56:50-07	2188647
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 06:56:36-07	2188648
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-10 06:56:15-07	2188649
/	192.0.2.213	GET	200 OK	2016-07-10 06:56:01-07	2188650
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 06:56:52-07	2188651
/	198.51.100.146	GET	200 OK	2016-07-10 06:56:02-07	2188652
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-10 06:56:27-07	2188653
/	192.0.2.181	GET	200 OK	2016-07-10 06:56:08-07	2188654
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-10 06:56:37-07	2188655
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 06:57:08-07	2188656
/	203.0.113.123	GET	200 OK	2016-07-10 06:56:14-07	2188657
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 06:57:05-07	2188658
/	203.0.113.195	GET	200 OK	2016-07-10 06:56:15-07	2188659
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-10 06:57:14-07	2188660
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 06:56:33-07	2188661
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-10 06:56:46-07	2188662
/	203.0.113.11	GET	200 OK	2016-07-10 06:56:17-07	2188663
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-10 06:56:50-07	2188664
/	198.51.100.71	GET	200 OK	2016-07-10 06:56:26-07	2188665
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-10 06:57:03-07	2188666
/	198.51.100.111	GET	200 OK	2016-07-10 06:56:29-07	2188667
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 06:56:44-07	2188668
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 06:57:08-07	2188669
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 06:57:10-07	2188670
/	192.0.2.245	GET	200 OK	2016-07-10 06:56:34-07	2188671
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-10 06:57:06-07	2188672
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-10 06:57:14-07	2188673
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-10 06:57:32-07	2188674
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-10 06:57:11-07	2188675
/	203.0.113.106	GET	200 OK	2016-07-10 06:56:41-07	2188676
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-10 06:57:41-07	2188677
/	198.51.100.39	GET	200 OK	2016-07-10 06:56:46-07	2188678
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-10 06:57:17-07	2188679
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-10 06:57:05-07	2188680
/	203.0.113.153	GET	200 OK	2016-07-10 06:56:47-07	2188681
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 06:57:45-07	2188682
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 06:57:29-07	2188683
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 06:57:15-07	2188684
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-10 06:57:11-07	2188685
/	203.0.113.176	GET	200 OK	2016-07-10 06:56:51-07	2188686
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-10 06:57:30-07	2188687
/	203.0.113.221	GET	200 OK	2016-07-10 06:56:59-07	2188688
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-10 06:57:25-07	2188689
/	203.0.113.237	GET	200 OK	2016-07-10 06:57:01-07	2188690
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 06:57:33-07	2188691
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-10 06:57:53-07	2188692
/	203.0.113.78	GET	200 OK	2016-07-10 06:57:03-07	2188693
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 06:57:28-07	2188694
/	203.0.113.65	GET	200 OK	2016-07-10 06:57:12-07	2188695
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-10 06:57:55-07	2188696
/	198.51.100.107	GET	200 OK	2016-07-10 06:57:13-07	2188697
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 06:57:42-07	2188698
/	192.0.2.181	GET	200 OK	2016-07-10 06:57:23-07	2188699
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-10 06:57:54-07	2188700
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-10 06:58:22-07	2188701
/	192.0.2.92	GET	200 OK	2016-07-10 06:57:27-07	2188702
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-10 06:57:47-07	2188703
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 06:57:51-07	2188704
/	203.0.113.25	GET	200 OK	2016-07-10 06:57:37-07	2188705
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-10 06:58:13-07	2188706
/	198.51.100.67	GET	200 OK	2016-07-10 06:57:38-07	2188707
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-10 06:58:10-07	2188708
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-10 06:57:53-07	2188709
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-10 06:58:32-07	2188710
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 06:58:24-07	2188711
/	198.51.100.120	GET	200 OK	2016-07-10 06:57:48-07	2188712
/	203.0.113.122	GET	200 OK	2016-07-10 07:08:31-07	2189186
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-10 06:58:29-07	2188713
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-10 06:58:11-07	2188714
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-10 06:58:28-07	2188715
/	192.0.2.184	GET	200 OK	2016-07-10 06:57:54-07	2188716
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-10 06:58:22-07	2188717
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-10 06:58:42-07	2188718
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-10 06:58:37-07	2188719
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-10 06:58:45-07	2188720
/	203.0.113.34	GET	200 OK	2016-07-10 06:58:00-07	2188721
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 06:58:32-07	2188722
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 06:58:38-07	2188723
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-10 06:58:21-07	2188724
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-10 06:58:29-07	2188725
/	203.0.113.195	GET	200 OK	2016-07-10 06:58:08-07	2188726
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 06:58:23-07	2188727
/	203.0.113.195	GET	200 OK	2016-07-10 06:58:18-07	2188728
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-10 06:58:42-07	2188729
/	198.51.100.185	GET	200 OK	2016-07-10 06:58:24-07	2188730
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 06:58:42-07	2188731
/	192.0.2.203	GET	200 OK	2016-07-10 06:58:25-07	2188732
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-10 06:59:05-07	2188733
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-10 06:58:58-07	2188734
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 06:59:05-07	2188735
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-10 06:59:02-07	2188736
/	203.0.113.222	GET	200 OK	2016-07-10 06:58:26-07	2188737
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-10 06:58:49-07	2188738
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-10 06:58:43-07	2188739
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-10 06:59:04-07	2188740
/	198.51.100.66	GET	200 OK	2016-07-10 06:58:33-07	2188741
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-10 06:59:11-07	2188742
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-10 06:59:12-07	2188743
/	198.51.100.50	GET	200 OK	2016-07-10 06:58:36-07	2188744
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-10 06:59:34-07	2188745
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-10 06:59:07-07	2188746
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-10 06:59:08-07	2188747
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-10 06:59:30-07	2188748
/	203.0.113.121	GET	200 OK	2016-07-10 06:58:38-07	2188749
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-10 06:59:17-07	2188750
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-10 06:59:15-07	2188751
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-10 06:59:30-07	2188752
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-10 06:59:05-07	2188753
/	203.0.113.20	GET	200 OK	2016-07-10 06:58:45-07	2188754
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 06:59:28-07	2188755
/	198.51.100.99	GET	200 OK	2016-07-10 06:58:49-07	2188756
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-10 06:59:28-07	2188757
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-10 06:59:08-07	2188758
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-10 06:59:30-07	2188759
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-10 06:59:22-07	2188760
/	192.0.2.1	GET	200 OK	2016-07-10 06:58:50-07	2188761
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 06:59:36-07	2188762
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-10 06:59:16-07	2188763
/	198.51.100.116	GET	200 OK	2016-07-10 06:58:56-07	2188764
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-10 06:59:16-07	2188765
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-10 06:59:22-07	2188766
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-10 06:59:39-07	2188767
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-10 06:59:49-07	2188768
/	192.0.2.246	GET	200 OK	2016-07-10 06:59:03-07	2188769
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 06:59:28-07	2188770
/	203.0.113.165	GET	200 OK	2016-07-10 06:59:12-07	2188771
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 06:59:29-07	2188772
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-10 06:59:51-07	2188773
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-10 06:59:41-07	2188774
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-10 07:00:06-07	2188775
/	198.51.100.116	GET	200 OK	2016-07-10 06:59:17-07	2188776
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-10 07:00:05-07	2188777
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-10 07:00:05-07	2188778
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-10 07:00:00-07	2188779
/	192.0.2.12	GET	200 OK	2016-07-10 06:59:23-07	2188780
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-10 07:00:11-07	2188781
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 07:00:01-07	2188782
/	192.0.2.241	GET	200 OK	2016-07-10 06:59:32-07	2188783
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-10 06:59:59-07	2188784
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-10 06:59:47-07	2188785
/	192.0.2.75	GET	200 OK	2016-07-10 06:59:37-07	2188786
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 06:59:56-07	2188787
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-10 07:00:10-07	2188788
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-10 07:00:32-07	2188789
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-10 07:00:22-07	2188790
/	192.0.2.97	GET	200 OK	2016-07-10 06:59:44-07	2188791
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-10 07:00:00-07	2188792
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-10 07:00:06-07	2188793
/	203.0.113.30	GET	200 OK	2016-07-10 06:59:53-07	2188794
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 07:00:38-07	2188795
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 07:00:18-07	2188796
/	203.0.113.67	GET	200 OK	2016-07-10 07:00:02-07	2188797
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-10 07:00:24-07	2188798
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-10 07:00:25-07	2188799
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 07:00:28-07	2188800
/	198.51.100.163	GET	200 OK	2016-07-10 07:00:05-07	2188801
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 07:00:47-07	2188802
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-10 07:00:52-07	2188803
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 07:00:24-07	2188804
/	192.0.2.70	GET	200 OK	2016-07-10 07:00:08-07	2188805
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-10 07:01:08-07	2188806
/	198.51.100.187	GET	200 OK	2016-07-10 07:10:43-07	2189281
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-10 07:00:56-07	2188807
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-10 07:00:23-07	2188808
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-10 07:00:46-07	2188809
/	203.0.113.82	GET	200 OK	2016-07-10 07:00:09-07	2188810
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 07:00:47-07	2188811
/	203.0.113.113	GET	200 OK	2016-07-10 07:00:18-07	2188812
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-10 07:00:58-07	2188813
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-10 07:00:33-07	2188814
/	198.51.100.246	GET	200 OK	2016-07-10 07:00:24-07	2188815
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-10 07:00:42-07	2188816
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 07:01:12-07	2188817
/	203.0.113.42	GET	200 OK	2016-07-10 07:00:25-07	2188818
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-10 07:01:19-07	2188819
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-10 07:00:50-07	2188820
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-10 07:01:14-07	2188821
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 07:00:40-07	2188822
/	203.0.113.231	GET	200 OK	2016-07-10 07:00:27-07	2188823
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-10 07:01:07-07	2188824
/	192.0.2.122	GET	200 OK	2016-07-10 07:00:30-07	2188825
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-10 07:01:17-07	2188826
/	198.51.100.204	GET	200 OK	2016-07-10 07:00:33-07	2188827
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 07:01:31-07	2188828
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 07:01:00-07	2188829
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-10 07:01:27-07	2188830
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-10 07:01:20-07	2188831
/	198.51.100.106	GET	200 OK	2016-07-10 07:00:40-07	2188832
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-10 07:01:03-07	2188833
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 07:01:25-07	2188834
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 07:01:10-07	2188835
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-10 07:01:17-07	2188836
/	192.0.2.60	GET	200 OK	2016-07-10 07:00:45-07	2188837
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 07:01:18-07	2188838
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-10 07:01:21-07	2188839
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-10 07:01:06-07	2188840
/	203.0.113.100	GET	200 OK	2016-07-10 07:00:48-07	2188841
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-10 07:01:27-07	2188842
/article/so-many-bearsp	203.0.113.100	GET	404 NOT FOUND	2016-07-10 07:01:26-07	2188843
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-10 07:01:17-07	2188844
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-10 07:01:43-07	2188845
/	198.51.100.6	GET	200 OK	2016-07-10 07:00:56-07	2188846
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 07:01:23-07	2188847
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-10 07:01:54-07	2188848
/	198.51.100.93	GET	200 OK	2016-07-10 07:01:02-07	2188849
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 07:01:47-07	2188850
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-10 07:01:47-07	2188851
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 07:01:31-07	2188852
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 07:01:47-07	2188853
/	203.0.113.24	GET	200 OK	2016-07-10 07:01:03-07	2188854
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-10 07:02:03-07	2188855
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-10 07:01:31-07	2188856
/	203.0.113.94	GET	200 OK	2016-07-10 07:01:06-07	2188857
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 07:01:54-07	2188858
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-10 07:01:27-07	2188859
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-10 07:01:41-07	2188860
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-10 07:01:21-07	2188861
/	192.0.2.58	GET	200 OK	2016-07-10 07:01:16-07	2188862
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-10 07:02:12-07	2188863
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 07:01:57-07	2188864
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-10 07:01:57-07	2188865
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-10 07:02:01-07	2188866
/	192.0.2.131	GET	200 OK	2016-07-10 07:01:26-07	2188867
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 07:01:43-07	2188868
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 07:02:00-07	2188869
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-10 07:02:01-07	2188870
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-10 07:02:08-07	2188871
/	198.51.100.226	GET	200 OK	2016-07-10 07:01:30-07	2188872
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-10 07:01:49-07	2188873
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-10 07:01:45-07	2188874
/	192.0.2.212	GET	200 OK	2016-07-10 07:01:37-07	2188875
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-10 07:02:26-07	2188876
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 07:02:16-07	2188877
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 07:02:24-07	2188878
/	192.0.2.1	GET	200 OK	2016-07-10 07:01:43-07	2188879
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-10 07:02:20-07	2188880
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-10 07:02:29-07	2188881
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 07:02:23-07	2188882
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 07:02:08-07	2188883
/	192.0.2.140	GET	200 OK	2016-07-10 07:01:49-07	2188884
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-10 07:02:20-07	2188885
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-10 07:02:13-07	2188886
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-10 07:02:35-07	2188887
/	203.0.113.203	GET	200 OK	2016-07-10 07:01:50-07	2188888
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-10 07:02:13-07	2188889
/article/goats-eat-googlesa	203.0.113.203	GET	404 NOT FOUND	2016-07-10 07:02:41-07	2188890
/	198.51.100.156	GET	200 OK	2016-07-10 07:01:52-07	2188891
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 07:02:51-07	2188892
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-10 07:02:22-07	2188893
/	198.51.100.119	GET	200 OK	2016-07-10 07:02:00-07	2188894
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 07:02:25-07	2188895
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-10 07:02:21-07	2188896
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-10 07:02:59-07	2188897
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 07:02:58-07	2188898
/	203.0.113.103	GET	200 OK	2016-07-10 07:02:07-07	2188899
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-10 07:02:33-07	2188900
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-10 07:02:50-07	2188901
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-10 07:02:41-07	2188902
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-10 07:02:46-07	2188903
/	192.0.2.187	GET	200 OK	2016-07-10 07:02:13-07	2188904
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-10 07:03:01-07	2188905
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-10 07:02:52-07	2188906
/	203.0.113.187	GET	200 OK	2016-07-10 07:02:23-07	2188907
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-10 07:02:48-07	2188908
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-10 07:02:46-07	2188909
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-10 07:03:09-07	2188910
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-10 07:02:49-07	2188911
/	203.0.113.206	GET	200 OK	2016-07-10 07:02:27-07	2188912
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-10 07:03:25-07	2188913
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-10 07:03:08-07	2188914
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-10 07:02:44-07	2188915
/	198.51.100.95	GET	200 OK	2016-07-10 07:02:29-07	2188916
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-10 07:03:17-07	2188917
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-10 07:03:00-07	2188918
/	198.51.100.105	GET	200 OK	2016-07-10 07:02:33-07	2188919
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 07:03:18-07	2188920
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-10 07:03:12-07	2188921
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-10 07:03:23-07	2188922
/	203.0.113.134	GET	200 OK	2016-07-10 07:02:43-07	2188923
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-10 07:03:14-07	2188924
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-10 07:03:20-07	2188925
/	192.0.2.231	GET	200 OK	2016-07-10 07:02:51-07	2188926
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 07:03:17-07	2188927
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-10 07:03:36-07	2188928
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 07:03:32-07	2188929
/	203.0.113.106	GET	200 OK	2016-07-10 07:03:01-07	2188930
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-10 07:03:47-07	2188931
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-10 07:03:55-07	2188932
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 07:03:58-07	2188933
/	192.0.2.187	GET	200 OK	2016-07-10 07:03:10-07	2188934
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 07:03:48-07	2188935
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 07:03:30-07	2188936
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 07:03:51-07	2188937
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-10 07:03:55-07	2188938
/	198.51.100.20	GET	200 OK	2016-07-10 07:03:13-07	2188939
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 07:04:01-07	2188940
/	192.0.2.207	GET	200 OK	2016-07-10 07:03:19-07	2188941
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 07:03:42-07	2188942
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-10 07:04:14-07	2188943
/	203.0.113.92	GET	200 OK	2016-07-10 07:03:25-07	2188944
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-10 07:04:16-07	2188945
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-10 07:03:50-07	2188946
/	203.0.113.38	GET	200 OK	2016-07-10 07:03:33-07	2188947
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-10 07:03:52-07	2188948
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-10 07:04:25-07	2188949
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-10 07:04:23-07	2188950
/	192.0.2.202	GET	200 OK	2016-07-10 07:03:36-07	2188951
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-10 07:04:26-07	2188952
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-10 07:04:17-07	2188953
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 07:04:20-07	2188954
/	198.51.100.77	GET	200 OK	2016-07-10 07:03:39-07	2188955
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-10 07:03:59-07	2188956
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-10 07:03:54-07	2188957
/	203.0.113.112	GET	200 OK	2016-07-10 07:03:41-07	2188958
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-10 07:04:21-07	2188959
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-10 07:04:16-07	2188960
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-10 07:04:18-07	2188961
/	192.0.2.213	GET	200 OK	2016-07-10 07:03:44-07	2188962
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 07:04:14-07	2188963
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-10 07:04:19-07	2188964
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-10 07:04:08-07	2188965
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 07:04:00-07	2188966
/	192.0.2.70	GET	200 OK	2016-07-10 07:03:45-07	2188967
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-10 07:04:35-07	2188968
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-10 07:04:07-07	2188969
/	192.0.2.203	GET	200 OK	2016-07-10 07:03:48-07	2188970
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 07:04:03-07	2188971
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 07:04:26-07	2188972
/	203.0.113.167	GET	200 OK	2016-07-10 07:03:58-07	2188973
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-10 07:04:25-07	2188974
/	192.0.2.236	GET	200 OK	2016-07-10 07:04:01-07	2188975
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 07:04:50-07	2188976
/	192.0.2.74	GET	200 OK	2016-07-10 07:04:07-07	2188977
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-10 07:04:51-07	2188978
/	192.0.2.57	GET	200 OK	2016-07-10 07:04:17-07	2188979
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-10 07:05:01-07	2188980
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-10 07:05:10-07	2188981
/	192.0.2.69	GET	200 OK	2016-07-10 07:04:21-07	2188982
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-10 07:04:54-07	2188983
/	192.0.2.223	GET	200 OK	2016-07-10 07:04:22-07	2188984
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-10 07:05:09-07	2188985
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-10 07:04:56-07	2188986
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 07:05:15-07	2188987
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-10 07:05:18-07	2188988
/	192.0.2.223	GET	200 OK	2016-07-10 07:04:24-07	2188989
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-10 07:04:39-07	2188990
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-10 07:05:04-07	2188991
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 07:05:08-07	2188992
/	198.51.100.185	GET	200 OK	2016-07-10 07:04:29-07	2188993
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 07:05:21-07	2188994
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-10 07:05:14-07	2188995
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-10 07:05:16-07	2188997
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-10 07:05:32-07	2188998
/	203.0.113.231	GET	200 OK	2016-07-10 07:04:44-07	2188999
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 07:05:43-07	2189000
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 07:04:59-07	2189001
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-10 07:05:27-07	2189002
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 07:05:34-07	2189003
/	192.0.2.233	GET	200 OK	2016-07-10 07:04:47-07	2189004
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-10 07:05:43-07	2189005
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-10 07:05:34-07	2189006
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-10 07:05:26-07	2189007
/article/trouble-for-troubledw	192.0.2.233	GET	404 NOT FOUND	2016-07-10 07:05:33-07	2189008
/	192.0.2.1	GET	200 OK	2016-07-10 07:04:56-07	2189009
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-10 07:05:38-07	2189010
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 07:05:47-07	2189011
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 07:05:14-07	2189012
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 07:05:51-07	2189013
/	198.51.100.168	GET	200 OK	2016-07-10 07:05:02-07	2189014
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 07:05:23-07	2189015
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 07:05:29-07	2189016
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 07:05:23-07	2189017
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-10 07:05:19-07	2189018
/	198.51.100.67	GET	200 OK	2016-07-10 07:05:08-07	2189019
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-10 07:05:33-07	2189020
/	192.0.2.95	GET	200 OK	2016-07-10 07:05:14-07	2189021
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 07:05:42-07	2189022
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-10 07:05:39-07	2189023
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 07:06:04-07	2189024
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-10 07:06:14-07	2189025
/	203.0.113.216	GET	200 OK	2016-07-10 07:05:19-07	2189026
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-10 07:06:15-07	2189027
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-10 07:06:02-07	2189028
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-10 07:05:55-07	2189029
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 07:06:09-07	2189030
/	198.51.100.55	GET	200 OK	2016-07-10 07:05:26-07	2189031
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-10 07:06:00-07	2189032
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-10 07:06:20-07	2189033
/	203.0.113.217	GET	200 OK	2016-07-10 07:05:27-07	2189034
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-10 07:05:56-07	2189035
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-10 07:06:14-07	2189036
/	198.51.100.99	GET	200 OK	2016-07-10 07:05:29-07	2189037
/article/bad-things-gonei	198.51.100.99	GET	404 NOT FOUND	2016-07-10 07:06:02-07	2189038
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-10 07:06:26-07	2189039
/	203.0.113.89	GET	200 OK	2016-07-10 07:05:31-07	2189040
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-10 07:05:47-07	2189041
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-10 07:06:14-07	2189042
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-10 07:05:46-07	2189043
/	192.0.2.228	GET	200 OK	2016-07-10 07:05:34-07	2189044
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 07:06:23-07	2189045
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-10 07:06:14-07	2189046
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 07:06:32-07	2189047
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-10 07:06:30-07	2189048
/	192.0.2.235	GET	200 OK	2016-07-10 07:05:40-07	2189049
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 07:06:35-07	2189050
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 07:06:29-07	2189051
/	192.0.2.90	GET	200 OK	2016-07-10 07:05:42-07	2189052
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-10 07:06:10-07	2189053
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-10 07:06:28-07	2189054
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-10 07:06:34-07	2189055
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-10 07:06:04-07	2189056
/	198.51.100.34	GET	200 OK	2016-07-10 07:05:50-07	2189057
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-10 07:06:09-07	2189058
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-10 07:06:40-07	2189059
/	203.0.113.200	GET	200 OK	2016-07-10 07:05:55-07	2189060
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-10 07:06:21-07	2189061
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-10 07:06:11-07	2189062
/	192.0.2.166	GET	200 OK	2016-07-10 07:06:01-07	2189063
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-10 07:06:31-07	2189064
/	198.51.100.142	GET	200 OK	2016-07-10 07:06:08-07	2189065
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 07:07:00-07	2189066
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 07:06:32-07	2189067
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-10 07:06:24-07	2189068
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-10 07:06:36-07	2189069
/	203.0.113.246	GET	200 OK	2016-07-10 07:06:09-07	2189070
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-10 07:07:08-07	2189071
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 07:06:48-07	2189072
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-10 07:06:59-07	2189073
/	203.0.113.3	GET	200 OK	2016-07-10 07:06:11-07	2189074
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 07:06:34-07	2189075
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 07:06:26-07	2189076
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 07:06:32-07	2189077
/	192.0.2.36	GET	200 OK	2016-07-10 07:06:21-07	2189078
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 07:07:21-07	2189079
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-10 07:07:21-07	2189080
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-10 07:06:37-07	2189081
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-10 07:06:59-07	2189082
/	203.0.113.115	GET	200 OK	2016-07-10 07:06:23-07	2189083
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 07:07:02-07	2189084
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-10 07:06:48-07	2189085
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-10 07:06:44-07	2189086
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 07:06:47-07	2189087
/	192.0.2.137	GET	200 OK	2016-07-10 07:06:27-07	2189088
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-10 07:06:55-07	2189089
/	192.0.2.199	GET	200 OK	2016-07-10 07:06:29-07	2189090
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-10 07:07:02-07	2189091
/	192.0.2.23	GET	200 OK	2016-07-10 07:06:30-07	2189092
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-10 07:07:04-07	2189093
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-10 07:07:00-07	2189094
/	198.51.100.228	GET	200 OK	2016-07-10 07:06:39-07	2189095
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-10 07:07:16-07	2189096
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-10 07:07:14-07	2189097
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-10 07:07:15-07	2189098
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-10 07:07:35-07	2189099
/	192.0.2.176	GET	200 OK	2016-07-10 07:06:46-07	2189100
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-10 07:07:12-07	2189101
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 07:07:40-07	2189102
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 07:07:44-07	2189103
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-10 07:07:20-07	2189104
/	203.0.113.62	GET	200 OK	2016-07-10 07:06:47-07	2189105
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 07:07:19-07	2189106
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 07:07:23-07	2189107
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-10 07:07:13-07	2189108
/	203.0.113.66	GET	200 OK	2016-07-10 07:06:50-07	2189109
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 07:07:38-07	2189110
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 07:07:21-07	2189111
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 07:07:14-07	2189112
/	203.0.113.107	GET	200 OK	2016-07-10 07:06:57-07	2189113
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-10 07:07:32-07	2189114
/	192.0.2.22	GET	200 OK	2016-07-10 07:07:06-07	2189115
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-10 07:07:54-07	2189116
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-10 07:08:01-07	2189117
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-10 07:07:38-07	2189118
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-10 07:08:05-07	2189119
/	192.0.2.242	GET	200 OK	2016-07-10 07:07:11-07	2189120
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 07:07:36-07	2189121
/	198.51.100.23	GET	200 OK	2016-07-10 07:07:12-07	2189122
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 07:07:52-07	2189123
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-10 07:08:01-07	2189124
/	192.0.2.121	GET	200 OK	2016-07-10 07:07:15-07	2189125
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-10 07:07:46-07	2189126
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-10 07:07:48-07	2189127
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-10 07:07:49-07	2189128
/article/bears-love-berriesy	192.0.2.121	GET	404 NOT FOUND	2016-07-10 07:07:44-07	2189129
/	198.51.100.190	GET	200 OK	2016-07-10 07:07:17-07	2189130
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-10 07:08:05-07	2189131
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-10 07:07:58-07	2189132
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-10 07:07:56-07	2189133
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 07:08:10-07	2189134
/	198.51.100.248	GET	200 OK	2016-07-10 07:07:18-07	2189135
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-10 07:08:18-07	2189136
/	198.51.100.73	GET	200 OK	2016-07-10 07:07:23-07	2189137
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 07:08:02-07	2189138
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 07:07:39-07	2189139
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-10 07:07:50-07	2189140
/	198.51.100.246	GET	200 OK	2016-07-10 07:07:25-07	2189141
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-10 07:08:22-07	2189142
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-10 07:08:00-07	2189143
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 07:08:17-07	2189144
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 07:07:45-07	2189145
/	192.0.2.77	GET	200 OK	2016-07-10 07:07:31-07	2189146
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 07:07:48-07	2189147
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-10 07:07:55-07	2189148
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 07:08:22-07	2189149
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-10 07:07:54-07	2189150
/	192.0.2.105	GET	200 OK	2016-07-10 07:07:34-07	2189151
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-10 07:08:16-07	2189152
/	198.51.100.229	GET	200 OK	2016-07-10 07:07:37-07	2189153
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-10 07:08:17-07	2189154
/	198.51.100.253	GET	200 OK	2016-07-10 07:07:41-07	2189155
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 07:08:16-07	2189156
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 07:08:27-07	2189157
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-10 07:07:57-07	2189158
/	203.0.113.162	GET	200 OK	2016-07-10 07:07:47-07	2189159
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-10 07:08:34-07	2189160
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-10 07:08:16-07	2189161
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 07:08:32-07	2189162
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-10 07:08:34-07	2189163
/	198.51.100.222	GET	200 OK	2016-07-10 07:07:55-07	2189164
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-10 07:08:52-07	2189165
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-10 07:08:25-07	2189166
/	198.51.100.125	GET	200 OK	2016-07-10 07:08:01-07	2189167
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-10 07:08:46-07	2189168
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-10 07:08:45-07	2189169
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-10 07:08:23-07	2189170
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-10 07:08:51-07	2189171
/	203.0.113.55	GET	200 OK	2016-07-10 07:08:10-07	2189172
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 07:09:07-07	2189173
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-10 07:08:49-07	2189174
/	192.0.2.206	GET	200 OK	2016-07-10 07:08:12-07	2189175
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-10 07:08:48-07	2189176
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-10 07:08:47-07	2189177
/	203.0.113.229	GET	200 OK	2016-07-10 07:08:20-07	2189178
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-10 07:08:54-07	2189179
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-10 07:08:54-07	2189180
/	203.0.113.241	GET	200 OK	2016-07-10 07:08:26-07	2189181
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-10 07:08:48-07	2189182
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-10 07:09:19-07	2189183
/	192.0.2.141	GET	200 OK	2016-07-10 07:08:29-07	2189184
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 07:09:28-07	2189185
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-10 07:09:07-07	2189187
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-10 07:09:00-07	2189188
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-10 07:08:48-07	2189189
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-10 07:09:19-07	2189190
/	192.0.2.124	GET	200 OK	2016-07-10 07:08:41-07	2189191
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 07:09:21-07	2189192
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-10 07:09:12-07	2189193
/	192.0.2.206	GET	200 OK	2016-07-10 07:08:47-07	2189194
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-10 07:09:37-07	2189195
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-10 07:09:39-07	2189196
/	192.0.2.229	GET	200 OK	2016-07-10 07:08:57-07	2189197
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-10 07:09:21-07	2189198
/	192.0.2.207	GET	200 OK	2016-07-10 07:08:58-07	2189199
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-10 07:09:57-07	2189200
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-10 07:09:18-07	2189201
/	203.0.113.52	GET	200 OK	2016-07-10 07:08:59-07	2189202
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 07:09:33-07	2189203
/	198.51.100.6	GET	200 OK	2016-07-10 07:09:00-07	2189204
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-10 07:09:46-07	2189205
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-10 07:09:52-07	2189206
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 07:09:35-07	2189207
/	192.0.2.74	GET	200 OK	2016-07-10 07:09:01-07	2189208
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-10 07:09:51-07	2189209
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-10 07:09:41-07	2189210
/	198.51.100.165	GET	200 OK	2016-07-10 07:09:09-07	2189211
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 07:09:27-07	2189212
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-10 07:10:02-07	2189213
/	192.0.2.253	GET	200 OK	2016-07-10 07:09:12-07	2189214
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-10 07:09:39-07	2189215
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-10 07:10:02-07	2189216
/	203.0.113.238	GET	200 OK	2016-07-10 07:09:17-07	2189217
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-10 07:10:02-07	2189218
/	198.51.100.179	GET	200 OK	2016-07-10 07:09:23-07	2189219
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-10 07:09:39-07	2189220
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-10 07:10:18-07	2189221
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 07:09:59-07	2189222
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-10 07:09:38-07	2189223
/	203.0.113.112	GET	200 OK	2016-07-10 07:09:26-07	2189224
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 07:09:45-07	2189225
/	198.51.100.254	GET	200 OK	2016-07-10 07:09:30-07	2189226
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 07:10:12-07	2189227
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 07:10:27-07	2189228
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 07:10:05-07	2189229
/	203.0.113.48	GET	200 OK	2016-07-10 07:09:34-07	2189230
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-10 07:10:14-07	2189231
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-10 07:10:27-07	2189232
/	203.0.113.70	GET	200 OK	2016-07-10 07:09:41-07	2189233
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-10 07:10:39-07	2189234
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 07:10:31-07	2189235
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-10 07:10:06-07	2189236
/	192.0.2.174	GET	200 OK	2016-07-10 07:09:46-07	2189237
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-10 07:10:07-07	2189238
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-10 07:10:36-07	2189239
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-10 07:10:31-07	2189240
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-10 07:10:41-07	2189241
/	198.51.100.18	GET	200 OK	2016-07-10 07:09:55-07	2189242
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-10 07:10:26-07	2189243
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 07:10:37-07	2189244
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 07:10:18-07	2189245
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-10 07:10:28-07	2189246
/	198.51.100.165	GET	200 OK	2016-07-10 07:09:56-07	2189247
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-10 07:10:42-07	2189248
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-10 07:10:25-07	2189249
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-10 07:10:45-07	2189250
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-10 07:10:33-07	2189251
/	192.0.2.56	GET	200 OK	2016-07-10 07:10:01-07	2189252
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-10 07:10:51-07	2189253
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-10 07:10:33-07	2189254
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-10 07:10:58-07	2189255
/	198.51.100.108	GET	200 OK	2016-07-10 07:10:05-07	2189256
/article/bears-love-berriesr	198.51.100.108	GET	404 NOT FOUND	2016-07-10 07:10:29-07	2189257
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 07:10:24-07	2189258
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 07:10:34-07	2189259
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-10 07:10:42-07	2189260
/	203.0.113.9	GET	200 OK	2016-07-10 07:10:14-07	2189261
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 07:10:46-07	2189262
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-10 07:11:13-07	2189263
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 07:11:00-07	2189264
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 07:11:13-07	2189265
/	203.0.113.99	GET	200 OK	2016-07-10 07:10:20-07	2189266
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-10 07:11:12-07	2189267
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-10 07:11:10-07	2189268
/article/candidate-is-jerka	203.0.113.99	GET	404 NOT FOUND	2016-07-10 07:10:54-07	2189269
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-10 07:10:40-07	2189270
/	192.0.2.13	GET	200 OK	2016-07-10 07:10:21-07	2189271
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 07:11:21-07	2189272
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 07:10:38-07	2189273
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-10 07:11:18-07	2189274
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 07:10:56-07	2189275
/	203.0.113.73	GET	200 OK	2016-07-10 07:10:25-07	2189276
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-10 07:10:55-07	2189277
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-10 07:10:53-07	2189278
/	192.0.2.47	GET	200 OK	2016-07-10 07:10:34-07	2189279
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-10 07:11:15-07	2189280
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 07:11:06-07	2189282
/	198.51.100.246	GET	200 OK	2016-07-10 07:10:49-07	2189283
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 07:11:07-07	2189284
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 07:11:35-07	2189285
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-10 07:11:05-07	2189286
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-10 07:11:37-07	2189287
/	198.51.100.148	GET	200 OK	2016-07-10 07:10:50-07	2189288
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-10 07:11:39-07	2189289
/	198.51.100.35	GET	200 OK	2016-07-10 07:10:58-07	2189290
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-10 07:11:26-07	2189291
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-10 07:11:21-07	2189292
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-10 07:11:50-07	2189293
/	192.0.2.5	GET	200 OK	2016-07-10 07:11:00-07	2189294
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 07:11:27-07	2189295
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 07:11:51-07	2189296
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-10 07:11:47-07	2189297
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-10 07:11:15-07	2189298
/	198.51.100.150	GET	200 OK	2016-07-10 07:11:10-07	2189299
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-10 07:12:07-07	2189300
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 07:11:45-07	2189301
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 07:11:46-07	2189302
/	198.51.100.155	GET	200 OK	2016-07-10 07:11:11-07	2189303
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-10 07:12:05-07	2189304
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 07:11:57-07	2189305
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 07:11:35-07	2189306
/	203.0.113.171	GET	200 OK	2016-07-10 07:11:12-07	2189307
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-10 07:11:47-07	2189308
/	198.51.100.4	GET	200 OK	2016-07-10 07:11:14-07	2189309
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-10 07:12:06-07	2189310
/	198.51.100.196	GET	200 OK	2016-07-10 07:11:21-07	2189311
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 07:12:19-07	2189312
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-10 07:11:48-07	2189313
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-10 07:12:10-07	2189314
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-10 07:11:39-07	2189315
/	198.51.100.127	GET	200 OK	2016-07-10 07:11:25-07	2189316
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-10 07:11:51-07	2189317
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-10 07:11:44-07	2189318
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 07:11:42-07	2189319
/	203.0.113.87	GET	200 OK	2016-07-10 07:11:34-07	2189320
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-10 07:12:16-07	2189321
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 07:12:18-07	2189322
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-10 07:12:01-07	2189323
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 07:12:06-07	2189324
/	198.51.100.15	GET	200 OK	2016-07-10 07:11:40-07	2189325
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-10 07:12:23-07	2189326
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 07:12:10-07	2189327
/	203.0.113.46	GET	200 OK	2016-07-10 07:11:46-07	2189328
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 07:12:10-07	2189329
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 07:12:04-07	2189330
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 07:12:23-07	2189331
/	192.0.2.139	GET	200 OK	2016-07-10 07:11:55-07	2189332
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-10 07:12:30-07	2189333
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-10 07:12:41-07	2189334
/	192.0.2.64	GET	200 OK	2016-07-10 07:11:57-07	2189335
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-10 07:12:32-07	2189336
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-10 07:12:48-07	2189337
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-10 07:12:44-07	2189338
/	198.51.100.71	GET	200 OK	2016-07-10 07:12:04-07	2189339
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-10 07:12:59-07	2189340
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-10 07:12:55-07	2189341
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-10 07:12:54-07	2189342
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-10 07:12:30-07	2189343
/	203.0.113.15	GET	200 OK	2016-07-10 07:12:09-07	2189344
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-10 07:12:32-07	2189345
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 07:12:31-07	2189346
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-10 07:12:36-07	2189347
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-10 07:12:48-07	2189348
/	203.0.113.13	GET	200 OK	2016-07-10 07:12:15-07	2189349
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-10 07:13:11-07	2189350
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-10 07:13:11-07	2189351
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-10 07:12:52-07	2189352
/	198.51.100.88	GET	200 OK	2016-07-10 07:12:18-07	2189353
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 07:12:41-07	2189354
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 07:12:42-07	2189355
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-10 07:12:43-07	2189356
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 07:13:06-07	2189357
/	192.0.2.169	GET	200 OK	2016-07-10 07:12:24-07	2189358
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 07:12:54-07	2189359
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-10 07:13:11-07	2189360
/	192.0.2.11	GET	200 OK	2016-07-10 07:12:33-07	2189361
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-10 07:13:26-07	2189362
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-10 07:12:58-07	2189363
/	203.0.113.172	GET	200 OK	2016-07-10 07:12:35-07	2189364
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 07:13:06-07	2189365
/	203.0.113.165	GET	200 OK	2016-07-10 07:12:43-07	2189366
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-10 07:13:04-07	2189367
/	203.0.113.225	GET	200 OK	2016-07-10 07:12:51-07	2189368
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-10 07:13:08-07	2189369
/	198.51.100.72	GET	200 OK	2016-07-10 07:12:52-07	2189370
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 07:13:14-07	2189371
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 07:13:40-07	2189372
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 07:13:13-07	2189373
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-10 07:13:14-07	2189374
/	203.0.113.87	GET	200 OK	2016-07-10 07:12:58-07	2189375
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-10 07:13:20-07	2189376
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-10 07:13:56-07	2189377
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 07:13:20-07	2189378
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-10 07:13:52-07	2189379
/	203.0.113.36	GET	200 OK	2016-07-10 07:13:01-07	2189380
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 07:13:46-07	2189381
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 07:13:39-07	2189382
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 07:13:58-07	2189383
/	198.51.100.243	GET	200 OK	2016-07-10 07:13:06-07	2189384
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 07:13:34-07	2189385
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 07:13:41-07	2189386
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-10 07:13:28-07	2189387
/	198.51.100.13	GET	200 OK	2016-07-10 07:13:11-07	2189388
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 07:13:38-07	2189389
/	192.0.2.16	GET	200 OK	2016-07-10 07:13:20-07	2189390
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-10 07:14:12-07	2189391
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-10 07:13:45-07	2189392
/	198.51.100.20	GET	200 OK	2016-07-10 07:13:30-07	2189393
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 07:14:30-07	2189394
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 07:14:22-07	2189395
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 07:13:49-07	2189396
/	192.0.2.81	GET	200 OK	2016-07-10 07:13:36-07	2189397
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-10 07:14:32-07	2189398
/	203.0.113.171	GET	200 OK	2016-07-10 07:13:38-07	2189399
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-10 07:14:33-07	2189400
/	198.51.100.56	GET	200 OK	2016-07-10 07:13:42-07	2189401
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-10 07:14:30-07	2189402
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-10 07:14:21-07	2189403
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-10 07:14:23-07	2189404
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-10 07:14:28-07	2189405
/	198.51.100.206	GET	200 OK	2016-07-10 07:13:45-07	2189406
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-10 07:14:02-07	2189407
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-10 07:14:16-07	2189408
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-10 07:14:06-07	2189409
/	203.0.113.203	GET	200 OK	2016-07-10 07:13:55-07	2189410
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 07:14:31-07	2189411
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 07:14:32-07	2189412
/	192.0.2.72	GET	200 OK	2016-07-10 07:14:04-07	2189413
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-10 07:14:54-07	2189414
/	198.51.100.66	GET	200 OK	2016-07-10 07:14:08-07	2189415
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-10 07:15:04-07	2189416
/	203.0.113.161	GET	200 OK	2016-07-10 07:14:17-07	2189417
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 07:15:00-07	2189418
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 07:14:55-07	2189419
/	203.0.113.250	GET	200 OK	2016-07-10 07:14:26-07	2189420
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 07:15:16-07	2189421
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-10 07:15:14-07	2189422
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 07:15:17-07	2189423
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 07:15:18-07	2189424
/	203.0.113.138	GET	200 OK	2016-07-10 07:14:29-07	2189425
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-10 07:14:47-07	2189426
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-10 07:15:07-07	2189427
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-10 07:14:57-07	2189428
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-10 07:15:27-07	2189429
/	192.0.2.197	GET	200 OK	2016-07-10 07:14:33-07	2189430
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-10 07:15:31-07	2189431
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-10 07:14:52-07	2189432
/	198.51.100.19	GET	200 OK	2016-07-10 07:14:39-07	2189433
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 07:15:20-07	2189434
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-10 07:15:13-07	2189435
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 07:14:59-07	2189436
/	198.51.100.49	GET	200 OK	2016-07-10 07:14:44-07	2189437
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 07:15:22-07	2189438
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 07:15:23-07	2189439
/	198.51.100.51	GET	200 OK	2016-07-10 07:14:46-07	2189440
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 07:15:23-07	2189441
/	192.0.2.211	GET	200 OK	2016-07-10 07:14:51-07	2189442
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-10 07:15:36-07	2189443
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-10 07:15:18-07	2189444
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-10 07:15:46-07	2189445
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-10 07:15:50-07	2189446
/	203.0.113.87	GET	200 OK	2016-07-10 07:14:57-07	2189447
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-10 07:15:46-07	2189448
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-10 07:15:49-07	2189449
/	198.51.100.22	GET	200 OK	2016-07-10 07:15:05-07	2189450
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 07:15:45-07	2189451
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-10 07:15:53-07	2189452
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-10 07:15:55-07	2189453
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 07:15:21-07	2189454
/	198.51.100.183	GET	200 OK	2016-07-10 07:15:14-07	2189455
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-10 07:15:32-07	2189456
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 07:15:35-07	2189457
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-10 07:15:36-07	2189458
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 07:15:30-07	2189459
/	192.0.2.16	GET	200 OK	2016-07-10 07:15:18-07	2189460
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-10 07:15:35-07	2189461
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-10 07:16:17-07	2189462
/	198.51.100.90	GET	200 OK	2016-07-10 07:15:25-07	2189463
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 07:16:25-07	2189464
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-10 07:15:51-07	2189465
/	192.0.2.249	GET	200 OK	2016-07-10 07:15:33-07	2189466
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-10 07:15:48-07	2189467
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-10 07:16:01-07	2189468
/	203.0.113.10	GET	200 OK	2016-07-10 07:15:36-07	2189469
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 07:16:00-07	2189470
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-10 07:16:22-07	2189471
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 07:16:34-07	2189472
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 07:15:53-07	2189473
/	203.0.113.178	GET	200 OK	2016-07-10 07:15:40-07	2189474
/article/bears-love-berriesw	203.0.113.178	GET	404 NOT FOUND	2016-07-10 07:15:55-07	2189475
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-10 07:16:22-07	2189476
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-10 07:16:28-07	2189477
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-10 07:16:40-07	2189478
/	192.0.2.236	GET	200 OK	2016-07-10 07:15:47-07	2189479
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-10 07:16:18-07	2189480
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-10 07:16:24-07	2189481
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-10 07:16:22-07	2189482
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-10 07:16:14-07	2189483
/	198.51.100.19	GET	200 OK	2016-07-10 07:15:56-07	2189484
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-10 07:16:11-07	2189485
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-10 07:16:53-07	2189486
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-10 07:16:13-07	2189487
/	203.0.113.61	GET	200 OK	2016-07-10 07:16:06-07	2189488
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-10 07:16:34-07	2189489
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 07:17:03-07	2189490
/	192.0.2.133	GET	200 OK	2016-07-10 07:16:16-07	2189491
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 07:16:32-07	2189492
/	192.0.2.47	GET	200 OK	2016-07-10 07:16:22-07	2189493
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 07:16:47-07	2189494
/	203.0.113.29	GET	200 OK	2016-07-10 07:16:31-07	2189495
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-10 07:17:06-07	2189496
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-10 07:17:25-07	2189497
/	198.51.100.242	GET	200 OK	2016-07-10 07:16:36-07	2189498
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-10 07:16:57-07	2189499
/	203.0.113.88	GET	200 OK	2016-07-10 07:16:44-07	2189500
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-10 07:17:42-07	2189501
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-10 07:17:36-07	2189502
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-10 07:17:01-07	2189503
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 07:17:22-07	2189504
/	192.0.2.76	GET	200 OK	2016-07-10 07:16:51-07	2189505
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-10 07:17:40-07	2189506
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-10 07:17:26-07	2189507
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-10 07:17:35-07	2189508
/	203.0.113.231	GET	200 OK	2016-07-10 07:17:01-07	2189509
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 07:17:39-07	2189510
/	192.0.2.75	GET	200 OK	2016-07-10 07:17:07-07	2189511
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-10 07:18:02-07	2189512
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 07:17:59-07	2189513
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-10 07:17:52-07	2189514
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 07:17:55-07	2189515
/	192.0.2.173	GET	200 OK	2016-07-10 07:17:14-07	2189516
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-10 07:17:46-07	2189517
/	203.0.113.22	GET	200 OK	2016-07-10 07:17:23-07	2189518
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 07:18:18-07	2189519
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-10 07:18:10-07	2189520
/	198.51.100.115	GET	200 OK	2016-07-10 07:17:32-07	2189521
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 07:18:13-07	2189522
/	198.51.100.174	GET	200 OK	2016-07-10 07:17:34-07	2189523
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 07:17:58-07	2189524
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-10 07:17:55-07	2189525
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 07:18:27-07	2189526
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 07:18:10-07	2189527
/	192.0.2.237	GET	200 OK	2016-07-10 07:17:37-07	2189528
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 07:18:12-07	2189529
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 07:18:08-07	2189530
/	198.51.100.226	GET	200 OK	2016-07-10 07:17:46-07	2189531
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 07:18:08-07	2189532
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-10 07:18:36-07	2189533
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-10 07:18:29-07	2189534
/	198.51.100.8	GET	200 OK	2016-07-10 07:17:53-07	2189535
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-10 07:18:08-07	2189536
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-10 07:18:31-07	2189537
/	192.0.2.70	GET	200 OK	2016-07-10 07:18:00-07	2189538
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-10 07:18:45-07	2189539
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-10 07:18:22-07	2189540
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-10 07:18:31-07	2189541
/	203.0.113.79	GET	200 OK	2016-07-10 07:18:09-07	2189542
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-10 07:18:42-07	2189543
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-10 07:18:24-07	2189544
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-10 07:18:37-07	2189545
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-10 07:18:46-07	2189546
/	198.51.100.193	GET	200 OK	2016-07-10 07:18:12-07	2189547
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-10 07:18:49-07	2189548
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-10 07:18:44-07	2189549
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-10 07:19:06-07	2189550
/	192.0.2.239	GET	200 OK	2016-07-10 07:18:15-07	2189551
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-10 07:19:01-07	2189552
/	203.0.113.179	GET	200 OK	2016-07-10 07:18:20-07	2189553
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-10 07:18:36-07	2189554
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-10 07:18:54-07	2189555
/	198.51.100.2	GET	200 OK	2016-07-10 07:18:21-07	2189556
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-10 07:18:42-07	2189557
/	203.0.113.143	GET	200 OK	2016-07-10 07:18:29-07	2189558
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-10 07:19:17-07	2189559
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-10 07:19:02-07	2189560
/	198.51.100.200	GET	200 OK	2016-07-10 07:18:37-07	2189561
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-10 07:18:55-07	2189562
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-10 07:19:25-07	2189563
/	203.0.113.69	GET	200 OK	2016-07-10 07:18:42-07	2189564
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-10 07:19:17-07	2189565
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-10 07:19:19-07	2189566
/	192.0.2.100	GET	200 OK	2016-07-10 07:32:33-07	2190042
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-10 07:19:28-07	2189567
/	203.0.113.2	GET	200 OK	2016-07-10 07:18:48-07	2189568
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 07:19:36-07	2189569
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 07:19:44-07	2189570
/	198.51.100.66	GET	200 OK	2016-07-10 07:18:53-07	2189571
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-10 07:19:17-07	2189572
/	192.0.2.164	GET	200 OK	2016-07-10 07:19:00-07	2189573
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-10 07:19:18-07	2189574
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-10 07:19:27-07	2189575
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-10 07:19:25-07	2189576
/	192.0.2.81	GET	200 OK	2016-07-10 07:19:08-07	2189577
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 07:19:56-07	2189578
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 07:19:42-07	2189579
/	192.0.2.43	GET	200 OK	2016-07-10 07:19:15-07	2189580
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-10 07:19:50-07	2189581
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 07:20:13-07	2189582
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-10 07:19:57-07	2189583
/	198.51.100.249	GET	200 OK	2016-07-10 07:19:23-07	2189584
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-10 07:19:46-07	2189585
/	203.0.113.123	GET	200 OK	2016-07-10 07:19:33-07	2189586
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-10 07:20:00-07	2189587
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-10 07:20:33-07	2189588
/	192.0.2.37	GET	200 OK	2016-07-10 07:19:39-07	2189589
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-10 07:20:25-07	2189590
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 07:20:29-07	2189591
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-10 07:20:05-07	2189592
/	203.0.113.209	GET	200 OK	2016-07-10 07:19:43-07	2189593
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-10 07:20:08-07	2189594
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 07:20:11-07	2189595
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 07:20:03-07	2189596
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 07:20:06-07	2189597
/	203.0.113.107	GET	200 OK	2016-07-10 07:19:45-07	2189598
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-10 07:20:34-07	2189599
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 07:20:05-07	2189600
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-10 07:20:05-07	2189601
/	198.51.100.8	GET	200 OK	2016-07-10 07:19:52-07	2189602
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 07:20:35-07	2189603
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-10 07:20:11-07	2189604
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-10 07:20:47-07	2189605
/	192.0.2.111	GET	200 OK	2016-07-10 07:19:59-07	2189606
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-10 07:20:33-07	2189607
/	203.0.113.18	GET	200 OK	2016-07-10 07:20:06-07	2189608
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-10 07:20:26-07	2189609
/	192.0.2.189	GET	200 OK	2016-07-10 07:20:08-07	2189610
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-10 07:20:35-07	2189611
/	203.0.113.46	GET	200 OK	2016-07-10 07:20:09-07	2189612
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 07:20:35-07	2189613
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 07:21:03-07	2189614
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 07:20:43-07	2189615
/	203.0.113.141	GET	200 OK	2016-07-10 07:20:18-07	2189616
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 07:21:02-07	2189617
/	198.51.100.192	GET	200 OK	2016-07-10 07:20:28-07	2189618
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-10 07:21:26-07	2189619
/	198.51.100.78	GET	200 OK	2016-07-10 07:20:38-07	2189620
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-10 07:21:38-07	2189621
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-10 07:21:18-07	2189622
/	203.0.113.162	GET	200 OK	2016-07-10 07:20:44-07	2189623
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 07:21:24-07	2189624
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-10 07:21:25-07	2189625
/	198.51.100.78	GET	200 OK	2016-07-10 07:20:49-07	2189626
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-10 07:21:06-07	2189627
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-10 07:21:49-07	2189628
/	198.51.100.49	GET	200 OK	2016-07-10 07:20:54-07	2189629
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-10 07:21:24-07	2189630
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-10 07:21:39-07	2189631
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-10 07:21:45-07	2189632
/	203.0.113.232	GET	200 OK	2016-07-10 07:20:58-07	2189633
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-10 07:21:30-07	2189634
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-10 07:21:13-07	2189635
/	203.0.113.22	GET	200 OK	2016-07-10 07:21:08-07	2189636
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-10 07:21:25-07	2189637
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 07:21:26-07	2189638
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 07:21:59-07	2189639
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-10 07:21:36-07	2189640
/	203.0.113.53	GET	200 OK	2016-07-10 07:21:17-07	2189641
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 07:21:56-07	2189642
/	192.0.2.68	GET	200 OK	2016-07-10 07:21:20-07	2189643
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-10 07:22:02-07	2189644
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-10 07:21:57-07	2189645
/	203.0.113.20	GET	200 OK	2016-07-10 07:21:25-07	2189646
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-10 07:21:44-07	2189647
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 07:21:50-07	2189648
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 07:22:11-07	2189649
/	192.0.2.50	GET	200 OK	2016-07-10 07:21:29-07	2189650
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-10 07:21:52-07	2189651
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-10 07:21:44-07	2189652
/	203.0.113.69	GET	200 OK	2016-07-10 07:21:31-07	2189653
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-10 07:22:26-07	2189654
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 07:22:10-07	2189655
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 07:22:01-07	2189656
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-10 07:22:02-07	2189657
/	203.0.113.230	GET	200 OK	2016-07-10 07:21:36-07	2189658
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-10 07:22:31-07	2189659
/	198.51.100.60	GET	200 OK	2016-07-10 07:21:44-07	2189660
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 07:22:07-07	2189661
/	198.51.100.107	GET	200 OK	2016-07-10 07:45:25-07	2190517
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 07:22:03-07	2189662
/article/candidate-is-jerkq	198.51.100.60	GET	404 NOT FOUND	2016-07-10 07:22:32-07	2189663
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-10 07:22:07-07	2189664
/	203.0.113.184	GET	200 OK	2016-07-10 07:21:47-07	2189665
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-10 07:22:03-07	2189666
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-10 07:22:47-07	2189667
/	192.0.2.182	GET	200 OK	2016-07-10 07:21:52-07	2189668
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-10 07:22:18-07	2189669
/	198.51.100.203	GET	200 OK	2016-07-10 07:22:00-07	2189670
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 07:22:46-07	2189671
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-10 07:22:32-07	2189672
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-10 07:22:38-07	2189673
/	198.51.100.242	GET	200 OK	2016-07-10 07:22:05-07	2189674
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 07:22:40-07	2189675
/	192.0.2.10	GET	200 OK	2016-07-10 07:22:15-07	2189676
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-10 07:22:56-07	2189677
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-10 07:23:14-07	2189678
/	203.0.113.139	GET	200 OK	2016-07-10 07:22:25-07	2189679
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-10 07:23:04-07	2189680
/	198.51.100.194	GET	200 OK	2016-07-10 07:22:27-07	2189681
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 07:23:24-07	2189682
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-10 07:23:14-07	2189683
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-10 07:23:04-07	2189684
/	192.0.2.53	GET	200 OK	2016-07-10 07:22:31-07	2189685
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 07:22:51-07	2189686
/	192.0.2.105	GET	200 OK	2016-07-10 07:22:32-07	2189687
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-10 07:23:06-07	2189688
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-10 07:22:55-07	2189689
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-10 07:23:31-07	2189690
/	203.0.113.150	GET	200 OK	2016-07-10 07:22:42-07	2189691
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 07:23:37-07	2189692
/	203.0.113.161	GET	200 OK	2016-07-10 07:22:44-07	2189693
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 07:23:08-07	2189694
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 07:23:09-07	2189695
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-10 07:23:42-07	2189696
/	198.51.100.156	GET	200 OK	2016-07-10 07:22:49-07	2189697
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 07:23:33-07	2189698
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-10 07:23:14-07	2189699
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-10 07:23:06-07	2189700
/	198.51.100.82	GET	200 OK	2016-07-10 07:22:54-07	2189701
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-10 07:23:27-07	2189702
/	192.0.2.143	GET	200 OK	2016-07-10 07:23:03-07	2189703
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-10 07:24:03-07	2189704
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-10 07:23:55-07	2189705
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-10 07:23:47-07	2189706
/	198.51.100.149	GET	200 OK	2016-07-10 07:23:12-07	2189707
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-10 07:24:09-07	2189708
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-10 07:24:11-07	2189709
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 07:23:56-07	2189710
/	192.0.2.119	GET	200 OK	2016-07-10 07:23:22-07	2189711
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-10 07:23:41-07	2189712
/	203.0.113.181	GET	200 OK	2016-07-10 07:23:30-07	2189713
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 07:23:48-07	2189714
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 07:23:45-07	2189715
/	198.51.100.28	GET	200 OK	2016-07-10 07:23:32-07	2189716
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 07:24:13-07	2189717
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-10 07:24:13-07	2189718
/	198.51.100.92	GET	200 OK	2016-07-10 07:23:40-07	2189719
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-10 07:24:04-07	2189720
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-10 07:23:57-07	2189721
/	192.0.2.248	GET	200 OK	2016-07-10 07:23:49-07	2189722
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-10 07:24:39-07	2189723
/	203.0.113.148	GET	200 OK	2016-07-10 07:23:51-07	2189724
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 07:24:16-07	2189725
/	203.0.113.100	GET	200 OK	2016-07-10 07:24:01-07	2189726
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-10 07:24:19-07	2189727
/	192.0.2.100	GET	200 OK	2016-07-10 07:24:04-07	2189728
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 07:24:45-07	2189729
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-10 07:24:31-07	2189730
/	198.51.100.231	GET	200 OK	2016-07-10 07:24:12-07	2189731
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-10 07:24:45-07	2189732
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-10 07:24:38-07	2189733
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-10 07:24:41-07	2189734
/	203.0.113.43	GET	200 OK	2016-07-10 07:24:15-07	2189735
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 07:25:10-07	2189736
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-10 07:24:36-07	2189737
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-10 07:25:06-07	2189738
/	203.0.113.118	GET	200 OK	2016-07-10 07:24:21-07	2189739
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-10 07:25:14-07	2189740
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-10 07:24:57-07	2189741
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 07:24:48-07	2189742
/	203.0.113.180	GET	200 OK	2016-07-10 07:24:30-07	2189743
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-10 07:25:28-07	2189744
/	198.51.100.98	GET	200 OK	2016-07-10 07:24:38-07	2189745
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-10 07:25:14-07	2189746
/	203.0.113.150	GET	200 OK	2016-07-10 07:24:42-07	2189747
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-10 07:25:20-07	2189748
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 07:25:08-07	2189749
/	198.51.100.194	GET	200 OK	2016-07-10 07:24:46-07	2189750
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 07:25:46-07	2189751
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-10 07:25:23-07	2189752
/	192.0.2.116	GET	200 OK	2016-07-10 07:24:50-07	2189753
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 07:25:10-07	2189754
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 07:25:16-07	2189755
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-10 07:25:12-07	2189756
/	203.0.113.82	GET	200 OK	2016-07-10 07:24:56-07	2189757
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-10 07:25:31-07	2189758
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 07:25:51-07	2189759
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 07:25:22-07	2189760
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 07:25:43-07	2189761
/	203.0.113.58	GET	200 OK	2016-07-10 07:24:59-07	2189762
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 07:25:58-07	2189763
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-10 07:25:34-07	2189764
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-10 07:25:51-07	2189765
/	198.51.100.132	GET	200 OK	2016-07-10 07:25:07-07	2189766
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 07:25:33-07	2189767
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-10 07:26:04-07	2189768
/	203.0.113.28	GET	200 OK	2016-07-10 07:25:14-07	2189769
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 07:26:10-07	2189770
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-10 07:25:43-07	2189771
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 07:25:36-07	2189772
/	198.51.100.59	GET	200 OK	2016-07-10 07:25:18-07	2189773
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-10 07:26:08-07	2189774
/	198.51.100.43	GET	200 OK	2016-07-10 07:25:23-07	2189775
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-10 07:25:52-07	2189776
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 07:26:06-07	2189777
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-10 07:26:17-07	2189778
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 07:26:07-07	2189779
/	198.51.100.78	GET	200 OK	2016-07-10 07:25:28-07	2189780
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-10 07:26:12-07	2189781
/	198.51.100.175	GET	200 OK	2016-07-10 07:25:37-07	2189782
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 07:26:11-07	2189783
/	198.51.100.54	GET	200 OK	2016-07-10 07:25:44-07	2189784
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-10 07:26:11-07	2189785
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-10 07:26:24-07	2189786
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-10 07:26:30-07	2189787
/	192.0.2.134	GET	200 OK	2016-07-10 07:25:49-07	2189788
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 07:26:43-07	2189789
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-10 07:26:30-07	2189790
/	198.51.100.60	GET	200 OK	2016-07-10 07:25:58-07	2189791
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-10 07:26:32-07	2189792
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-10 07:26:55-07	2189793
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 07:26:48-07	2189794
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 07:26:39-07	2189795
/	198.51.100.16	GET	200 OK	2016-07-10 07:26:03-07	2189796
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-10 07:26:53-07	2189797
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 07:26:54-07	2189798
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-10 07:27:00-07	2189799
/	203.0.113.58	GET	200 OK	2016-07-10 07:26:05-07	2189800
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 07:26:35-07	2189801
/	192.0.2.53	GET	200 OK	2016-07-10 07:26:11-07	2189802
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-10 07:26:32-07	2189803
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 07:26:51-07	2189804
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 07:26:32-07	2189805
/	192.0.2.4	GET	200 OK	2016-07-10 07:26:14-07	2189806
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-10 07:26:44-07	2189807
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-10 07:26:33-07	2189808
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-10 07:27:09-07	2189809
/	192.0.2.84	GET	200 OK	2016-07-10 07:26:15-07	2189810
/article/candidate-is-jerkg	192.0.2.84	GET	404 NOT FOUND	2016-07-10 07:27:01-07	2189811
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 07:27:02-07	2189812
/	198.51.100.201	GET	200 OK	2016-07-10 07:26:18-07	2189813
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-10 07:27:14-07	2189814
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-10 07:27:15-07	2189815
/	198.51.100.102	GET	200 OK	2016-07-10 07:26:25-07	2189816
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 07:26:40-07	2189817
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-10 07:27:18-07	2189818
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-10 07:26:54-07	2189819
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-10 07:27:00-07	2189820
/	192.0.2.116	GET	200 OK	2016-07-10 07:26:28-07	2189821
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-10 07:27:27-07	2189822
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-10 07:27:08-07	2189823
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 07:27:03-07	2189824
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-10 07:26:55-07	2189825
/	203.0.113.193	GET	200 OK	2016-07-10 07:26:35-07	2189826
/article/trouble-for-troubledc	203.0.113.193	GET	404 NOT FOUND	2016-07-10 07:27:32-07	2189827
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 07:27:27-07	2189828
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 07:26:53-07	2189829
/	192.0.2.142	GET	200 OK	2016-07-10 07:26:45-07	2189830
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-10 07:27:16-07	2189831
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-10 07:27:19-07	2189832
/	192.0.2.88	GET	200 OK	2016-07-10 07:26:48-07	2189833
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 07:27:42-07	2189834
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-10 07:27:32-07	2189835
/	198.51.100.179	GET	200 OK	2016-07-10 07:26:50-07	2189836
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-10 07:27:48-07	2189837
/	198.51.100.174	GET	200 OK	2016-07-10 07:27:00-07	2189838
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 07:27:48-07	2189839
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 07:27:24-07	2189840
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-10 07:27:50-07	2189841
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 07:27:41-07	2189842
/	203.0.113.133	GET	200 OK	2016-07-10 07:27:02-07	2189843
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-10 07:27:51-07	2189844
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-10 07:27:35-07	2189845
/	203.0.113.225	GET	200 OK	2016-07-10 07:27:03-07	2189846
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-10 07:27:29-07	2189847
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 07:27:41-07	2189848
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-10 07:27:33-07	2189849
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-10 07:27:38-07	2189850
/	192.0.2.39	GET	200 OK	2016-07-10 07:27:10-07	2189851
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-10 07:28:05-07	2189852
/	192.0.2.17	GET	200 OK	2016-07-10 07:27:13-07	2189853
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 07:27:48-07	2189854
/	203.0.113.155	GET	200 OK	2016-07-10 07:27:16-07	2189855
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 07:27:34-07	2189856
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-10 07:27:38-07	2189857
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-10 07:27:31-07	2189858
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-10 07:27:46-07	2189859
/	192.0.2.106	GET	200 OK	2016-07-10 07:27:17-07	2189860
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 07:27:45-07	2189861
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 07:27:46-07	2189862
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 07:28:16-07	2189863
/	198.51.100.121	GET	200 OK	2016-07-10 07:27:25-07	2189864
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-10 07:28:14-07	2189865
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-10 07:28:05-07	2189866
/	198.51.100.197	GET	200 OK	2016-07-10 07:27:28-07	2189867
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-10 07:28:25-07	2189868
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-10 07:28:16-07	2189869
/	192.0.2.106	GET	200 OK	2016-07-10 07:27:35-07	2189870
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 07:27:55-07	2189871
/	192.0.2.131	GET	200 OK	2016-07-10 07:27:39-07	2189872
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 07:28:31-07	2189873
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-10 07:28:29-07	2189874
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 07:27:58-07	2189875
/	203.0.113.151	GET	200 OK	2016-07-10 07:27:49-07	2189876
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-10 07:28:47-07	2189877
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 07:28:29-07	2189878
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-10 07:28:18-07	2189879
/	198.51.100.102	GET	200 OK	2016-07-10 07:27:54-07	2189880
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-10 07:28:47-07	2189881
/	198.51.100.169	GET	200 OK	2016-07-10 07:27:59-07	2189882
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-10 07:28:38-07	2189883
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-10 07:28:49-07	2189884
/	203.0.113.196	GET	200 OK	2016-07-10 07:28:09-07	2189885
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-10 07:29:06-07	2189886
/	198.51.100.198	GET	200 OK	2016-07-10 07:28:14-07	2189887
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-10 07:28:36-07	2189888
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 07:29:07-07	2189889
/	192.0.2.102	GET	200 OK	2016-07-10 07:28:24-07	2189890
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-10 07:28:56-07	2189891
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 07:28:43-07	2189892
/	192.0.2.13	GET	200 OK	2016-07-10 07:28:29-07	2189893
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-10 07:28:45-07	2189894
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-10 07:28:58-07	2189895
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 07:29:28-07	2189896
/	203.0.113.157	GET	200 OK	2016-07-10 07:28:37-07	2189897
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-10 07:29:32-07	2189898
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-10 07:28:59-07	2189899
/	203.0.113.9	GET	200 OK	2016-07-10 07:28:39-07	2189900
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-10 07:29:28-07	2189901
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-10 07:29:00-07	2189902
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 07:29:28-07	2189903
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-10 07:29:15-07	2189904
/	198.51.100.84	GET	200 OK	2016-07-10 07:28:45-07	2189905
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-10 07:29:25-07	2189906
/	198.51.100.174	GET	200 OK	2016-07-10 07:28:48-07	2189907
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 07:29:10-07	2189908
/	203.0.113.43	GET	200 OK	2016-07-10 07:28:49-07	2189909
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 07:29:45-07	2189910
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 07:29:47-07	2189911
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 07:29:16-07	2189912
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 07:29:05-07	2189913
/	203.0.113.75	GET	200 OK	2016-07-10 07:28:51-07	2189914
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-10 07:29:48-07	2189915
/	192.0.2.82	GET	200 OK	2016-07-10 07:28:58-07	2189916
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 07:29:54-07	2189917
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 07:29:42-07	2189918
/	198.51.100.214	GET	200 OK	2016-07-10 07:28:59-07	2189919
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-10 07:29:48-07	2189920
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-10 07:29:39-07	2189921
/	198.51.100.6	GET	200 OK	2016-07-10 07:29:09-07	2189922
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 07:30:04-07	2189923
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-10 07:29:38-07	2189924
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-10 07:30:01-07	2189925
/	203.0.113.6	GET	200 OK	2016-07-10 07:29:17-07	2189926
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 07:29:59-07	2189927
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 07:29:37-07	2189928
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 07:30:02-07	2189929
/	203.0.113.98	GET	200 OK	2016-07-10 07:29:25-07	2189930
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-10 07:29:42-07	2189931
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-10 07:29:43-07	2189932
/	198.51.100.51	GET	200 OK	2016-07-10 07:29:26-07	2189933
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-10 07:29:56-07	2189934
/	192.0.2.50	GET	200 OK	2016-07-10 07:29:29-07	2189935
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-10 07:30:21-07	2189936
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-10 07:30:17-07	2189937
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-10 07:29:59-07	2189938
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-10 07:30:08-07	2189939
/	192.0.2.176	GET	200 OK	2016-07-10 07:29:31-07	2189940
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 07:29:53-07	2189941
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 07:29:46-07	2189942
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 07:29:54-07	2189943
/	203.0.113.158	GET	200 OK	2016-07-10 07:29:41-07	2189944
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-10 07:30:13-07	2189945
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-10 07:30:05-07	2189946
/	203.0.113.206	GET	200 OK	2016-07-10 07:57:38-07	2190992
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 07:30:27-07	2189947
/	192.0.2.113	GET	200 OK	2016-07-10 07:29:46-07	2189948
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 07:30:35-07	2189949
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-10 07:30:22-07	2189950
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-10 07:30:25-07	2189951
/	192.0.2.213	GET	200 OK	2016-07-10 07:29:52-07	2189952
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 07:30:08-07	2189953
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 07:30:51-07	2189954
/	198.51.100.221	GET	200 OK	2016-07-10 07:29:54-07	2189955
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 07:30:12-07	2189956
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-10 07:30:30-07	2189957
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-10 07:30:16-07	2189958
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-10 07:30:22-07	2189959
/	198.51.100.59	GET	200 OK	2016-07-10 07:30:01-07	2189960
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-10 07:30:43-07	2189961
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-10 07:30:24-07	2189962
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 07:30:48-07	2189963
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-10 07:30:49-07	2189964
/	192.0.2.162	GET	200 OK	2016-07-10 07:30:03-07	2189965
/article/so-many-bearsp	192.0.2.162	GET	404 NOT FOUND	2016-07-10 07:31:02-07	2189966
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-10 07:30:53-07	2189967
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 07:30:56-07	2189968
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 07:30:31-07	2189969
/	203.0.113.144	GET	200 OK	2016-07-10 07:30:13-07	2189970
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 07:31:13-07	2189971
/	198.51.100.139	GET	200 OK	2016-07-10 07:30:15-07	2189972
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-10 07:30:59-07	2189973
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 07:30:53-07	2189974
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-10 07:30:53-07	2189975
/	198.51.100.65	GET	200 OK	2016-07-10 07:30:22-07	2189976
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-10 07:31:04-07	2189977
/	192.0.2.177	GET	200 OK	2016-07-10 07:30:24-07	2189978
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-10 07:31:16-07	2189979
/	198.51.100.32	GET	200 OK	2016-07-10 07:30:34-07	2189980
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 07:31:05-07	2189981
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-10 07:30:55-07	2189982
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-10 07:31:04-07	2189983
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 07:31:02-07	2189984
/	198.51.100.235	GET	200 OK	2016-07-10 07:30:41-07	2189985
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-10 07:31:03-07	2189986
/	198.51.100.152	GET	200 OK	2016-07-10 07:30:49-07	2189987
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-10 07:31:48-07	2189988
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-10 07:31:23-07	2189989
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-10 07:31:28-07	2189990
/	203.0.113.156	GET	200 OK	2016-07-10 07:30:57-07	2189991
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-10 07:31:28-07	2189992
/	198.51.100.94	GET	200 OK	2016-07-10 07:31:06-07	2189993
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 07:31:22-07	2189994
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 07:31:28-07	2189995
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-10 07:31:50-07	2189996
/	192.0.2.34	GET	200 OK	2016-07-10 07:31:16-07	2189997
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-10 07:32:08-07	2189998
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 07:31:40-07	2189999
/	192.0.2.163	GET	200 OK	2016-07-10 07:31:17-07	2190000
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-10 07:31:56-07	2190001
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-10 07:31:44-07	2190002
/	203.0.113.43	GET	200 OK	2016-07-10 07:31:22-07	2190003
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 07:31:57-07	2190004
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-10 07:31:43-07	2190005
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 07:31:52-07	2190006
/	192.0.2.189	GET	200 OK	2016-07-10 07:31:28-07	2190007
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-10 07:32:16-07	2190008
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 07:31:46-07	2190009
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 07:31:57-07	2190010
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-10 07:32:17-07	2190011
/	198.51.100.135	GET	200 OK	2016-07-10 07:31:29-07	2190012
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-10 07:31:59-07	2190013
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-10 07:32:04-07	2190014
/	192.0.2.52	GET	200 OK	2016-07-10 07:31:37-07	2190015
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-10 07:32:19-07	2190016
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-10 07:32:26-07	2190017
/	203.0.113.177	GET	200 OK	2016-07-10 07:31:45-07	2190018
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-10 07:32:11-07	2190019
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-10 07:32:41-07	2190020
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-10 07:32:45-07	2190021
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-10 07:32:02-07	2190022
/	203.0.113.242	GET	200 OK	2016-07-10 07:31:47-07	2190023
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 07:32:28-07	2190024
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-10 07:32:37-07	2190025
/	203.0.113.211	GET	200 OK	2016-07-10 07:31:56-07	2190026
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 07:32:33-07	2190027
/article/bad-things-gonen	203.0.113.211	GET	404 NOT FOUND	2016-07-10 07:32:40-07	2190028
/	192.0.2.31	GET	200 OK	2016-07-10 07:32:00-07	2190029
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-10 07:32:27-07	2190030
/	192.0.2.50	GET	200 OK	2016-07-10 07:32:10-07	2190031
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-10 07:32:57-07	2190032
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-10 07:33:03-07	2190033
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-10 07:33:05-07	2190034
/	198.51.100.73	GET	200 OK	2016-07-10 07:32:18-07	2190035
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 07:33:15-07	2190036
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-10 07:32:46-07	2190037
/	203.0.113.202	GET	200 OK	2016-07-10 07:32:25-07	2190038
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 07:33:12-07	2190039
/	192.0.2.173	GET	200 OK	2016-07-10 07:32:28-07	2190040
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-10 07:33:10-07	2190041
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 07:33:13-07	2190043
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-10 07:33:25-07	2190044
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 07:32:59-07	2190045
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 07:33:13-07	2190046
/	203.0.113.245	GET	200 OK	2016-07-10 07:32:37-07	2190047
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 07:33:35-07	2190048
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-10 07:33:18-07	2190049
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-10 07:33:20-07	2190050
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-10 07:33:23-07	2190051
/	198.51.100.212	GET	200 OK	2016-07-10 07:32:45-07	2190052
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 07:33:19-07	2190053
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-10 07:33:02-07	2190054
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-10 07:33:25-07	2190055
/	198.51.100.191	GET	200 OK	2016-07-10 07:32:51-07	2190056
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-10 07:33:39-07	2190057
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-10 07:33:18-07	2190058
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-10 07:33:48-07	2190059
/	203.0.113.125	GET	200 OK	2016-07-10 07:32:59-07	2190060
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-10 07:33:25-07	2190061
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 07:33:50-07	2190062
/	192.0.2.230	GET	200 OK	2016-07-10 07:33:06-07	2190063
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-10 07:34:06-07	2190064
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-10 07:33:45-07	2190065
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-10 07:33:21-07	2190066
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-10 07:33:32-07	2190067
/	198.51.100.101	GET	200 OK	2016-07-10 07:33:10-07	2190068
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-10 07:33:42-07	2190069
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-10 07:33:56-07	2190070
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-10 07:33:58-07	2190071
/	198.51.100.137	GET	200 OK	2016-07-10 07:33:15-07	2190072
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-10 07:34:14-07	2190073
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-10 07:33:55-07	2190074
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-10 07:33:52-07	2190075
/	198.51.100.150	GET	200 OK	2016-07-10 07:33:23-07	2190076
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-10 07:34:10-07	2190077
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 07:34:12-07	2190078
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 07:34:12-07	2190079
/	192.0.2.39	GET	200 OK	2016-07-10 07:33:24-07	2190080
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-10 07:33:51-07	2190081
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-10 07:33:59-07	2190082
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 07:34:03-07	2190083
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 07:34:23-07	2190084
/	203.0.113.20	GET	200 OK	2016-07-10 07:33:31-07	2190085
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 07:34:09-07	2190086
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 07:34:02-07	2190087
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 07:33:57-07	2190088
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 07:33:57-07	2190089
/	192.0.2.227	GET	200 OK	2016-07-10 07:33:37-07	2190090
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-10 07:34:04-07	2190091
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-10 07:34:20-07	2190092
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 07:33:56-07	2190093
/	192.0.2.203	GET	200 OK	2016-07-10 07:33:39-07	2190094
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-10 07:34:26-07	2190095
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 07:34:26-07	2190096
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-10 07:33:58-07	2190097
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-10 07:34:20-07	2190098
/	203.0.113.218	GET	200 OK	2016-07-10 07:33:44-07	2190099
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-10 07:34:25-07	2190100
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 07:34:22-07	2190101
/	192.0.2.161	GET	200 OK	2016-07-10 07:33:51-07	2190102
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-10 07:34:40-07	2190103
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 07:34:19-07	2190104
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-10 07:34:50-07	2190105
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-10 07:34:18-07	2190106
/	203.0.113.80	GET	200 OK	2016-07-10 07:33:59-07	2190107
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 07:34:41-07	2190108
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-10 07:34:49-07	2190109
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-10 07:34:18-07	2190110
/	198.51.100.80	GET	200 OK	2016-07-10 07:34:07-07	2190111
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-10 07:34:37-07	2190112
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-10 07:34:53-07	2190113
/	203.0.113.157	GET	200 OK	2016-07-10 07:34:15-07	2190114
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-10 07:34:37-07	2190115
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-10 07:34:50-07	2190116
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-10 07:34:35-07	2190117
/	192.0.2.94	GET	200 OK	2016-07-10 07:34:16-07	2190118
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 07:35:11-07	2190119
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-10 07:34:46-07	2190120
/	198.51.100.9	GET	200 OK	2016-07-10 07:34:24-07	2190121
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-10 07:35:08-07	2190122
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-10 07:34:52-07	2190123
/	198.51.100.5	GET	200 OK	2016-07-10 07:34:30-07	2190124
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 07:34:53-07	2190125
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 07:35:14-07	2190126
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 07:35:02-07	2190127
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 07:35:14-07	2190128
/	192.0.2.124	GET	200 OK	2016-07-10 07:34:33-07	2190129
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-10 07:35:28-07	2190130
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 07:35:04-07	2190131
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-10 07:35:13-07	2190132
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-10 07:35:06-07	2190133
/	192.0.2.233	GET	200 OK	2016-07-10 07:34:34-07	2190134
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-10 07:35:24-07	2190135
/	198.51.100.170	GET	200 OK	2016-07-10 07:34:41-07	2190136
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-10 07:35:07-07	2190137
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-10 07:34:57-07	2190138
/	198.51.100.211	GET	200 OK	2016-07-10 07:34:50-07	2190139
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-10 07:35:25-07	2190140
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-10 07:35:28-07	2190141
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-10 07:35:09-07	2190142
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-10 07:35:09-07	2190143
/	192.0.2.100	GET	200 OK	2016-07-10 07:34:58-07	2190144
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-10 07:35:22-07	2190145
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-10 07:35:17-07	2190146
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-10 07:35:31-07	2190147
/	198.51.100.66	GET	200 OK	2016-07-10 07:35:05-07	2190148
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-10 07:35:21-07	2190149
/	203.0.113.51	GET	200 OK	2016-07-10 07:35:14-07	2190150
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-10 07:36:12-07	2190151
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 07:36:06-07	2190152
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 07:36:08-07	2190153
/	198.51.100.110	GET	200 OK	2016-07-10 07:35:24-07	2190154
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-10 07:36:09-07	2190155
/	192.0.2.63	GET	200 OK	2016-07-10 07:35:28-07	2190156
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-10 07:35:50-07	2190157
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-10 07:36:06-07	2190158
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-10 07:36:16-07	2190159
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 07:36:18-07	2190160
/	192.0.2.89	GET	200 OK	2016-07-10 07:35:36-07	2190161
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-10 07:36:31-07	2190162
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 07:36:08-07	2190163
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-10 07:36:12-07	2190164
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-10 07:36:20-07	2190165
/	203.0.113.42	GET	200 OK	2016-07-10 07:35:42-07	2190166
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-10 07:36:10-07	2190167
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-10 07:36:37-07	2190168
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 07:36:05-07	2190169
/	198.51.100.7	GET	200 OK	2016-07-10 07:35:46-07	2190170
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 07:36:21-07	2190171
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-10 07:36:44-07	2190172
/	198.51.100.92	GET	200 OK	2016-07-10 07:35:48-07	2190173
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 07:36:47-07	2190174
/	203.0.113.66	GET	200 OK	2016-07-10 07:35:50-07	2190175
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-10 07:36:37-07	2190176
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-10 07:36:44-07	2190177
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 07:36:30-07	2190178
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-10 07:36:11-07	2190179
/	198.51.100.77	GET	200 OK	2016-07-10 07:35:56-07	2190180
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-10 07:36:43-07	2190181
/	203.0.113.29	GET	200 OK	2016-07-10 07:36:03-07	2190182
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-10 07:36:35-07	2190183
/	203.0.113.97	GET	200 OK	2016-07-10 07:36:07-07	2190184
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-10 07:36:31-07	2190185
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-10 07:36:37-07	2190186
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-10 07:36:37-07	2190187
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-10 07:37:07-07	2190188
/	198.51.100.70	GET	200 OK	2016-07-10 07:36:15-07	2190189
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 07:36:34-07	2190190
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-10 07:37:05-07	2190191
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-10 07:36:58-07	2190192
/	203.0.113.67	GET	200 OK	2016-07-10 07:36:20-07	2190193
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 07:37:09-07	2190194
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 07:36:57-07	2190195
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 07:37:08-07	2190196
/	203.0.113.186	GET	200 OK	2016-07-10 07:36:24-07	2190197
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-10 07:36:58-07	2190198
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 07:36:46-07	2190199
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-10 07:37:05-07	2190200
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 07:37:11-07	2190201
/	203.0.113.18	GET	200 OK	2016-07-10 07:36:29-07	2190202
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 07:37:06-07	2190203
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-10 07:37:27-07	2190204
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-10 07:37:17-07	2190205
/	192.0.2.106	GET	200 OK	2016-07-10 07:36:34-07	2190206
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 07:37:05-07	2190207
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 07:37:02-07	2190208
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 07:37:05-07	2190209
/	203.0.113.183	GET	200 OK	2016-07-10 07:36:37-07	2190210
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-10 07:37:15-07	2190211
/	198.51.100.33	GET	200 OK	2016-07-10 07:36:45-07	2190212
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-10 07:37:38-07	2190213
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 07:37:40-07	2190214
/	198.51.100.210	GET	200 OK	2016-07-10 07:36:50-07	2190215
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-10 07:37:06-07	2190216
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-10 07:37:48-07	2190217
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-10 07:37:34-07	2190218
/	203.0.113.7	GET	200 OK	2016-07-10 07:36:58-07	2190219
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-10 07:37:49-07	2190220
/	192.0.2.76	GET	200 OK	2016-07-10 07:37:02-07	2190221
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 07:37:43-07	2190222
/	198.51.100.140	GET	200 OK	2016-07-10 07:37:06-07	2190223
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-10 07:37:27-07	2190224
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-10 07:37:44-07	2190225
/	198.51.100.81	GET	200 OK	2016-07-10 07:37:09-07	2190226
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 07:38:03-07	2190227
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-10 07:38:01-07	2190228
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-10 07:38:04-07	2190229
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-10 07:38:09-07	2190230
/	192.0.2.202	GET	200 OK	2016-07-10 07:37:15-07	2190231
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-10 07:38:11-07	2190232
/	203.0.113.173	GET	200 OK	2016-07-10 07:37:16-07	2190233
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-10 07:37:49-07	2190234
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 07:37:57-07	2190235
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 07:38:10-07	2190236
/	198.51.100.15	GET	200 OK	2016-07-10 07:37:18-07	2190237
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-10 07:38:02-07	2190238
/	192.0.2.12	GET	200 OK	2016-07-10 07:37:20-07	2190239
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-10 07:38:17-07	2190240
/article/candidate-is-jerkp	192.0.2.12	GET	404 NOT FOUND	2016-07-10 07:38:15-07	2190241
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 07:37:50-07	2190242
/	198.51.100.103	GET	200 OK	2016-07-10 07:37:29-07	2190243
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-10 07:38:07-07	2190244
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 07:38:05-07	2190245
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 07:38:09-07	2190246
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 07:38:07-07	2190247
/	198.51.100.33	GET	200 OK	2016-07-10 07:37:38-07	2190248
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-10 07:38:37-07	2190249
/	198.51.100.167	GET	200 OK	2016-07-10 07:37:42-07	2190250
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-10 07:38:16-07	2190251
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-10 07:38:07-07	2190252
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-10 07:38:11-07	2190253
/	198.51.100.225	GET	200 OK	2016-07-10 07:37:45-07	2190254
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-10 07:38:32-07	2190255
/	192.0.2.81	GET	200 OK	2016-07-10 07:37:50-07	2190256
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-10 07:38:06-07	2190257
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-10 07:38:25-07	2190258
/	203.0.113.10	GET	200 OK	2016-07-10 07:37:54-07	2190259
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 07:38:44-07	2190260
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-10 07:38:14-07	2190261
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-10 07:38:43-07	2190262
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 07:38:12-07	2190263
/	198.51.100.246	GET	200 OK	2016-07-10 07:37:55-07	2190264
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-10 07:38:42-07	2190265
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 07:38:41-07	2190266
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-10 07:38:46-07	2190267
/	192.0.2.126	GET	200 OK	2016-07-10 07:38:00-07	2190268
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-10 07:38:59-07	2190269
/	198.51.100.138	GET	200 OK	2016-07-10 07:38:03-07	2190270
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-10 07:38:22-07	2190271
/	198.51.100.250	GET	200 OK	2016-07-10 07:38:07-07	2190272
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 07:39:02-07	2190273
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-10 07:38:55-07	2190274
/	198.51.100.154	GET	200 OK	2016-07-10 07:38:12-07	2190275
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-10 07:38:53-07	2190276
/	203.0.113.59	GET	200 OK	2016-07-10 07:38:21-07	2190277
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 07:39:03-07	2190278
/	198.51.100.164	GET	200 OK	2016-07-10 07:38:27-07	2190279
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-10 07:39:23-07	2190280
/	192.0.2.15	GET	200 OK	2016-07-10 07:38:30-07	2190281
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-10 07:39:01-07	2190282
/	203.0.113.244	GET	200 OK	2016-07-10 07:38:39-07	2190283
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-10 07:38:59-07	2190284
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-10 07:39:28-07	2190285
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-10 07:39:19-07	2190286
/	198.51.100.129	GET	200 OK	2016-07-10 07:38:43-07	2190287
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 07:39:38-07	2190288
/	203.0.113.169	GET	200 OK	2016-07-10 07:38:51-07	2190289
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-10 07:39:22-07	2190290
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-10 07:39:10-07	2190291
/	203.0.113.180	GET	200 OK	2016-07-10 07:39:00-07	2190292
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-10 07:39:59-07	2190293
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-10 07:39:41-07	2190294
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-10 07:39:51-07	2190295
/	203.0.113.1	GET	200 OK	2016-07-10 07:39:10-07	2190296
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-10 07:39:27-07	2190297
/	192.0.2.132	GET	200 OK	2016-07-10 07:39:16-07	2190298
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-10 07:39:42-07	2190299
/	203.0.113.39	GET	200 OK	2016-07-10 07:39:22-07	2190300
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 07:40:12-07	2190301
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-10 07:39:59-07	2190302
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 07:39:42-07	2190303
/	198.51.100.71	GET	200 OK	2016-07-10 07:39:27-07	2190304
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 07:40:02-07	2190305
/	203.0.113.45	GET	200 OK	2016-07-10 07:39:34-07	2190306
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-10 07:40:09-07	2190307
/	192.0.2.189	GET	200 OK	2016-07-10 07:39:39-07	2190308
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 07:40:07-07	2190309
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 07:40:20-07	2190310
/	192.0.2.225	GET	200 OK	2016-07-10 07:39:48-07	2190311
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 07:40:25-07	2190312
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 07:40:07-07	2190313
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 07:40:03-07	2190314
/	192.0.2.44	GET	200 OK	2016-07-10 07:39:53-07	2190315
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-10 07:40:08-07	2190316
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-10 07:40:27-07	2190317
/	198.51.100.174	GET	200 OK	2016-07-10 07:39:57-07	2190318
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-10 07:40:43-07	2190319
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 07:40:46-07	2190320
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 07:40:15-07	2190321
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-10 07:40:33-07	2190322
/	198.51.100.215	GET	200 OK	2016-07-10 07:39:58-07	2190323
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-10 07:40:26-07	2190324
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-10 07:40:37-07	2190325
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 07:40:28-07	2190326
/	192.0.2.115	GET	200 OK	2016-07-10 07:40:08-07	2190327
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-10 07:40:40-07	2190328
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 07:40:54-07	2190329
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-10 07:40:47-07	2190330
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 07:40:27-07	2190331
/	203.0.113.172	GET	200 OK	2016-07-10 07:40:17-07	2190332
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-10 07:40:56-07	2190333
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 07:41:02-07	2190334
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-10 07:40:56-07	2190335
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-10 07:41:13-07	2190336
/	198.51.100.240	GET	200 OK	2016-07-10 07:40:21-07	2190337
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-10 07:40:43-07	2190338
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-10 07:40:38-07	2190339
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-10 07:40:57-07	2190340
/	192.0.2.159	GET	200 OK	2016-07-10 07:40:28-07	2190341
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-10 07:41:07-07	2190342
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-10 07:40:54-07	2190343
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 07:41:06-07	2190344
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-10 07:41:04-07	2190345
/	198.51.100.63	GET	200 OK	2016-07-10 07:40:32-07	2190346
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-10 07:40:51-07	2190347
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-10 07:41:00-07	2190348
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-10 07:41:13-07	2190349
/	203.0.113.80	GET	200 OK	2016-07-10 07:40:38-07	2190350
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-10 07:41:00-07	2190351
/	198.51.100.20	GET	200 OK	2016-07-10 07:40:42-07	2190352
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 07:41:08-07	2190353
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-10 07:41:38-07	2190354
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 07:41:35-07	2190355
/	198.51.100.57	GET	200 OK	2016-07-10 07:40:44-07	2190356
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-10 07:41:37-07	2190357
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 07:41:20-07	2190358
/	198.51.100.201	GET	200 OK	2016-07-10 07:40:51-07	2190359
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-10 07:41:38-07	2190360
/article/media-obsessed-with-bearse	198.51.100.201	GET	404 NOT FOUND	2016-07-10 07:41:14-07	2190361
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-10 07:41:40-07	2190362
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-10 07:41:43-07	2190363
/	198.51.100.55	GET	200 OK	2016-07-10 07:40:58-07	2190364
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-10 07:41:36-07	2190365
/	192.0.2.245	GET	200 OK	2016-07-10 07:41:07-07	2190366
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-10 07:41:22-07	2190367
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 07:41:53-07	2190368
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-10 07:41:48-07	2190369
/	192.0.2.4	GET	200 OK	2016-07-10 07:41:12-07	2190370
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-10 07:41:28-07	2190371
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 07:41:27-07	2190372
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-10 07:42:03-07	2190373
/	203.0.113.65	GET	200 OK	2016-07-10 07:41:22-07	2190374
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-10 07:41:54-07	2190375
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-10 07:42:05-07	2190376
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-10 07:42:05-07	2190377
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-10 07:41:56-07	2190378
/	198.51.100.185	GET	200 OK	2016-07-10 07:41:29-07	2190379
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 07:41:47-07	2190380
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 07:42:24-07	2190381
/	198.51.100.177	GET	200 OK	2016-07-10 07:41:36-07	2190382
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-10 07:42:24-07	2190383
/	203.0.113.189	GET	200 OK	2016-07-10 07:41:44-07	2190384
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-10 07:42:06-07	2190385
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-10 07:42:07-07	2190386
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-10 07:42:10-07	2190387
/	192.0.2.60	GET	200 OK	2016-07-10 07:41:52-07	2190388
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-10 07:42:49-07	2190389
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 07:42:09-07	2190390
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-10 07:42:11-07	2190391
/	203.0.113.9	GET	200 OK	2016-07-10 07:41:53-07	2190392
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 07:42:20-07	2190393
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-10 07:42:13-07	2190394
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 07:42:25-07	2190395
/	198.51.100.69	GET	200 OK	2016-07-10 07:41:59-07	2190396
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-10 07:42:25-07	2190397
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 07:42:58-07	2190398
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-10 07:42:18-07	2190399
/	192.0.2.195	GET	200 OK	2016-07-10 07:42:03-07	2190400
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 07:42:37-07	2190401
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 07:42:37-07	2190402
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 07:42:28-07	2190403
/	203.0.113.218	GET	200 OK	2016-07-10 07:42:12-07	2190404
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 07:43:11-07	2190405
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 07:42:57-07	2190406
/	203.0.113.93	GET	200 OK	2016-07-10 07:42:18-07	2190407
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 07:42:52-07	2190408
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-10 07:42:44-07	2190409
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 07:43:05-07	2190410
/	192.0.2.238	GET	200 OK	2016-07-10 07:42:27-07	2190411
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-10 07:42:47-07	2190412
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 07:43:16-07	2190413
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 07:42:59-07	2190414
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-10 07:42:48-07	2190415
/	198.51.100.37	GET	200 OK	2016-07-10 07:42:36-07	2190416
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 07:42:59-07	2190417
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 07:43:03-07	2190418
/	198.51.100.10	GET	200 OK	2016-07-10 07:42:46-07	2190419
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-10 07:43:09-07	2190420
/	203.0.113.123	GET	200 OK	2016-07-10 07:42:51-07	2190421
/	192.0.2.45	GET	200 OK	2016-07-10 08:41:15-07	2192702
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 07:43:45-07	2190422
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-10 07:43:33-07	2190423
/	203.0.113.7	GET	200 OK	2016-07-10 07:43:00-07	2190424
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-10 07:43:24-07	2190425
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-10 07:43:58-07	2190426
/	192.0.2.212	GET	200 OK	2016-07-10 07:43:06-07	2190427
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-10 07:43:43-07	2190428
/	203.0.113.35	GET	200 OK	2016-07-10 07:43:13-07	2190429
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 07:43:36-07	2190430
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-10 07:43:54-07	2190431
/	203.0.113.22	GET	200 OK	2016-07-10 07:43:15-07	2190432
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-10 07:44:15-07	2190433
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 07:43:54-07	2190434
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 07:44:13-07	2190435
/	203.0.113.241	GET	200 OK	2016-07-10 07:43:21-07	2190436
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-10 07:44:07-07	2190437
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-10 07:44:15-07	2190438
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-10 07:44:13-07	2190439
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-10 07:44:03-07	2190440
/	192.0.2.220	GET	200 OK	2016-07-10 07:43:29-07	2190441
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-10 07:44:16-07	2190442
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 07:43:52-07	2190443
/	198.51.100.133	GET	200 OK	2016-07-10 07:43:39-07	2190444
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-10 07:44:24-07	2190445
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 07:43:59-07	2190446
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-10 07:44:11-07	2190447
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 07:44:26-07	2190448
/	198.51.100.47	GET	200 OK	2016-07-10 07:43:45-07	2190449
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 07:44:28-07	2190450
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 07:44:00-07	2190451
/	203.0.113.191	GET	200 OK	2016-07-10 07:43:47-07	2190452
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-10 07:44:05-07	2190453
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-10 07:44:21-07	2190454
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-10 07:44:09-07	2190455
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-10 07:44:17-07	2190456
/	198.51.100.22	GET	200 OK	2016-07-10 07:43:50-07	2190457
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 07:44:27-07	2190458
/	192.0.2.11	GET	200 OK	2016-07-10 07:43:52-07	2190459
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-10 07:44:14-07	2190460
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-10 07:44:41-07	2190461
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-10 07:44:19-07	2190462
/	198.51.100.31	GET	200 OK	2016-07-10 07:43:59-07	2190463
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-10 07:44:36-07	2190464
/	192.0.2.162	GET	200 OK	2016-07-10 07:44:02-07	2190465
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-10 07:44:53-07	2190466
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 07:44:51-07	2190467
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-10 07:45:02-07	2190468
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-10 07:44:50-07	2190469
/	198.51.100.184	GET	200 OK	2016-07-10 07:44:06-07	2190470
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-10 07:44:32-07	2190471
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-10 07:44:32-07	2190472
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-10 07:44:43-07	2190473
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-10 07:44:43-07	2190474
/	192.0.2.179	GET	200 OK	2016-07-10 07:44:10-07	2190475
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 07:44:31-07	2190476
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-10 07:45:05-07	2190477
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 07:45:02-07	2190478
/	198.51.100.216	GET	200 OK	2016-07-10 07:44:19-07	2190479
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-10 07:44:56-07	2190480
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-10 07:44:46-07	2190481
/	192.0.2.58	GET	200 OK	2016-07-10 07:44:23-07	2190482
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 07:44:44-07	2190483
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-10 07:45:04-07	2190484
/	198.51.100.205	GET	200 OK	2016-07-10 07:44:29-07	2190485
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 07:45:11-07	2190486
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-10 07:44:52-07	2190487
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-10 07:45:04-07	2190488
/	192.0.2.20	GET	200 OK	2016-07-10 07:44:33-07	2190489
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-10 07:45:24-07	2190490
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-10 07:45:25-07	2190491
/	192.0.2.174	GET	200 OK	2016-07-10 07:44:35-07	2190492
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-10 07:45:04-07	2190493
/	203.0.113.62	GET	200 OK	2016-07-10 07:44:38-07	2190494
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-10 07:45:15-07	2190495
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 07:45:35-07	2190496
/	192.0.2.145	GET	200 OK	2016-07-10 07:44:42-07	2190497
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-10 07:45:30-07	2190498
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-10 07:44:58-07	2190499
/	198.51.100.27	GET	200 OK	2016-07-10 07:44:46-07	2190500
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 07:45:45-07	2190501
/	203.0.113.182	GET	200 OK	2016-07-10 07:44:55-07	2190502
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-10 07:45:54-07	2190503
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-10 07:45:12-07	2190504
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-10 07:45:36-07	2190505
/	203.0.113.217	GET	200 OK	2016-07-10 07:45:01-07	2190506
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 07:45:24-07	2190507
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-10 07:45:57-07	2190508
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-10 07:45:35-07	2190509
/	203.0.113.231	GET	200 OK	2016-07-10 07:45:11-07	2190510
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-10 07:45:54-07	2190511
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-10 07:45:47-07	2190512
/	198.51.100.226	GET	200 OK	2016-07-10 07:45:21-07	2190513
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-10 07:46:12-07	2190514
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-10 07:45:38-07	2190515
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-10 07:45:54-07	2190516
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 07:45:48-07	2190518
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-10 07:45:57-07	2190519
/	192.0.2.45	GET	200 OK	2016-07-10 07:45:34-07	2190520
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-10 07:46:04-07	2190521
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 07:46:04-07	2190522
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 07:46:27-07	2190523
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 07:45:50-07	2190524
/	203.0.113.167	GET	200 OK	2016-07-10 07:45:38-07	2190525
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 07:46:01-07	2190526
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-10 07:46:12-07	2190527
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 07:45:54-07	2190528
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 07:46:17-07	2190529
/	198.51.100.120	GET	200 OK	2016-07-10 07:45:45-07	2190530
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-10 07:46:19-07	2190531
/	192.0.2.188	GET	200 OK	2016-07-10 07:45:55-07	2190532
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-10 07:46:11-07	2190533
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-10 07:46:29-07	2190534
/	192.0.2.187	GET	200 OK	2016-07-10 07:46:00-07	2190535
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-10 07:46:58-07	2190536
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 07:46:26-07	2190537
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 07:46:52-07	2190538
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-10 07:46:54-07	2190539
/	203.0.113.129	GET	200 OK	2016-07-10 07:46:03-07	2190540
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-10 07:46:56-07	2190541
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-10 07:46:39-07	2190542
/	203.0.113.218	GET	200 OK	2016-07-10 07:46:08-07	2190543
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 07:47:01-07	2190544
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-10 07:46:43-07	2190545
/	198.51.100.183	GET	200 OK	2016-07-10 07:46:14-07	2190546
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 07:46:49-07	2190547
/	198.51.100.174	GET	200 OK	2016-07-10 07:46:24-07	2190548
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-10 07:46:44-07	2190549
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-10 07:47:22-07	2190550
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 07:46:43-07	2190551
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 07:47:13-07	2190552
/	203.0.113.139	GET	200 OK	2016-07-10 07:46:27-07	2190553
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-10 07:47:04-07	2190554
/	203.0.113.109	GET	200 OK	2016-07-10 07:46:35-07	2190555
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 07:47:31-07	2190556
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 07:47:22-07	2190557
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 07:47:08-07	2190558
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 07:47:31-07	2190559
/	203.0.113.171	GET	200 OK	2016-07-10 07:46:40-07	2190560
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-10 07:47:25-07	2190561
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-10 07:47:04-07	2190562
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-10 07:47:27-07	2190563
/	203.0.113.219	GET	200 OK	2016-07-10 07:46:44-07	2190564
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-10 07:47:18-07	2190565
/	198.51.100.75	GET	200 OK	2016-07-10 07:46:49-07	2190566
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 07:47:47-07	2190567
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-10 07:47:28-07	2190568
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 07:47:35-07	2190569
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-10 07:47:48-07	2190570
/	203.0.113.5	GET	200 OK	2016-07-10 07:46:55-07	2190571
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 07:47:47-07	2190572
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-10 07:47:20-07	2190573
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-10 07:47:28-07	2190574
/	203.0.113.128	GET	200 OK	2016-07-10 07:46:59-07	2190575
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 07:47:56-07	2190576
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-10 07:47:14-07	2190577
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 07:47:17-07	2190578
/	192.0.2.16	GET	200 OK	2016-07-10 07:47:03-07	2190579
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-10 07:47:50-07	2190580
/	203.0.113.254	GET	200 OK	2016-07-10 07:47:08-07	2190581
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-10 07:47:55-07	2190582
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 07:47:26-07	2190583
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 07:47:36-07	2190584
/	203.0.113.85	GET	200 OK	2016-07-10 07:47:18-07	2190585
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 07:47:52-07	2190586
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-10 07:47:56-07	2190587
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-10 07:47:46-07	2190588
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-10 07:47:49-07	2190589
/	192.0.2.43	GET	200 OK	2016-07-10 07:47:19-07	2190590
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-10 07:47:41-07	2190591
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 07:48:19-07	2190592
/	203.0.113.77	GET	200 OK	2016-07-10 07:47:23-07	2190593
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-10 07:48:22-07	2190594
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-10 07:47:44-07	2190595
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 07:47:47-07	2190596
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-10 07:47:42-07	2190597
/	203.0.113.138	GET	200 OK	2016-07-10 07:47:31-07	2190598
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-10 07:48:28-07	2190599
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-10 07:48:06-07	2190600
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-10 07:48:10-07	2190601
/	198.51.100.128	GET	200 OK	2016-07-10 07:47:39-07	2190602
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 07:48:30-07	2190603
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 07:48:27-07	2190604
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-10 07:48:18-07	2190605
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-10 07:48:04-07	2190606
/	192.0.2.12	GET	200 OK	2016-07-10 07:47:44-07	2190607
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 07:48:06-07	2190608
/	192.0.2.49	GET	200 OK	2016-07-10 07:47:54-07	2190609
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-10 07:48:48-07	2190610
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 07:48:40-07	2190611
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 07:48:32-07	2190612
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-10 07:48:14-07	2190613
/	203.0.113.155	GET	200 OK	2016-07-10 07:48:04-07	2190614
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 07:48:43-07	2190615
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-10 07:48:50-07	2190616
/	198.51.100.131	GET	200 OK	2016-07-10 07:48:05-07	2190617
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-10 07:48:56-07	2190618
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-10 07:48:29-07	2190619
/	192.0.2.142	GET	200 OK	2016-07-10 07:48:06-07	2190620
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-10 07:48:54-07	2190621
/	198.51.100.90	GET	200 OK	2016-07-10 07:48:11-07	2190622
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 07:48:30-07	2190623
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-10 07:48:35-07	2190624
/	192.0.2.130	GET	200 OK	2016-07-10 07:48:18-07	2190625
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 07:48:57-07	2190626
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-10 07:49:18-07	2190627
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-10 07:48:53-07	2190628
/	198.51.100.122	GET	200 OK	2016-07-10 07:48:25-07	2190629
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-10 07:49:09-07	2190630
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-10 07:48:53-07	2190631
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-10 07:48:43-07	2190632
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-10 07:49:24-07	2190633
/	192.0.2.179	GET	200 OK	2016-07-10 07:48:35-07	2190634
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-10 07:48:50-07	2190635
/	198.51.100.192	GET	200 OK	2016-07-10 07:48:43-07	2190636
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 07:49:20-07	2190637
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 07:49:14-07	2190638
/	203.0.113.2	GET	200 OK	2016-07-10 07:48:50-07	2190639
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 07:49:16-07	2190640
/	203.0.113.156	GET	200 OK	2016-07-10 07:48:55-07	2190641
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-10 07:49:51-07	2190642
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-10 07:49:12-07	2190643
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-10 07:49:25-07	2190644
/	198.51.100.106	GET	200 OK	2016-07-10 07:49:01-07	2190645
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 07:49:30-07	2190646
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 07:49:38-07	2190647
/	198.51.100.99	GET	200 OK	2016-07-10 07:49:07-07	2190648
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-10 07:49:29-07	2190649
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-10 07:49:41-07	2190650
/	192.0.2.138	GET	200 OK	2016-07-10 07:49:08-07	2190651
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 07:50:03-07	2190652
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 07:49:43-07	2190653
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 07:49:37-07	2190654
/	192.0.2.187	GET	200 OK	2016-07-10 07:49:11-07	2190655
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-10 07:49:52-07	2190656
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 07:49:39-07	2190657
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-10 07:50:06-07	2190658
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-10 07:49:52-07	2190659
/	198.51.100.128	GET	200 OK	2016-07-10 07:49:15-07	2190660
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-10 07:50:15-07	2190661
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-10 07:49:42-07	2190662
/	198.51.100.197	GET	200 OK	2016-07-10 07:49:19-07	2190663
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-10 07:50:04-07	2190664
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-10 07:50:00-07	2190665
/	203.0.113.112	GET	200 OK	2016-07-10 07:49:28-07	2190666
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 07:50:28-07	2190667
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 07:50:26-07	2190668
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-10 07:50:03-07	2190669
/	203.0.113.125	GET	200 OK	2016-07-10 07:49:38-07	2190670
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-10 07:49:58-07	2190671
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 07:50:20-07	2190672
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-10 07:50:31-07	2190673
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 07:50:35-07	2190674
/	192.0.2.1	GET	200 OK	2016-07-10 07:49:44-07	2190675
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-10 07:50:07-07	2190676
/	203.0.113.8	GET	200 OK	2016-07-10 07:49:47-07	2190677
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 07:50:19-07	2190678
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 07:50:25-07	2190679
/	192.0.2.148	GET	200 OK	2016-07-10 07:49:51-07	2190680
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-10 07:50:15-07	2190681
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 07:50:38-07	2190682
/	198.51.100.88	GET	200 OK	2016-07-10 07:49:56-07	2190683
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 07:50:30-07	2190684
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 07:50:37-07	2190685
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 07:50:16-07	2190686
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 07:50:21-07	2190687
/	198.51.100.249	GET	200 OK	2016-07-10 07:50:02-07	2190688
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-10 07:51:02-07	2190689
/	192.0.2.64	GET	200 OK	2016-07-10 07:50:12-07	2190690
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 07:50:39-07	2190691
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 07:50:45-07	2190692
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-10 07:50:53-07	2190693
/	198.51.100.23	GET	200 OK	2016-07-10 07:50:18-07	2190694
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-10 07:50:40-07	2190695
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-10 07:51:02-07	2190696
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-10 07:50:33-07	2190697
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-10 07:51:11-07	2190698
/	198.51.100.235	GET	200 OK	2016-07-10 07:50:27-07	2190699
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-10 07:51:03-07	2190700
/	198.51.100.232	GET	200 OK	2016-07-10 07:50:32-07	2190701
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-10 07:51:05-07	2190702
/	192.0.2.242	GET	200 OK	2016-07-10 07:50:36-07	2190703
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-10 07:51:33-07	2190704
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 07:50:54-07	2190705
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 07:51:12-07	2190706
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-10 07:50:59-07	2190707
/	192.0.2.40	GET	200 OK	2016-07-10 07:50:43-07	2190708
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-10 07:51:36-07	2190709
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-10 07:51:08-07	2190710
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-10 07:51:07-07	2190711
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 07:51:42-07	2190712
/	198.51.100.187	GET	200 OK	2016-07-10 07:50:44-07	2190713
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-10 07:51:08-07	2190714
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 07:51:29-07	2190715
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-10 07:51:06-07	2190716
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-10 07:51:36-07	2190717
/	203.0.113.229	GET	200 OK	2016-07-10 07:50:52-07	2190718
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 07:51:14-07	2190719
/	198.51.100.138	GET	200 OK	2016-07-10 07:50:58-07	2190720
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 07:51:14-07	2190721
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-10 07:51:50-07	2190722
/	192.0.2.20	GET	200 OK	2016-07-10 07:50:59-07	2190723
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-10 07:51:28-07	2190724
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-10 07:51:34-07	2190725
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-10 07:51:56-07	2190726
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-10 07:51:25-07	2190727
/	203.0.113.24	GET	200 OK	2016-07-10 07:51:06-07	2190728
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-10 07:51:25-07	2190729
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-10 07:51:28-07	2190730
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-10 07:51:56-07	2190731
/	192.0.2.232	GET	200 OK	2016-07-10 07:51:15-07	2190732
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-10 07:51:47-07	2190733
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 07:52:10-07	2190734
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 07:51:33-07	2190735
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-10 07:51:35-07	2190736
/	192.0.2.54	GET	200 OK	2016-07-10 07:51:20-07	2190737
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-10 07:51:58-07	2190738
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-10 07:51:42-07	2190739
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-10 07:52:02-07	2190740
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 07:51:49-07	2190741
/	203.0.113.129	GET	200 OK	2016-07-10 07:51:22-07	2190742
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-10 07:52:11-07	2190743
/	198.51.100.158	GET	200 OK	2016-07-10 07:51:23-07	2190744
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-10 07:52:17-07	2190745
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 07:51:45-07	2190746
/	203.0.113.254	GET	200 OK	2016-07-10 07:51:25-07	2190747
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-10 07:52:04-07	2190748
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-10 07:52:23-07	2190749
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-10 07:52:06-07	2190750
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-10 07:52:16-07	2190751
/	198.51.100.217	GET	200 OK	2016-07-10 07:51:34-07	2190752
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-10 07:52:24-07	2190753
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-10 07:51:51-07	2190754
/	198.51.100.142	GET	200 OK	2016-07-10 07:51:40-07	2190755
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 07:52:37-07	2190756
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 07:52:24-07	2190757
/	203.0.113.41	GET	200 OK	2016-07-10 07:51:49-07	2190758
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-10 07:52:35-07	2190759
/	203.0.113.222	GET	200 OK	2016-07-10 07:51:59-07	2190760
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-10 07:52:39-07	2190761
/	203.0.113.206	GET	200 OK	2016-07-10 07:52:04-07	2190762
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-10 07:52:46-07	2190763
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-10 07:52:30-07	2190764
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-10 07:52:20-07	2190765
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 07:52:22-07	2190766
/	192.0.2.19	GET	200 OK	2016-07-10 07:52:08-07	2190767
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-10 07:52:50-07	2190768
/	192.0.2.206	GET	200 OK	2016-07-10 07:52:10-07	2190769
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-10 07:52:43-07	2190770
/	203.0.113.36	GET	200 OK	2016-07-10 07:52:15-07	2190771
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 07:53:15-07	2190772
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-10 07:53:02-07	2190773
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 07:53:00-07	2190774
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 07:52:45-07	2190775
/	192.0.2.213	GET	200 OK	2016-07-10 07:52:24-07	2190776
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-10 07:52:40-07	2190777
/	198.51.100.68	GET	200 OK	2016-07-10 07:52:25-07	2190778
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 07:52:49-07	2190779
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-10 07:52:57-07	2190780
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-10 07:53:24-07	2190781
/	198.51.100.212	GET	200 OK	2016-07-10 07:52:26-07	2190782
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 07:52:49-07	2190783
/	198.51.100.186	GET	200 OK	2016-07-10 07:52:28-07	2190784
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-10 07:52:48-07	2190785
/	203.0.113.171	GET	200 OK	2016-07-10 07:52:34-07	2190786
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-10 07:53:30-07	2190787
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-10 07:53:26-07	2190788
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-10 07:52:52-07	2190789
/	198.51.100.126	GET	200 OK	2016-07-10 07:52:35-07	2190790
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-10 07:53:31-07	2190791
/	198.51.100.92	GET	200 OK	2016-07-10 07:52:37-07	2190792
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-10 07:53:35-07	2190793
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-10 07:53:22-07	2190794
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-10 07:53:18-07	2190795
/	192.0.2.128	GET	200 OK	2016-07-10 07:52:40-07	2190796
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-10 07:53:28-07	2190797
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-10 07:53:37-07	2190798
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-10 07:53:36-07	2190799
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-10 07:53:31-07	2190800
/	192.0.2.45	GET	200 OK	2016-07-10 07:52:45-07	2190801
/	192.0.2.149	GET	200 OK	2016-07-10 08:53:43-07	2193177
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 07:53:18-07	2190802
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-10 07:53:26-07	2190803
/	203.0.113.35	GET	200 OK	2016-07-10 07:52:51-07	2190804
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-10 07:53:09-07	2190805
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-10 07:53:41-07	2190806
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-10 07:53:21-07	2190807
/	198.51.100.97	GET	200 OK	2016-07-10 07:52:52-07	2190808
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-10 07:53:09-07	2190809
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 07:53:12-07	2190810
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-10 07:53:20-07	2190811
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-10 07:53:49-07	2190812
/	192.0.2.120	GET	200 OK	2016-07-10 07:53:01-07	2190813
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 07:54:00-07	2190814
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-10 07:53:34-07	2190815
/	192.0.2.6	GET	200 OK	2016-07-10 07:53:09-07	2190816
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-10 07:53:55-07	2190817
/	203.0.113.33	GET	200 OK	2016-07-10 07:53:14-07	2190818
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 07:53:51-07	2190819
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 07:54:06-07	2190820
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-10 07:53:59-07	2190821
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 07:54:13-07	2190822
/	192.0.2.114	GET	200 OK	2016-07-10 07:53:19-07	2190823
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 07:53:40-07	2190824
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 07:54:05-07	2190825
/	192.0.2.52	GET	200 OK	2016-07-10 07:53:20-07	2190826
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-10 07:53:44-07	2190827
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 07:53:54-07	2190828
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-10 07:54:15-07	2190829
/	192.0.2.71	GET	200 OK	2016-07-10 07:53:28-07	2190830
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-10 07:54:06-07	2190831
/	198.51.100.221	GET	200 OK	2016-07-10 07:53:32-07	2190832
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 07:53:53-07	2190833
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-10 07:54:06-07	2190834
/	192.0.2.122	GET	200 OK	2016-07-10 07:53:38-07	2190835
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 07:54:19-07	2190836
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 07:54:18-07	2190837
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 07:54:16-07	2190838
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 07:54:36-07	2190839
/	198.51.100.142	GET	200 OK	2016-07-10 07:53:45-07	2190840
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-10 07:54:24-07	2190841
/	198.51.100.33	GET	200 OK	2016-07-10 07:53:52-07	2190842
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-10 07:54:21-07	2190843
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 07:54:31-07	2190844
/	203.0.113.7	GET	200 OK	2016-07-10 07:53:59-07	2190845
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-10 07:54:57-07	2190846
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-10 07:54:46-07	2190847
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-10 07:54:35-07	2190848
/	198.51.100.76	GET	200 OK	2016-07-10 07:54:08-07	2190849
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-10 07:54:25-07	2190850
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 07:54:59-07	2190851
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-10 07:54:59-07	2190852
/	198.51.100.54	GET	200 OK	2016-07-10 07:54:16-07	2190853
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-10 07:54:32-07	2190854
/	192.0.2.138	GET	200 OK	2016-07-10 07:54:18-07	2190855
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 07:54:45-07	2190856
/	192.0.2.152	GET	200 OK	2016-07-10 07:54:25-07	2190857
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-10 07:54:50-07	2190858
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-10 07:54:52-07	2190859
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-10 07:55:09-07	2190860
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-10 07:54:50-07	2190861
/	192.0.2.40	GET	200 OK	2016-07-10 07:54:32-07	2190862
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-10 07:55:15-07	2190863
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-10 07:54:58-07	2190864
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 07:54:59-07	2190865
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 07:55:27-07	2190866
/	192.0.2.122	GET	200 OK	2016-07-10 07:54:34-07	2190867
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 07:55:05-07	2190868
/	198.51.100.209	GET	200 OK	2016-07-10 07:54:41-07	2190869
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-10 07:55:10-07	2190870
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-10 07:55:38-07	2190871
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-10 07:55:10-07	2190872
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 07:55:04-07	2190873
/	198.51.100.111	GET	200 OK	2016-07-10 07:54:42-07	2190874
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-10 07:55:27-07	2190875
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 07:55:26-07	2190876
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 07:55:10-07	2190877
/	203.0.113.253	GET	200 OK	2016-07-10 07:54:47-07	2190878
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-10 07:55:42-07	2190879
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 07:55:07-07	2190880
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 07:55:39-07	2190881
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 07:55:13-07	2190882
/	192.0.2.39	GET	200 OK	2016-07-10 07:54:54-07	2190883
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 07:55:12-07	2190884
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 07:55:30-07	2190885
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-10 07:55:39-07	2190886
/	203.0.113.111	GET	200 OK	2016-07-10 07:55:04-07	2190887
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-10 07:55:35-07	2190888
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-10 07:55:32-07	2190889
/	192.0.2.222	GET	200 OK	2016-07-10 07:55:12-07	2190890
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 07:55:46-07	2190891
/	192.0.2.144	GET	200 OK	2016-07-10 07:55:21-07	2190892
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 07:55:38-07	2190893
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-10 07:56:20-07	2190894
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-10 07:55:51-07	2190895
/	192.0.2.24	GET	200 OK	2016-07-10 07:55:27-07	2190896
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 07:56:18-07	2190897
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 07:55:45-07	2190898
/	192.0.2.168	GET	200 OK	2016-07-10 07:55:28-07	2190899
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 07:56:04-07	2190900
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-10 07:55:47-07	2190901
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-10 07:56:15-07	2190902
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-10 07:56:21-07	2190903
/	198.51.100.168	GET	200 OK	2016-07-10 07:55:31-07	2190904
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-10 07:55:58-07	2190905
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-10 07:56:10-07	2190906
/	198.51.100.86	GET	200 OK	2016-07-10 07:55:36-07	2190907
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-10 07:55:55-07	2190908
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-10 07:56:15-07	2190909
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-10 07:55:53-07	2190910
/	198.51.100.238	GET	200 OK	2016-07-10 07:55:40-07	2190911
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 07:56:35-07	2190912
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 07:56:11-07	2190913
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-10 07:56:15-07	2190914
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-10 07:56:07-07	2190915
/	192.0.2.57	GET	200 OK	2016-07-10 07:55:50-07	2190916
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 07:56:39-07	2190917
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-10 07:56:12-07	2190918
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 07:56:10-07	2190919
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 07:56:35-07	2190920
/	203.0.113.203	GET	200 OK	2016-07-10 07:55:55-07	2190921
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-10 07:56:31-07	2190922
/	198.51.100.152	GET	200 OK	2016-07-10 07:55:59-07	2190923
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 07:56:50-07	2190924
/	198.51.100.152	GET	200 OK	2016-07-10 07:56:00-07	2190925
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-10 07:56:44-07	2190926
/	198.51.100.161	GET	200 OK	2016-07-10 07:56:03-07	2190927
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 07:56:27-07	2190928
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 07:56:40-07	2190929
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-10 07:56:48-07	2190930
/	192.0.2.223	GET	200 OK	2016-07-10 07:56:05-07	2190931
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 07:56:20-07	2190932
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 07:56:51-07	2190933
/	203.0.113.238	GET	200 OK	2016-07-10 07:56:08-07	2190934
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-10 07:56:48-07	2190935
/	203.0.113.179	GET	200 OK	2016-07-10 07:56:18-07	2190936
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-10 07:56:57-07	2190937
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 07:56:45-07	2190938
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 07:56:58-07	2190939
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-10 07:56:49-07	2190940
/	203.0.113.83	GET	200 OK	2016-07-10 07:56:24-07	2190941
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-10 07:57:01-07	2190942
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-10 07:56:48-07	2190943
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-10 07:56:57-07	2190944
/	192.0.2.180	GET	200 OK	2016-07-10 07:56:25-07	2190945
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-10 07:57:14-07	2190946
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 07:56:58-07	2190947
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-10 07:56:46-07	2190948
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 07:57:07-07	2190949
/	192.0.2.76	GET	200 OK	2016-07-10 07:56:27-07	2190950
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-10 07:57:20-07	2190951
/	192.0.2.195	GET	200 OK	2016-07-10 07:56:30-07	2190952
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-10 07:57:15-07	2190953
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 07:57:06-07	2190954
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 07:57:00-07	2190955
/	198.51.100.226	GET	200 OK	2016-07-10 07:56:37-07	2190956
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 07:57:20-07	2190957
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-10 07:57:32-07	2190958
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-10 07:57:26-07	2190959
/	198.51.100.211	GET	200 OK	2016-07-10 07:56:39-07	2190960
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 07:57:19-07	2190961
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 07:57:39-07	2190962
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 07:57:39-07	2190963
/	203.0.113.69	GET	200 OK	2016-07-10 07:56:47-07	2190964
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 07:57:29-07	2190965
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-10 07:57:46-07	2190966
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-10 07:57:33-07	2190967
/	203.0.113.82	GET	200 OK	2016-07-10 07:56:57-07	2190968
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-10 07:57:18-07	2190969
/	198.51.100.233	GET	200 OK	2016-07-10 07:56:59-07	2190970
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-10 07:57:38-07	2190971
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-10 07:57:35-07	2190972
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 07:57:38-07	2190973
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 07:57:30-07	2190974
/	203.0.113.215	GET	200 OK	2016-07-10 07:57:02-07	2190975
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-10 07:57:41-07	2190976
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-10 07:57:28-07	2190977
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-10 07:57:29-07	2190978
/	198.51.100.106	GET	200 OK	2016-07-10 07:57:06-07	2190979
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 07:57:30-07	2190980
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-10 07:57:31-07	2190981
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 07:57:21-07	2190982
/	198.51.100.130	GET	200 OK	2016-07-10 07:57:16-07	2190983
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-10 07:57:48-07	2190984
/	192.0.2.49	GET	200 OK	2016-07-10 07:57:20-07	2190985
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-10 07:57:38-07	2190986
/	198.51.100.122	GET	200 OK	2016-07-10 07:57:25-07	2190987
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 07:58:17-07	2190988
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-10 07:57:52-07	2190989
/	198.51.100.32	GET	200 OK	2016-07-10 07:57:30-07	2190990
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-10 07:57:48-07	2190991
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-10 07:58:06-07	2190993
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-10 07:58:13-07	2190994
/	203.0.113.160	GET	200 OK	2016-07-10 07:57:44-07	2190995
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-10 07:58:39-07	2190996
/	203.0.113.186	GET	200 OK	2016-07-10 07:57:47-07	2190997
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-10 07:58:31-07	2190998
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-10 07:58:11-07	2190999
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 07:58:35-07	2191000
/	198.51.100.54	GET	200 OK	2016-07-10 07:57:56-07	2191001
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 07:58:42-07	2191002
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-10 07:58:30-07	2191003
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-10 07:58:37-07	2191004
/	198.51.100.56	GET	200 OK	2016-07-10 07:58:06-07	2191005
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-10 07:59:06-07	2191006
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-10 07:58:56-07	2191007
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-10 07:59:01-07	2191008
/	192.0.2.16	GET	200 OK	2016-07-10 07:58:09-07	2191009
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-10 07:58:36-07	2191010
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-10 07:58:47-07	2191011
/	198.51.100.231	GET	200 OK	2016-07-10 07:58:12-07	2191012
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-10 07:58:33-07	2191013
/	198.51.100.117	GET	200 OK	2016-07-10 07:58:15-07	2191014
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 07:59:09-07	2191015
/	192.0.2.1	GET	200 OK	2016-07-10 07:58:25-07	2191016
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-10 07:59:10-07	2191017
/	203.0.113.120	GET	200 OK	2016-07-10 07:58:27-07	2191018
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-10 07:59:07-07	2191019
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 07:58:48-07	2191020
/	192.0.2.60	GET	200 OK	2016-07-10 07:58:28-07	2191021
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 07:58:45-07	2191022
/	192.0.2.218	GET	200 OK	2016-07-10 07:58:29-07	2191023
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-10 07:59:17-07	2191024
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-10 07:59:08-07	2191025
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-10 07:59:27-07	2191026
/	203.0.113.131	GET	200 OK	2016-07-10 07:58:32-07	2191027
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-10 07:59:17-07	2191028
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-10 07:58:57-07	2191029
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-10 07:58:50-07	2191030
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-10 07:59:31-07	2191031
/	203.0.113.66	GET	200 OK	2016-07-10 07:58:35-07	2191032
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 07:58:55-07	2191033
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-10 07:59:12-07	2191034
/	203.0.113.7	GET	200 OK	2016-07-10 07:58:37-07	2191035
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-10 07:59:23-07	2191036
/	203.0.113.54	GET	200 OK	2016-07-10 07:58:41-07	2191037
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-10 07:59:34-07	2191038
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-10 07:59:33-07	2191039
/	198.51.100.19	GET	200 OK	2016-07-10 07:58:43-07	2191040
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 07:59:20-07	2191041
/	198.51.100.216	GET	200 OK	2016-07-10 07:58:50-07	2191042
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 07:59:27-07	2191043
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-10 07:59:32-07	2191044
/	203.0.113.146	GET	200 OK	2016-07-10 07:58:54-07	2191045
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-10 07:59:45-07	2191046
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-10 07:59:23-07	2191047
/	192.0.2.108	GET	200 OK	2016-07-10 07:58:59-07	2191048
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 07:59:25-07	2191049
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 07:59:37-07	2191050
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 07:59:46-07	2191051
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-10 07:59:51-07	2191052
/	198.51.100.157	GET	200 OK	2016-07-10 07:59:08-07	2191053
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-10 07:59:49-07	2191054
/	203.0.113.164	GET	200 OK	2016-07-10 07:59:15-07	2191055
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-10 07:59:43-07	2191056
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-10 08:00:03-07	2191057
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-10 08:00:05-07	2191058
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-10 07:59:53-07	2191059
/	192.0.2.227	GET	200 OK	2016-07-10 07:59:24-07	2191060
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-10 08:00:08-07	2191061
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-10 07:59:44-07	2191062
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 07:59:40-07	2191063
/	198.51.100.14	GET	200 OK	2016-07-10 07:59:33-07	2191064
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 08:00:24-07	2191065
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 08:00:22-07	2191066
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-10 07:59:52-07	2191067
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-10 07:59:54-07	2191068
/	198.51.100.51	GET	200 OK	2016-07-10 07:59:41-07	2191069
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-10 08:00:36-07	2191070
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-10 08:00:16-07	2191071
/	203.0.113.16	GET	200 OK	2016-07-10 07:59:47-07	2191072
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-10 08:00:07-07	2191073
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-10 08:00:33-07	2191074
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-10 08:00:27-07	2191075
/	198.51.100.57	GET	200 OK	2016-07-10 07:59:53-07	2191076
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 08:00:27-07	2191077
/	198.51.100.137	GET	200 OK	2016-07-10 08:00:02-07	2191078
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-10 08:00:46-07	2191079
/	203.0.113.138	GET	200 OK	2016-07-10 08:00:08-07	2191080
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-10 08:00:50-07	2191081
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-10 08:00:50-07	2191082
/	198.51.100.201	GET	200 OK	2016-07-10 08:00:17-07	2191083
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-10 08:01:14-07	2191084
/	198.51.100.125	GET	200 OK	2016-07-10 08:00:19-07	2191085
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-10 08:00:46-07	2191086
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-10 08:00:38-07	2191087
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-10 08:00:40-07	2191088
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-10 08:00:57-07	2191089
/	198.51.100.50	GET	200 OK	2016-07-10 08:00:28-07	2191090
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-10 08:01:10-07	2191091
/	203.0.113.232	GET	200 OK	2016-07-10 08:00:32-07	2191092
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 08:01:10-07	2191093
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-10 08:01:08-07	2191094
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-10 08:00:50-07	2191095
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-10 08:01:15-07	2191096
/	198.51.100.2	GET	200 OK	2016-07-10 08:00:37-07	2191097
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-10 08:01:03-07	2191098
/	203.0.113.103	GET	200 OK	2016-07-10 08:00:45-07	2191099
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 08:01:03-07	2191100
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 08:01:09-07	2191101
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 08:01:16-07	2191102
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-10 08:01:37-07	2191103
/	198.51.100.94	GET	200 OK	2016-07-10 08:00:50-07	2191104
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 08:01:36-07	2191105
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-10 08:01:30-07	2191106
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 08:01:26-07	2191107
/	203.0.113.79	GET	200 OK	2016-07-10 08:00:59-07	2191108
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-10 08:01:30-07	2191109
/	203.0.113.174	GET	200 OK	2016-07-10 08:01:06-07	2191110
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-10 08:02:04-07	2191111
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 08:01:44-07	2191112
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 08:01:42-07	2191113
/	192.0.2.111	GET	200 OK	2016-07-10 08:01:13-07	2191114
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 08:01:43-07	2191115
/	192.0.2.231	GET	200 OK	2016-07-10 08:01:22-07	2191116
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-10 08:01:54-07	2191117
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-10 08:01:47-07	2191118
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-10 08:01:42-07	2191119
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 08:01:53-07	2191120
/	203.0.113.151	GET	200 OK	2016-07-10 08:01:28-07	2191121
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-10 08:02:03-07	2191122
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 08:01:52-07	2191123
/	203.0.113.81	GET	200 OK	2016-07-10 08:01:37-07	2191124
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 08:02:08-07	2191125
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-10 08:02:22-07	2191126
/	192.0.2.124	GET	200 OK	2016-07-10 08:01:47-07	2191127
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-10 08:02:32-07	2191128
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 08:02:46-07	2191129
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 08:02:20-07	2191130
/	198.51.100.197	GET	200 OK	2016-07-10 08:01:54-07	2191131
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-10 08:02:29-07	2191132
/	203.0.113.105	GET	200 OK	2016-07-10 08:02:03-07	2191133
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-10 08:03:01-07	2191134
/	203.0.113.53	GET	200 OK	2016-07-10 08:02:08-07	2191135
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-10 08:02:40-07	2191136
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-10 08:02:38-07	2191137
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-10 08:02:29-07	2191138
/	192.0.2.156	GET	200 OK	2016-07-10 08:02:15-07	2191139
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-10 08:02:37-07	2191140
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-10 08:02:41-07	2191141
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-10 08:03:00-07	2191142
/	198.51.100.80	GET	200 OK	2016-07-10 08:02:16-07	2191143
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 08:02:33-07	2191144
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-10 08:03:00-07	2191145
/	192.0.2.62	GET	200 OK	2016-07-10 08:02:19-07	2191146
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 08:02:36-07	2191147
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-10 08:03:06-07	2191148
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 08:02:52-07	2191149
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 08:03:00-07	2191150
/	198.51.100.110	GET	200 OK	2016-07-10 08:02:20-07	2191151
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 08:02:43-07	2191152
/article/goats-eat-googlesy	198.51.100.110	GET	404 NOT FOUND	2016-07-10 08:02:50-07	2191153
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-10 08:03:10-07	2191154
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 08:02:36-07	2191155
/	192.0.2.201	GET	200 OK	2016-07-10 08:02:27-07	2191156
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-10 08:02:47-07	2191157
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 08:03:11-07	2191158
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-10 08:02:47-07	2191159
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 08:03:05-07	2191160
/	192.0.2.164	GET	200 OK	2016-07-10 08:02:34-07	2191161
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-10 08:02:59-07	2191162
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 08:02:51-07	2191163
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-10 08:03:06-07	2191164
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-10 08:03:23-07	2191165
/	198.51.100.85	GET	200 OK	2016-07-10 08:02:39-07	2191166
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 08:03:24-07	2191167
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-10 08:03:28-07	2191168
/	203.0.113.200	GET	200 OK	2016-07-10 08:02:46-07	2191169
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 08:03:01-07	2191170
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-10 08:03:33-07	2191171
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-10 08:03:22-07	2191172
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-10 08:03:03-07	2191173
/	198.51.100.77	GET	200 OK	2016-07-10 08:02:54-07	2191174
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-10 08:03:18-07	2191175
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-10 08:03:13-07	2191176
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-10 08:03:38-07	2191177
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-10 08:03:19-07	2191178
/	198.51.100.7	GET	200 OK	2016-07-10 08:03:02-07	2191179
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-10 08:03:21-07	2191180
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-10 08:03:19-07	2191181
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-10 08:03:32-07	2191182
/	198.51.100.186	GET	200 OK	2016-07-10 08:03:04-07	2191183
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 08:03:22-07	2191184
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-10 08:03:56-07	2191185
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 08:03:44-07	2191186
/	192.0.2.62	GET	200 OK	2016-07-10 08:03:08-07	2191187
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 08:03:26-07	2191188
/	198.51.100.57	GET	200 OK	2016-07-10 08:03:18-07	2191189
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-10 08:03:50-07	2191190
/	203.0.113.76	GET	200 OK	2016-07-10 08:03:21-07	2191191
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-10 08:03:40-07	2191192
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 08:04:08-07	2191193
/	203.0.113.131	GET	200 OK	2016-07-10 08:03:27-07	2191194
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-10 08:03:46-07	2191195
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-10 08:04:08-07	2191196
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-10 08:03:50-07	2191197
/	203.0.113.242	GET	200 OK	2016-07-10 08:03:29-07	2191198
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-10 08:04:08-07	2191199
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 08:03:55-07	2191200
/	198.51.100.18	GET	200 OK	2016-07-10 08:03:39-07	2191201
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 08:04:16-07	2191202
/	203.0.113.185	GET	200 OK	2016-07-10 08:03:40-07	2191203
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 08:04:26-07	2191204
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 08:04:27-07	2191205
/	198.51.100.229	GET	200 OK	2016-07-10 08:03:49-07	2191206
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-10 08:04:34-07	2191207
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-10 08:04:39-07	2191208
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-10 08:04:21-07	2191209
/	203.0.113.107	GET	200 OK	2016-07-10 08:03:59-07	2191210
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-10 08:04:42-07	2191211
/article/bad-things-goner	203.0.113.107	GET	404 NOT FOUND	2016-07-10 08:04:29-07	2191212
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-10 08:04:40-07	2191213
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-10 08:04:55-07	2191214
/	192.0.2.233	GET	200 OK	2016-07-10 08:04:01-07	2191215
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-10 08:04:59-07	2191216
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-10 08:04:52-07	2191217
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-10 08:04:27-07	2191218
/	198.51.100.95	GET	200 OK	2016-07-10 08:04:08-07	2191219
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-10 08:04:29-07	2191220
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-10 08:04:29-07	2191221
/	198.51.100.129	GET	200 OK	2016-07-10 08:04:18-07	2191222
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-10 08:04:36-07	2191223
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 08:04:47-07	2191224
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 08:05:16-07	2191225
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-10 08:04:46-07	2191226
/	198.51.100.91	GET	200 OK	2016-07-10 08:04:22-07	2191227
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-10 08:04:51-07	2191228
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-10 08:05:08-07	2191229
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-10 08:04:37-07	2191230
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 08:04:50-07	2191231
/	192.0.2.183	GET	200 OK	2016-07-10 08:04:31-07	2191232
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-10 08:04:57-07	2191233
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-10 08:04:50-07	2191234
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 08:05:20-07	2191235
/	203.0.113.213	GET	200 OK	2016-07-10 08:04:38-07	2191236
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-10 08:05:10-07	2191237
/	203.0.113.183	GET	200 OK	2016-07-10 08:04:45-07	2191238
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-10 08:05:29-07	2191239
/	198.51.100.150	GET	200 OK	2016-07-10 08:04:54-07	2191240
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 08:05:51-07	2191241
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 08:05:25-07	2191242
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 08:05:33-07	2191243
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 08:05:44-07	2191244
/	198.51.100.246	GET	200 OK	2016-07-10 08:05:03-07	2191245
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 08:05:24-07	2191246
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 08:06:01-07	2191247
/	203.0.113.189	GET	200 OK	2016-07-10 08:05:13-07	2191248
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-10 08:05:50-07	2191249
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-10 08:05:50-07	2191250
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-10 08:06:08-07	2191251
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-10 08:06:08-07	2191252
/	192.0.2.188	GET	200 OK	2016-07-10 08:05:18-07	2191253
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-10 08:05:53-07	2191254
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-10 08:06:15-07	2191255
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-10 08:05:54-07	2191256
/	198.51.100.236	GET	200 OK	2016-07-10 08:05:20-07	2191257
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-10 08:05:41-07	2191258
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-10 08:05:35-07	2191259
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-10 08:05:37-07	2191260
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-10 08:06:19-07	2191261
/	203.0.113.129	GET	200 OK	2016-07-10 08:05:21-07	2191262
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-10 08:06:05-07	2191263
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-10 08:05:55-07	2191264
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-10 08:05:46-07	2191265
/	192.0.2.12	GET	200 OK	2016-07-10 08:05:28-07	2191266
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-10 08:05:49-07	2191267
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-10 08:06:15-07	2191268
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-10 08:05:49-07	2191269
/	198.51.100.98	GET	200 OK	2016-07-10 08:05:37-07	2191270
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 08:06:22-07	2191271
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-10 08:06:12-07	2191272
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 08:06:22-07	2191273
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-10 08:05:55-07	2191274
/	203.0.113.27	GET	200 OK	2016-07-10 08:05:41-07	2191275
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 08:05:59-07	2191276
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-10 08:06:38-07	2191277
/	192.0.2.159	GET	200 OK	2016-07-10 08:58:27-07	2193367
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-10 08:06:09-07	2191278
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-10 08:06:15-07	2191279
/	192.0.2.16	GET	200 OK	2016-07-10 08:05:48-07	2191280
/article/candidate-is-jerkw	192.0.2.16	GET	404 NOT FOUND	2016-07-10 08:06:23-07	2191281
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-10 08:06:39-07	2191282
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-10 08:06:33-07	2191283
/	203.0.113.104	GET	200 OK	2016-07-10 08:05:58-07	2191284
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-10 08:06:38-07	2191285
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 08:06:47-07	2191286
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 08:06:22-07	2191287
/	198.51.100.191	GET	200 OK	2016-07-10 08:05:59-07	2191288
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 08:06:49-07	2191289
/	192.0.2.37	GET	200 OK	2016-07-10 08:06:04-07	2191290
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-10 08:06:57-07	2191291
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-10 08:06:28-07	2191292
/	203.0.113.149	GET	200 OK	2016-07-10 08:06:05-07	2191293
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-10 08:06:29-07	2191294
/	192.0.2.26	GET	200 OK	2016-07-10 08:06:09-07	2191295
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-10 08:07:03-07	2191296
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-10 08:06:50-07	2191297
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-10 08:06:39-07	2191298
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-10 08:06:42-07	2191299
/	192.0.2.198	GET	200 OK	2016-07-10 08:06:14-07	2191300
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-10 08:06:51-07	2191301
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-10 08:06:32-07	2191302
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-10 08:06:52-07	2191303
/	198.51.100.120	GET	200 OK	2016-07-10 08:06:17-07	2191304
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-10 08:06:38-07	2191305
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 08:06:57-07	2191306
/	203.0.113.84	GET	200 OK	2016-07-10 08:06:25-07	2191307
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-10 08:07:08-07	2191308
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 08:06:50-07	2191309
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 08:06:59-07	2191310
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-10 08:06:59-07	2191311
/	192.0.2.37	GET	200 OK	2016-07-10 08:06:33-07	2191312
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 08:06:49-07	2191313
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-10 08:07:01-07	2191314
/article/candidate-is-jerke	192.0.2.37	GET	404 NOT FOUND	2016-07-10 08:07:28-07	2191315
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-10 08:07:28-07	2191316
/	203.0.113.5	GET	200 OK	2016-07-10 08:06:34-07	2191317
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-10 08:06:55-07	2191318
/	192.0.2.122	GET	200 OK	2016-07-10 08:06:35-07	2191319
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 08:07:16-07	2191320
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 08:07:02-07	2191321
/	198.51.100.153	GET	200 OK	2016-07-10 08:06:42-07	2191322
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 08:07:04-07	2191323
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-10 08:07:34-07	2191324
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-10 08:07:03-07	2191325
/	198.51.100.184	GET	200 OK	2016-07-10 08:06:44-07	2191326
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-10 08:07:31-07	2191327
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-10 08:07:06-07	2191328
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-10 08:07:24-07	2191329
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-10 08:07:17-07	2191330
/	198.51.100.191	GET	200 OK	2016-07-10 08:06:54-07	2191331
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-10 08:07:27-07	2191332
/	198.51.100.238	GET	200 OK	2016-07-10 08:06:58-07	2191333
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-10 08:07:37-07	2191334
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-10 08:07:51-07	2191335
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-10 08:07:35-07	2191336
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 08:07:15-07	2191337
/	203.0.113.183	GET	200 OK	2016-07-10 08:07:00-07	2191338
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 08:07:51-07	2191339
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-10 08:07:48-07	2191340
/	203.0.113.212	GET	200 OK	2016-07-10 08:07:04-07	2191341
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-10 08:08:03-07	2191342
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-10 08:07:35-07	2191343
/	192.0.2.190	GET	200 OK	2016-07-10 08:07:11-07	2191344
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 08:08:00-07	2191345
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 08:07:59-07	2191346
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 08:08:01-07	2191347
/	192.0.2.243	GET	200 OK	2016-07-10 08:07:20-07	2191348
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-10 08:08:08-07	2191349
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-10 08:07:38-07	2191350
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-10 08:08:09-07	2191351
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-10 08:07:39-07	2191352
/	203.0.113.82	GET	200 OK	2016-07-10 08:07:21-07	2191353
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-10 08:07:57-07	2191354
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 08:07:50-07	2191355
/	198.51.100.81	GET	200 OK	2016-07-10 08:07:28-07	2191356
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-10 08:07:59-07	2191357
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 08:08:19-07	2191358
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 08:07:53-07	2191359
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-10 08:08:26-07	2191360
/	198.51.100.217	GET	200 OK	2016-07-10 08:07:36-07	2191361
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-10 08:08:30-07	2191362
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-10 08:08:22-07	2191363
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-10 08:08:28-07	2191364
/	203.0.113.199	GET	200 OK	2016-07-10 08:07:45-07	2191365
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-10 08:08:42-07	2191366
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-10 08:08:31-07	2191367
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-10 08:08:25-07	2191368
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-10 08:08:20-07	2191369
/	203.0.113.141	GET	200 OK	2016-07-10 08:07:46-07	2191370
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 08:08:06-07	2191371
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-10 08:08:09-07	2191372
/	198.51.100.245	GET	200 OK	2016-07-10 08:07:47-07	2191373
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 08:08:04-07	2191374
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 08:08:47-07	2191375
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-10 08:08:45-07	2191376
/	198.51.100.191	GET	200 OK	2016-07-10 08:07:57-07	2191377
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 08:08:57-07	2191378
/	203.0.113.151	GET	200 OK	2016-07-10 08:08:01-07	2191379
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-10 08:09:01-07	2191380
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-10 08:08:38-07	2191381
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-10 08:08:36-07	2191382
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-10 08:08:36-07	2191383
/	203.0.113.39	GET	200 OK	2016-07-10 08:08:10-07	2191384
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 08:09:07-07	2191385
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 08:08:48-07	2191386
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-10 08:09:10-07	2191387
/	198.51.100.34	GET	200 OK	2016-07-10 08:08:17-07	2191388
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-10 08:08:42-07	2191389
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-10 08:09:09-07	2191390
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-10 08:08:37-07	2191391
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-10 08:08:39-07	2191392
/	203.0.113.161	GET	200 OK	2016-07-10 08:08:23-07	2191393
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-10 08:09:12-07	2191394
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-10 08:09:00-07	2191395
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 08:09:00-07	2191396
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-10 08:08:57-07	2191397
/	192.0.2.222	GET	200 OK	2016-07-10 08:08:28-07	2191398
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-10 08:08:44-07	2191399
/	203.0.113.155	GET	200 OK	2016-07-10 08:08:31-07	2191400
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 08:08:57-07	2191401
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 08:09:13-07	2191402
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 08:09:09-07	2191403
/	198.51.100.160	GET	200 OK	2016-07-10 08:08:38-07	2191404
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-10 08:09:38-07	2191405
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-10 08:09:02-07	2191406
/	198.51.100.210	GET	200 OK	2016-07-10 08:08:44-07	2191407
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-10 08:09:28-07	2191408
/	192.0.2.42	GET	200 OK	2016-07-10 08:08:47-07	2191409
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 08:09:45-07	2191410
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-10 08:09:32-07	2191411
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-10 08:09:43-07	2191412
/	192.0.2.59	GET	200 OK	2016-07-10 08:08:55-07	2191413
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 08:09:10-07	2191414
/	203.0.113.80	GET	200 OK	2016-07-10 08:09:05-07	2191415
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 08:09:58-07	2191416
/	192.0.2.201	GET	200 OK	2016-07-10 08:09:06-07	2191417
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 08:09:49-07	2191418
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 08:09:57-07	2191419
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-10 08:10:02-07	2191420
/	192.0.2.195	GET	200 OK	2016-07-10 08:09:12-07	2191421
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-10 08:10:06-07	2191422
/article/candidate-is-jerka	192.0.2.195	GET	404 NOT FOUND	2016-07-10 08:09:29-07	2191423
/	198.51.100.106	GET	200 OK	2016-07-10 08:09:18-07	2191424
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-10 08:09:41-07	2191425
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 08:09:50-07	2191426
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-10 08:09:34-07	2191427
/	198.51.100.174	GET	200 OK	2016-07-10 08:09:25-07	2191428
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 08:10:23-07	2191429
/article/candidate-is-jerkl	198.51.100.174	GET	404 NOT FOUND	2016-07-10 08:10:17-07	2191430
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 08:09:56-07	2191431
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-10 08:10:02-07	2191432
/	198.51.100.150	GET	200 OK	2016-07-10 08:09:30-07	2191433
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-10 08:10:25-07	2191434
/	192.0.2.186	GET	200 OK	2016-07-10 08:09:38-07	2191435
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-10 08:10:28-07	2191436
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 08:10:33-07	2191437
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 08:10:19-07	2191438
/	192.0.2.135	GET	200 OK	2016-07-10 08:09:46-07	2191439
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 08:10:46-07	2191440
/	192.0.2.161	GET	200 OK	2016-07-10 08:09:51-07	2191441
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 08:10:08-07	2191442
/article/bad-things-gonei	192.0.2.161	GET	404 NOT FOUND	2016-07-10 08:10:48-07	2191443
/	192.0.2.86	GET	200 OK	2016-07-10 08:09:56-07	2191444
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-10 08:10:16-07	2191445
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-10 08:10:42-07	2191446
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-10 08:10:39-07	2191447
/	203.0.113.184	GET	200 OK	2016-07-10 08:10:05-07	2191448
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 08:10:39-07	2191449
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 08:10:44-07	2191450
/	192.0.2.141	GET	200 OK	2016-07-10 08:10:10-07	2191451
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 08:10:39-07	2191452
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 08:10:50-07	2191453
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-10 08:11:01-07	2191454
/	198.51.100.114	GET	200 OK	2016-07-10 08:10:12-07	2191455
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-10 08:11:01-07	2191456
/	203.0.113.169	GET	200 OK	2016-07-10 08:10:18-07	2191457
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-10 08:10:38-07	2191458
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-10 08:11:14-07	2191459
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-10 08:10:58-07	2191460
/	198.51.100.221	GET	200 OK	2016-07-10 08:10:22-07	2191461
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-10 08:10:54-07	2191462
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 08:10:51-07	2191463
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 08:10:41-07	2191464
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 08:11:22-07	2191465
/	192.0.2.44	GET	200 OK	2016-07-10 08:10:29-07	2191466
/	203.0.113.233	GET	200 OK	2016-07-10 09:01:28-07	2193463
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 08:11:10-07	2191467
/	192.0.2.82	GET	200 OK	2016-07-10 08:10:32-07	2191468
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-10 08:11:22-07	2191469
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-10 08:11:04-07	2191470
/	203.0.113.87	GET	200 OK	2016-07-10 08:10:38-07	2191471
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 08:10:58-07	2191472
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-10 08:11:27-07	2191473
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 08:10:57-07	2191474
/	198.51.100.242	GET	200 OK	2016-07-10 08:10:40-07	2191475
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-10 08:11:16-07	2191476
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-10 08:11:04-07	2191477
/	203.0.113.143	GET	200 OK	2016-07-10 08:10:48-07	2191478
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-10 08:11:04-07	2191479
/	203.0.113.57	GET	200 OK	2016-07-10 08:10:49-07	2191480
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-10 08:11:32-07	2191481
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-10 08:11:17-07	2191482
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-10 08:11:48-07	2191483
/	198.51.100.231	GET	200 OK	2016-07-10 08:10:59-07	2191484
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-10 08:11:56-07	2191485
/	198.51.100.152	GET	200 OK	2016-07-10 08:11:07-07	2191486
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 08:11:44-07	2191487
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 08:12:04-07	2191488
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 08:11:30-07	2191489
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 08:11:53-07	2191490
/	192.0.2.151	GET	200 OK	2016-07-10 08:11:15-07	2191491
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-10 08:12:03-07	2191492
/	198.51.100.216	GET	200 OK	2016-07-10 08:11:20-07	2191493
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-10 08:12:09-07	2191494
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 08:11:51-07	2191495
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 08:11:46-07	2191496
/	203.0.113.247	GET	200 OK	2016-07-10 08:11:23-07	2191497
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-10 08:11:50-07	2191498
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-10 08:12:01-07	2191499
/	203.0.113.125	GET	200 OK	2016-07-10 08:11:33-07	2191500
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 08:12:33-07	2191501
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-10 08:12:07-07	2191502
/	198.51.100.155	GET	200 OK	2016-07-10 08:11:42-07	2191503
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-10 08:12:12-07	2191504
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 08:12:39-07	2191505
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-10 08:12:24-07	2191506
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-10 08:12:08-07	2191507
/	198.51.100.114	GET	200 OK	2016-07-10 08:11:52-07	2191508
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-10 08:12:33-07	2191509
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-10 08:12:13-07	2191510
/	198.51.100.184	GET	200 OK	2016-07-10 08:11:56-07	2191511
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-10 08:12:14-07	2191512
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-10 08:12:41-07	2191513
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-10 08:12:46-07	2191514
/	203.0.113.53	GET	200 OK	2016-07-10 08:12:02-07	2191515
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 08:12:54-07	2191516
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-10 08:12:48-07	2191517
/	192.0.2.150	GET	200 OK	2016-07-10 08:12:05-07	2191518
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-10 08:12:58-07	2191519
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 08:12:32-07	2191520
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-10 08:12:35-07	2191521
/	203.0.113.197	GET	200 OK	2016-07-10 08:12:13-07	2191522
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-10 08:13:01-07	2191523
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-10 08:12:32-07	2191524
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-10 08:12:51-07	2191525
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-10 08:12:52-07	2191526
/	198.51.100.96	GET	200 OK	2016-07-10 08:12:19-07	2191527
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-10 08:13:08-07	2191528
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 08:13:04-07	2191529
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-10 08:12:37-07	2191530
/	198.51.100.223	GET	200 OK	2016-07-10 08:12:21-07	2191531
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-10 08:12:54-07	2191532
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-10 08:12:59-07	2191533
/	192.0.2.129	GET	200 OK	2016-07-10 08:12:28-07	2191534
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-10 08:13:02-07	2191535
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-10 08:13:28-07	2191536
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-10 08:13:04-07	2191537
/	192.0.2.138	GET	200 OK	2016-07-10 08:12:29-07	2191538
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-10 08:13:28-07	2191539
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-10 08:13:15-07	2191540
/	198.51.100.141	GET	200 OK	2016-07-10 08:12:39-07	2191541
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 08:13:16-07	2191542
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-10 08:13:09-07	2191543
/	198.51.100.194	GET	200 OK	2016-07-10 08:12:41-07	2191544
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-10 08:13:28-07	2191545
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-10 08:13:07-07	2191546
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 08:13:15-07	2191547
/	198.51.100.190	GET	200 OK	2016-07-10 08:12:43-07	2191548
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 08:12:58-07	2191549
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-10 08:13:14-07	2191550
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-10 08:13:04-07	2191551
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 08:13:06-07	2191552
/	198.51.100.28	GET	200 OK	2016-07-10 08:12:44-07	2191553
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 08:13:25-07	2191554
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-10 08:13:00-07	2191555
/	198.51.100.77	GET	200 OK	2016-07-10 08:12:49-07	2191556
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-10 08:13:39-07	2191557
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-10 08:13:33-07	2191558
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-10 08:13:13-07	2191559
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-10 08:13:05-07	2191560
/	203.0.113.213	GET	200 OK	2016-07-10 08:12:52-07	2191561
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-10 08:13:21-07	2191562
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-10 08:13:48-07	2191563
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-10 08:13:37-07	2191564
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-10 08:13:41-07	2191565
/	192.0.2.82	GET	200 OK	2016-07-10 08:13:01-07	2191566
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 08:13:25-07	2191567
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-10 08:13:20-07	2191568
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 08:13:21-07	2191569
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 08:13:35-07	2191570
/	198.51.100.197	GET	200 OK	2016-07-10 08:13:03-07	2191571
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-10 08:13:45-07	2191572
/	198.51.100.163	GET	200 OK	2016-07-10 08:13:12-07	2191573
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 08:14:04-07	2191574
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-10 08:13:50-07	2191575
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 08:13:35-07	2191576
/	203.0.113.188	GET	200 OK	2016-07-10 08:13:22-07	2191577
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-10 08:13:39-07	2191578
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-10 08:14:21-07	2191579
/	198.51.100.213	GET	200 OK	2016-07-10 08:13:25-07	2191580
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-10 08:14:25-07	2191581
/	198.51.100.227	GET	200 OK	2016-07-10 08:13:26-07	2191582
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-10 08:14:19-07	2191583
/	203.0.113.107	GET	200 OK	2016-07-10 08:13:32-07	2191584
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-10 08:13:52-07	2191585
/	203.0.113.52	GET	200 OK	2016-07-10 08:13:36-07	2191586
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 08:14:07-07	2191587
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-10 08:13:54-07	2191588
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-10 08:14:20-07	2191589
/	203.0.113.96	GET	200 OK	2016-07-10 08:13:45-07	2191590
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-10 08:14:16-07	2191591
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-10 08:14:22-07	2191592
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 08:14:32-07	2191593
/	192.0.2.22	GET	200 OK	2016-07-10 08:13:51-07	2191594
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-10 08:14:16-07	2191595
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-10 08:14:08-07	2191596
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-10 08:14:41-07	2191597
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-10 08:14:31-07	2191598
/	203.0.113.27	GET	200 OK	2016-07-10 08:13:58-07	2191599
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-10 08:14:29-07	2191600
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-10 08:14:34-07	2191601
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-10 08:14:22-07	2191602
/	192.0.2.219	GET	200 OK	2016-07-10 08:14:00-07	2191603
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-10 08:14:16-07	2191604
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 08:14:36-07	2191605
/	198.51.100.130	GET	200 OK	2016-07-10 08:14:07-07	2191606
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 08:14:32-07	2191607
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 08:14:27-07	2191608
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-10 08:15:02-07	2191609
/	203.0.113.23	GET	200 OK	2016-07-10 08:14:10-07	2191610
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-10 08:14:31-07	2191611
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-10 08:14:48-07	2191612
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 08:14:25-07	2191613
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 08:14:59-07	2191614
/	198.51.100.88	GET	200 OK	2016-07-10 08:14:12-07	2191615
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 08:14:41-07	2191616
/	192.0.2.242	GET	200 OK	2016-07-10 08:14:15-07	2191617
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 08:14:59-07	2191618
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 08:14:40-07	2191619
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-10 08:14:48-07	2191620
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-10 08:14:33-07	2191621
/	192.0.2.43	GET	200 OK	2016-07-10 08:14:23-07	2191622
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-10 08:14:51-07	2191623
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-10 08:15:10-07	2191624
/	192.0.2.9	GET	200 OK	2016-07-10 08:14:27-07	2191625
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-10 08:15:13-07	2191626
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-10 08:15:09-07	2191627
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-10 08:15:20-07	2191628
/	198.51.100.90	GET	200 OK	2016-07-10 08:14:35-07	2191629
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-10 08:15:19-07	2191630
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-10 08:15:04-07	2191631
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 08:14:52-07	2191632
/	203.0.113.91	GET	200 OK	2016-07-10 08:14:41-07	2191633
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 08:15:11-07	2191634
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 08:15:41-07	2191635
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 08:15:26-07	2191636
/	203.0.113.177	GET	200 OK	2016-07-10 08:14:48-07	2191637
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-10 08:15:03-07	2191638
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-10 08:15:45-07	2191639
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-10 08:15:41-07	2191640
/	203.0.113.150	GET	200 OK	2016-07-10 08:14:54-07	2191641
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 08:15:09-07	2191642
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 08:15:30-07	2191643
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 08:15:21-07	2191644
/	203.0.113.19	GET	200 OK	2016-07-10 08:14:58-07	2191645
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-10 08:15:50-07	2191646
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-10 08:15:51-07	2191647
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-10 08:15:56-07	2191648
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 08:15:58-07	2191649
/	192.0.2.20	GET	200 OK	2016-07-10 08:14:59-07	2191650
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-10 08:15:45-07	2191651
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 08:15:38-07	2191652
/	198.51.100.51	GET	200 OK	2016-07-10 08:15:04-07	2191653
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-10 08:15:33-07	2191654
/	198.51.100.18	GET	200 OK	2016-07-10 08:15:14-07	2191655
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 08:16:14-07	2191656
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-10 08:15:32-07	2191657
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 08:15:38-07	2191658
/	203.0.113.185	GET	200 OK	2016-07-10 08:15:15-07	2191659
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 08:15:53-07	2191660
/	203.0.113.71	GET	200 OK	2016-07-10 08:15:24-07	2191661
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-10 08:16:08-07	2191662
/	198.51.100.162	GET	200 OK	2016-07-10 08:15:25-07	2191663
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-10 08:15:58-07	2191664
/	203.0.113.204	GET	200 OK	2016-07-10 08:15:29-07	2191665
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-10 08:15:57-07	2191666
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 08:16:09-07	2191667
/	203.0.113.175	GET	200 OK	2016-07-10 08:15:34-07	2191668
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-10 08:16:32-07	2191669
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-10 08:16:22-07	2191670
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-10 08:16:24-07	2191671
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-10 08:16:01-07	2191672
/	198.51.100.32	GET	200 OK	2016-07-10 08:15:37-07	2191673
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-10 08:16:35-07	2191674
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-10 08:16:19-07	2191675
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 08:16:24-07	2191676
/	192.0.2.25	GET	200 OK	2016-07-10 08:15:42-07	2191677
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 08:16:09-07	2191678
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-10 08:16:28-07	2191679
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-10 08:16:03-07	2191680
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-10 08:16:39-07	2191681
/	203.0.113.253	GET	200 OK	2016-07-10 08:15:44-07	2191682
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-10 08:16:33-07	2191683
/	198.51.100.161	GET	200 OK	2016-07-10 08:15:45-07	2191684
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 08:16:13-07	2191685
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-10 08:16:20-07	2191686
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-10 08:16:20-07	2191687
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 08:16:15-07	2191688
/	203.0.113.90	GET	200 OK	2016-07-10 08:15:47-07	2191689
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 08:16:12-07	2191690
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-10 08:16:08-07	2191691
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-10 08:16:06-07	2191692
/	192.0.2.135	GET	200 OK	2016-07-10 08:15:53-07	2191693
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-10 08:16:10-07	2191694
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 08:16:32-07	2191695
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-10 08:16:28-07	2191696
/	198.51.100.176	GET	200 OK	2016-07-10 08:15:57-07	2191697
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-10 08:16:36-07	2191698
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-10 08:16:14-07	2191699
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-10 08:16:39-07	2191700
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 08:16:47-07	2191701
/	203.0.113.193	GET	200 OK	2016-07-10 08:16:03-07	2191702
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 08:17:00-07	2191703
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-10 08:16:45-07	2191704
/	198.51.100.213	GET	200 OK	2016-07-10 08:16:12-07	2191705
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 08:16:54-07	2191706
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-10 08:16:44-07	2191707
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-10 08:17:09-07	2191708
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-10 08:17:00-07	2191709
/	192.0.2.17	GET	200 OK	2016-07-10 08:16:14-07	2191710
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 08:16:48-07	2191711
/	203.0.113.114	GET	200 OK	2016-07-10 08:16:19-07	2191712
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-10 08:17:13-07	2191713
/	203.0.113.34	GET	200 OK	2016-07-10 08:16:27-07	2191714
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-10 08:17:03-07	2191715
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 08:16:53-07	2191716
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 08:17:03-07	2191717
/	192.0.2.12	GET	200 OK	2016-07-10 08:16:36-07	2191718
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-10 08:17:25-07	2191719
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-10 08:17:08-07	2191720
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 08:16:52-07	2191721
/	198.51.100.14	GET	200 OK	2016-07-10 08:16:43-07	2191722
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 08:17:40-07	2191723
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-10 08:17:31-07	2191724
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-10 08:17:37-07	2191725
/	203.0.113.136	GET	200 OK	2016-07-10 08:16:47-07	2191726
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-10 08:17:38-07	2191727
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-10 08:17:39-07	2191728
/	198.51.100.202	GET	200 OK	2016-07-10 08:16:48-07	2191729
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-10 08:17:46-07	2191730
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-10 08:17:45-07	2191731
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-10 08:17:14-07	2191732
/	198.51.100.212	GET	200 OK	2016-07-10 08:16:56-07	2191733
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-10 08:17:30-07	2191734
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-10 08:17:48-07	2191735
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 08:17:39-07	2191736
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-10 08:17:13-07	2191737
/	198.51.100.168	GET	200 OK	2016-07-10 08:16:57-07	2191738
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-10 08:17:42-07	2191739
/	198.51.100.211	GET	200 OK	2016-07-10 08:17:07-07	2191740
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 08:17:49-07	2191741
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-10 08:17:23-07	2191742
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-10 08:17:28-07	2191743
/	192.0.2.38	GET	200 OK	2016-07-10 08:17:10-07	2191744
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 08:17:48-07	2191745
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 08:17:35-07	2191746
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-10 08:17:37-07	2191747
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 08:17:44-07	2191748
/	192.0.2.162	GET	200 OK	2016-07-10 08:17:17-07	2191749
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-10 08:18:13-07	2191750
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 08:17:52-07	2191751
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-10 08:17:51-07	2191752
/	198.51.100.43	GET	200 OK	2016-07-10 08:17:24-07	2191753
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 08:17:53-07	2191754
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 08:17:45-07	2191755
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-10 08:17:55-07	2191756
/	203.0.113.130	GET	200 OK	2016-07-10 08:17:27-07	2191757
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-10 08:17:56-07	2191758
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-10 08:17:47-07	2191759
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-10 08:18:23-07	2191760
/	203.0.113.100	GET	200 OK	2016-07-10 08:17:30-07	2191761
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-10 08:17:56-07	2191762
/	203.0.113.105	GET	200 OK	2016-07-10 08:17:34-07	2191763
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 08:18:15-07	2191764
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 08:18:26-07	2191765
/	198.51.100.230	GET	200 OK	2016-07-10 08:17:40-07	2191766
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-10 08:18:24-07	2191767
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-10 08:18:20-07	2191768
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-10 08:18:22-07	2191769
/	192.0.2.6	GET	200 OK	2016-07-10 08:17:44-07	2191770
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-10 08:18:31-07	2191771
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-10 08:18:04-07	2191772
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-10 08:18:18-07	2191773
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-10 08:18:31-07	2191774
/	203.0.113.85	GET	200 OK	2016-07-10 08:17:47-07	2191775
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-10 08:18:26-07	2191776
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 08:18:17-07	2191777
/	192.0.2.42	GET	200 OK	2016-07-10 08:17:52-07	2191778
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-10 08:18:18-07	2191779
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 08:18:20-07	2191780
/	203.0.113.128	GET	200 OK	2016-07-10 08:17:59-07	2191781
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 08:18:39-07	2191782
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 08:18:14-07	2191783
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 08:18:30-07	2191784
/	198.51.100.210	GET	200 OK	2016-07-10 08:18:03-07	2191785
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-10 08:19:01-07	2191786
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-10 08:18:23-07	2191787
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 08:18:23-07	2191788
/	198.51.100.58	GET	200 OK	2016-07-10 08:18:06-07	2191789
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-10 08:18:30-07	2191790
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-10 08:18:32-07	2191791
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-10 08:19:01-07	2191792
/	198.51.100.208	GET	200 OK	2016-07-10 08:18:10-07	2191793
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 08:19:00-07	2191794
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-10 08:19:02-07	2191795
/	198.51.100.55	GET	200 OK	2016-07-10 08:18:11-07	2191796
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-10 08:19:08-07	2191797
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-10 08:18:41-07	2191798
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-10 08:18:27-07	2191799
/	198.51.100.19	GET	200 OK	2016-07-10 08:18:17-07	2191800
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 08:18:39-07	2191801
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-10 08:18:48-07	2191802
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-10 08:18:35-07	2191803
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 08:18:40-07	2191804
/	192.0.2.60	GET	200 OK	2016-07-10 08:18:26-07	2191805
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 08:18:53-07	2191806
/	192.0.2.130	GET	200 OK	2016-07-10 08:18:35-07	2191807
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-10 08:18:56-07	2191808
/	203.0.113.243	GET	200 OK	2016-07-10 08:18:42-07	2191809
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-10 08:18:58-07	2191810
/	203.0.113.27	GET	200 OK	2016-07-10 08:18:49-07	2191811
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-10 08:19:34-07	2191812
/	192.0.2.33	GET	200 OK	2016-07-10 08:18:50-07	2191813
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-10 08:19:23-07	2191814
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-10 08:19:20-07	2191815
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-10 08:19:49-07	2191816
/	203.0.113.29	GET	200 OK	2016-07-10 08:18:55-07	2191817
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-10 08:19:18-07	2191818
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-10 08:19:11-07	2191819
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-10 08:19:16-07	2191820
/	203.0.113.126	GET	200 OK	2016-07-10 08:19:04-07	2191821
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-10 08:19:51-07	2191822
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-10 08:19:28-07	2191823
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-10 08:19:30-07	2191824
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-10 08:19:42-07	2191825
/	192.0.2.67	GET	200 OK	2016-07-10 08:19:08-07	2191826
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-10 08:19:32-07	2191827
/	198.51.100.93	GET	200 OK	2016-07-10 08:19:10-07	2191828
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-10 08:19:26-07	2191829
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-10 08:19:31-07	2191830
/	192.0.2.35	GET	200 OK	2016-07-10 08:19:14-07	2191831
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 08:19:37-07	2191832
/	203.0.113.207	GET	200 OK	2016-07-10 08:19:15-07	2191833
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-10 08:19:33-07	2191834
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-10 08:19:36-07	2191835
/	192.0.2.63	GET	200 OK	2016-07-10 08:19:25-07	2191836
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-10 08:20:23-07	2191837
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 08:20:20-07	2191838
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-10 08:20:09-07	2191839
/	192.0.2.103	GET	200 OK	2016-07-10 08:19:29-07	2191840
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-10 08:20:19-07	2191841
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-10 08:19:44-07	2191842
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-10 08:19:50-07	2191843
/	203.0.113.108	GET	200 OK	2016-07-10 08:19:34-07	2191844
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-10 08:20:31-07	2191845
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 08:20:33-07	2191846
/	198.51.100.44	GET	200 OK	2016-07-10 09:06:42-07	2193654
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 08:19:51-07	2191847
/	198.51.100.57	GET	200 OK	2016-07-10 08:19:38-07	2191848
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-10 08:20:10-07	2191849
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 08:20:23-07	2191850
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 08:20:02-07	2191851
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 08:20:14-07	2191852
/	203.0.113.141	GET	200 OK	2016-07-10 08:19:44-07	2191853
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-10 08:20:22-07	2191854
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-10 08:20:40-07	2191855
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-10 08:20:24-07	2191856
/	203.0.113.90	GET	200 OK	2016-07-10 08:19:47-07	2191857
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-10 08:20:11-07	2191858
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-10 08:20:07-07	2191859
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-10 08:20:44-07	2191860
/	203.0.113.41	GET	200 OK	2016-07-10 08:19:55-07	2191861
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-10 08:20:32-07	2191862
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-10 08:20:55-07	2191863
/	203.0.113.42	GET	200 OK	2016-07-10 08:19:59-07	2191864
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 08:20:59-07	2191865
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 08:20:38-07	2191866
/	198.51.100.109	GET	200 OK	2016-07-10 08:20:04-07	2191867
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 08:20:21-07	2191868
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 08:20:30-07	2191869
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-10 08:20:24-07	2191870
/	203.0.113.224	GET	200 OK	2016-07-10 08:20:09-07	2191871
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-10 08:20:57-07	2191872
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 08:20:49-07	2191873
/	198.51.100.94	GET	200 OK	2016-07-10 08:20:13-07	2191874
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-10 08:20:36-07	2191875
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-10 08:20:49-07	2191876
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 08:20:28-07	2191877
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 08:20:56-07	2191878
/	203.0.113.101	GET	200 OK	2016-07-10 08:20:14-07	2191879
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-10 08:20:57-07	2191880
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-10 08:21:03-07	2191881
/	192.0.2.230	GET	200 OK	2016-07-10 08:20:15-07	2191882
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 08:20:48-07	2191883
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 08:20:55-07	2191884
/	198.51.100.201	GET	200 OK	2016-07-10 08:20:20-07	2191885
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-10 08:21:00-07	2191886
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-10 08:21:07-07	2191887
/	203.0.113.180	GET	200 OK	2016-07-10 08:20:23-07	2191888
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-10 08:20:47-07	2191889
/	192.0.2.230	GET	200 OK	2016-07-10 08:20:32-07	2191890
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 08:20:54-07	2191891
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-10 08:21:14-07	2191892
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 08:21:13-07	2191893
/	198.51.100.182	GET	200 OK	2016-07-10 08:20:42-07	2191894
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 08:21:18-07	2191895
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-10 08:21:07-07	2191896
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 08:21:27-07	2191897
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-10 08:21:15-07	2191898
/	203.0.113.82	GET	200 OK	2016-07-10 08:20:45-07	2191899
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-10 08:21:41-07	2191900
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-10 08:21:26-07	2191901
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 08:21:00-07	2191902
/	192.0.2.128	GET	200 OK	2016-07-10 08:20:49-07	2191903
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-10 08:21:26-07	2191904
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-10 08:21:15-07	2191905
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-10 08:21:34-07	2191906
/	203.0.113.131	GET	200 OK	2016-07-10 08:20:57-07	2191907
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-10 08:21:34-07	2191908
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-10 08:21:20-07	2191909
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-10 08:21:39-07	2191910
/	192.0.2.62	GET	200 OK	2016-07-10 08:21:00-07	2191911
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-10 08:21:15-07	2191912
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 08:21:23-07	2191913
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-10 08:21:57-07	2191914
/	203.0.113.215	GET	200 OK	2016-07-10 08:21:07-07	2191915
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 08:21:48-07	2191916
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 08:21:24-07	2191917
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-10 08:21:36-07	2191918
/	192.0.2.26	GET	200 OK	2016-07-10 08:21:13-07	2191919
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 08:22:13-07	2191920
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-10 08:21:40-07	2191921
/	198.51.100.197	GET	200 OK	2016-07-10 08:21:18-07	2191922
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-10 08:22:13-07	2191923
/	192.0.2.8	GET	200 OK	2016-07-10 08:21:23-07	2191924
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-10 08:21:55-07	2191925
/	198.51.100.159	GET	200 OK	2016-07-10 08:21:29-07	2191926
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 08:22:26-07	2191927
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-10 08:21:55-07	2191928
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 08:21:54-07	2191929
/	192.0.2.90	GET	200 OK	2016-07-10 08:21:35-07	2191930
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-10 08:22:19-07	2191931
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-10 08:22:27-07	2191932
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-10 08:22:27-07	2191933
/	192.0.2.71	GET	200 OK	2016-07-10 08:21:40-07	2191934
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 08:22:12-07	2191935
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 08:21:57-07	2191936
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-10 08:22:15-07	2191937
/	203.0.113.245	GET	200 OK	2016-07-10 08:21:44-07	2191938
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 08:22:39-07	2191939
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-10 08:22:16-07	2191940
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 08:22:22-07	2191941
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-10 08:22:00-07	2191942
/	198.51.100.175	GET	200 OK	2016-07-10 08:21:49-07	2191943
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 08:22:19-07	2191944
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 08:22:48-07	2191945
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 08:22:23-07	2191946
/	198.51.100.71	GET	200 OK	2016-07-10 08:21:57-07	2191947
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 08:22:12-07	2191948
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-10 08:22:25-07	2191949
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-10 08:22:56-07	2191950
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-10 08:22:19-07	2191951
/	192.0.2.45	GET	200 OK	2016-07-10 08:22:07-07	2191952
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-10 08:23:06-07	2191953
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 08:22:43-07	2191954
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-10 08:22:40-07	2191955
/	192.0.2.13	GET	200 OK	2016-07-10 08:22:12-07	2191956
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-10 08:22:56-07	2191957
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-10 08:23:05-07	2191958
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-10 08:22:57-07	2191959
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-10 08:22:45-07	2191960
/	203.0.113.225	GET	200 OK	2016-07-10 08:22:16-07	2191961
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 08:22:41-07	2191962
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-10 08:23:14-07	2191963
/	198.51.100.190	GET	200 OK	2016-07-10 08:22:17-07	2191964
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 08:23:06-07	2191965
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-10 08:23:11-07	2191966
/	198.51.100.254	GET	200 OK	2016-07-10 08:22:24-07	2191967
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 08:23:09-07	2191968
/	192.0.2.195	GET	200 OK	2016-07-10 08:22:26-07	2191969
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-10 08:22:53-07	2191970
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 08:23:16-07	2191971
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-10 08:22:43-07	2191972
/	192.0.2.19	GET	200 OK	2016-07-10 08:22:34-07	2191973
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-10 08:23:17-07	2191974
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-10 08:23:19-07	2191975
/	192.0.2.242	GET	200 OK	2016-07-10 08:22:41-07	2191976
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 08:22:59-07	2191977
/	192.0.2.55	GET	200 OK	2016-07-10 08:22:46-07	2191978
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-10 08:23:22-07	2191979
/	192.0.2.83	GET	200 OK	2016-07-10 08:22:51-07	2191980
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 08:23:32-07	2191981
/	203.0.113.70	GET	200 OK	2016-07-10 08:22:59-07	2191982
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-10 08:23:48-07	2191983
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-10 08:23:43-07	2191984
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-10 08:23:24-07	2191985
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 08:23:38-07	2191986
/	203.0.113.28	GET	200 OK	2016-07-10 08:23:05-07	2191987
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 08:23:53-07	2191988
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 08:23:39-07	2191989
/	192.0.2.6	GET	200 OK	2016-07-10 08:23:14-07	2191990
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-10 08:24:04-07	2191991
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-10 08:23:41-07	2191992
/	192.0.2.169	GET	200 OK	2016-07-10 08:23:21-07	2191993
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 08:23:57-07	2191994
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 08:24:14-07	2191995
/	192.0.2.185	GET	200 OK	2016-07-10 08:23:26-07	2191996
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 08:23:50-07	2191997
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-10 08:24:03-07	2191998
/	192.0.2.197	GET	200 OK	2016-07-10 08:23:32-07	2191999
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-10 08:24:23-07	2192000
/	192.0.2.157	GET	200 OK	2016-07-10 08:23:37-07	2192001
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-10 08:24:14-07	2192002
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 08:23:59-07	2192003
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 08:23:58-07	2192004
/	192.0.2.31	GET	200 OK	2016-07-10 08:23:44-07	2192005
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 08:24:43-07	2192006
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-10 08:24:26-07	2192007
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 08:24:05-07	2192008
/	192.0.2.44	GET	200 OK	2016-07-10 08:23:48-07	2192009
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 08:24:47-07	2192010
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 08:24:06-07	2192011
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 08:24:29-07	2192012
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 08:24:40-07	2192013
/	203.0.113.135	GET	200 OK	2016-07-10 08:23:53-07	2192014
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 08:24:20-07	2192015
/	198.51.100.4	GET	200 OK	2016-07-10 08:23:54-07	2192016
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-10 08:24:51-07	2192017
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-10 08:24:10-07	2192018
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-10 08:24:33-07	2192019
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-10 08:24:16-07	2192020
/	192.0.2.205	GET	200 OK	2016-07-10 08:24:04-07	2192021
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-10 08:24:46-07	2192022
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-10 08:24:47-07	2192023
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-10 08:24:51-07	2192024
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-10 08:24:49-07	2192025
/	203.0.113.80	GET	200 OK	2016-07-10 08:24:07-07	2192026
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 08:24:37-07	2192027
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 08:24:46-07	2192028
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-10 08:25:07-07	2192029
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-10 08:24:25-07	2192030
/	192.0.2.239	GET	200 OK	2016-07-10 08:24:13-07	2192031
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-10 08:24:43-07	2192032
/	198.51.100.102	GET	200 OK	2016-07-10 08:24:22-07	2192033
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 08:24:40-07	2192034
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-10 08:25:19-07	2192035
/	192.0.2.147	GET	200 OK	2016-07-10 08:24:25-07	2192036
/	203.0.113.161	GET	200 OK	2016-07-10 09:15:01-07	2193940
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-10 08:25:16-07	2192037
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-10 08:24:44-07	2192038
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-10 08:24:57-07	2192039
/	198.51.100.114	GET	200 OK	2016-07-10 08:24:29-07	2192040
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-10 08:25:15-07	2192041
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-10 08:25:15-07	2192042
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-10 08:24:54-07	2192043
/	203.0.113.91	GET	200 OK	2016-07-10 08:24:38-07	2192044
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 08:25:29-07	2192045
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-10 08:25:32-07	2192046
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 08:25:00-07	2192047
/	192.0.2.17	GET	200 OK	2016-07-10 08:24:41-07	2192048
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 08:25:24-07	2192049
/	203.0.113.204	GET	200 OK	2016-07-10 08:24:49-07	2192050
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-10 08:25:33-07	2192051
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 08:25:44-07	2192052
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 08:25:19-07	2192053
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-10 08:25:19-07	2192054
/	203.0.113.130	GET	200 OK	2016-07-10 08:24:51-07	2192055
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-10 08:25:15-07	2192056
/	192.0.2.118	GET	200 OK	2016-07-10 08:24:56-07	2192057
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-10 08:25:18-07	2192058
/	203.0.113.162	GET	200 OK	2016-07-10 08:25:04-07	2192059
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-10 08:25:26-07	2192060
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 08:25:44-07	2192061
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 08:25:43-07	2192062
/	192.0.2.106	GET	200 OK	2016-07-10 08:25:09-07	2192063
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 08:26:02-07	2192064
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 08:25:35-07	2192065
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 08:25:38-07	2192066
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 08:26:05-07	2192067
/	198.51.100.24	GET	200 OK	2016-07-10 08:25:15-07	2192068
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-10 08:25:40-07	2192069
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-10 08:25:30-07	2192070
/	203.0.113.197	GET	200 OK	2016-07-10 08:25:18-07	2192071
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-10 08:26:07-07	2192072
/	192.0.2.82	GET	200 OK	2016-07-10 08:25:23-07	2192073
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-10 08:25:44-07	2192074
/	192.0.2.115	GET	200 OK	2016-07-10 08:25:28-07	2192075
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 08:26:22-07	2192076
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-10 08:26:21-07	2192077
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 08:26:07-07	2192078
/	192.0.2.206	GET	200 OK	2016-07-10 08:25:32-07	2192079
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-10 08:26:07-07	2192080
/	198.51.100.6	GET	200 OK	2016-07-10 08:25:37-07	2192081
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-10 08:26:13-07	2192082
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-10 08:26:37-07	2192083
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-10 08:26:18-07	2192084
/	203.0.113.154	GET	200 OK	2016-07-10 08:25:44-07	2192085
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 08:26:36-07	2192086
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-10 08:26:34-07	2192087
/	192.0.2.137	GET	200 OK	2016-07-10 08:25:49-07	2192088
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-10 08:26:29-07	2192089
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-10 08:26:37-07	2192090
/	192.0.2.167	GET	200 OK	2016-07-10 08:25:51-07	2192091
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 08:26:07-07	2192092
/	198.51.100.139	GET	200 OK	2016-07-10 08:25:57-07	2192093
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-10 08:26:25-07	2192094
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-10 08:26:34-07	2192095
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-10 08:26:27-07	2192096
/	203.0.113.207	GET	200 OK	2016-07-10 08:26:02-07	2192097
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-10 08:26:27-07	2192098
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-10 08:26:37-07	2192099
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 08:26:53-07	2192100
/	198.51.100.65	GET	200 OK	2016-07-10 08:26:08-07	2192101
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-10 08:26:37-07	2192102
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-10 08:26:42-07	2192103
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 08:26:48-07	2192104
/	192.0.2.10	GET	200 OK	2016-07-10 08:26:14-07	2192105
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 08:27:12-07	2192106
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 08:26:50-07	2192107
/	192.0.2.121	GET	200 OK	2016-07-10 08:26:22-07	2192108
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-10 08:27:16-07	2192109
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-10 08:27:00-07	2192110
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-10 08:26:49-07	2192111
/	198.51.100.254	GET	200 OK	2016-07-10 08:26:31-07	2192112
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 08:27:04-07	2192113
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 08:26:55-07	2192114
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-10 08:27:10-07	2192115
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 08:26:47-07	2192116
/	192.0.2.58	GET	200 OK	2016-07-10 08:26:37-07	2192117
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-10 08:26:59-07	2192118
/	198.51.100.72	GET	200 OK	2016-07-10 08:26:40-07	2192119
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 08:26:56-07	2192120
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-10 08:27:29-07	2192121
/	192.0.2.18	GET	200 OK	2016-07-10 08:26:46-07	2192122
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-10 08:27:03-07	2192123
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-10 08:27:28-07	2192124
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-10 08:27:39-07	2192125
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-10 08:27:11-07	2192126
/	198.51.100.94	GET	200 OK	2016-07-10 08:26:47-07	2192127
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-10 08:27:19-07	2192128
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-10 08:27:40-07	2192129
/	192.0.2.14	GET	200 OK	2016-07-10 08:26:49-07	2192130
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 08:27:36-07	2192131
/	198.51.100.53	GET	200 OK	2016-07-10 09:17:23-07	2194036
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 08:27:33-07	2192132
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 08:27:40-07	2192133
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 08:27:48-07	2192134
/	203.0.113.1	GET	200 OK	2016-07-10 08:26:56-07	2192135
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-10 08:27:26-07	2192136
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-10 08:27:35-07	2192137
/	192.0.2.2	GET	200 OK	2016-07-10 08:26:57-07	2192138
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 08:27:53-07	2192139
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 08:27:50-07	2192140
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 08:27:47-07	2192141
/	192.0.2.57	GET	200 OK	2016-07-10 08:27:04-07	2192142
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-10 08:27:40-07	2192143
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-10 08:27:42-07	2192144
/	192.0.2.17	GET	200 OK	2016-07-10 08:27:10-07	2192145
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-10 08:27:56-07	2192146
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 08:28:04-07	2192147
/	203.0.113.70	GET	200 OK	2016-07-10 08:27:19-07	2192148
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-10 08:27:43-07	2192149
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-10 08:27:41-07	2192150
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 08:28:08-07	2192151
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-10 08:27:58-07	2192152
/	192.0.2.7	GET	200 OK	2016-07-10 08:27:27-07	2192153
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-10 08:28:17-07	2192154
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-10 08:28:13-07	2192155
/	203.0.113.164	GET	200 OK	2016-07-10 08:27:36-07	2192156
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-10 08:28:34-07	2192157
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-10 08:27:51-07	2192158
/	192.0.2.182	GET	200 OK	2016-07-10 08:27:44-07	2192159
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-10 08:28:38-07	2192160
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-10 08:28:40-07	2192161
/	198.51.100.168	GET	200 OK	2016-07-10 08:27:50-07	2192162
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 08:28:35-07	2192163
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 08:28:08-07	2192164
/	198.51.100.106	GET	200 OK	2016-07-10 08:27:52-07	2192165
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 08:28:34-07	2192166
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 08:28:33-07	2192167
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 08:28:43-07	2192168
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-10 08:28:33-07	2192169
/	192.0.2.247	GET	200 OK	2016-07-10 08:27:55-07	2192170
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-10 08:28:20-07	2192171
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-10 08:28:41-07	2192172
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-10 08:28:51-07	2192173
/	192.0.2.242	GET	200 OK	2016-07-10 08:28:02-07	2192174
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 08:28:30-07	2192175
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-10 08:28:17-07	2192176
/	192.0.2.222	GET	200 OK	2016-07-10 08:28:07-07	2192177
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 08:28:56-07	2192178
/	203.0.113.20	GET	200 OK	2016-07-10 08:28:12-07	2192179
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 08:28:50-07	2192180
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 08:28:35-07	2192181
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 08:28:48-07	2192182
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-10 08:28:49-07	2192183
/	203.0.113.130	GET	200 OK	2016-07-10 08:28:15-07	2192184
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 08:28:55-07	2192185
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-10 08:29:09-07	2192186
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-10 08:28:59-07	2192187
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 08:29:03-07	2192188
/	192.0.2.158	GET	200 OK	2016-07-10 08:28:24-07	2192189
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-10 08:28:44-07	2192190
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-10 08:29:18-07	2192191
/	198.51.100.8	GET	200 OK	2016-07-10 08:28:29-07	2192192
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 08:28:57-07	2192193
/	192.0.2.206	GET	200 OK	2016-07-10 08:28:34-07	2192194
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-10 08:29:17-07	2192195
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-10 08:29:28-07	2192196
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-10 08:28:59-07	2192197
/	192.0.2.241	GET	200 OK	2016-07-10 08:28:35-07	2192198
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-10 08:28:56-07	2192199
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 08:29:27-07	2192200
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 08:29:07-07	2192201
/	198.51.100.94	GET	200 OK	2016-07-10 08:28:45-07	2192202
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 08:29:21-07	2192203
/	192.0.2.196	GET	200 OK	2016-07-10 08:28:50-07	2192204
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-10 08:29:09-07	2192205
/	192.0.2.243	GET	200 OK	2016-07-10 08:29:00-07	2192206
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-10 08:29:21-07	2192207
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-10 08:29:57-07	2192208
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-10 08:29:18-07	2192209
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-10 08:29:35-07	2192210
/	198.51.100.149	GET	200 OK	2016-07-10 08:29:02-07	2192211
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-10 08:29:27-07	2192212
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 08:29:39-07	2192213
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 08:29:54-07	2192214
/	198.51.100.81	GET	200 OK	2016-07-10 08:29:04-07	2192215
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 08:29:25-07	2192216
/	198.51.100.148	GET	200 OK	2016-07-10 08:29:08-07	2192217
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-10 08:30:01-07	2192218
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-10 08:29:32-07	2192219
/	192.0.2.93	GET	200 OK	2016-07-10 08:29:13-07	2192220
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-10 08:30:04-07	2192221
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-10 08:29:31-07	2192222
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-10 08:29:32-07	2192223
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-10 08:29:42-07	2192224
/	198.51.100.60	GET	200 OK	2016-07-10 08:29:21-07	2192225
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-10 08:30:14-07	2192226
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-10 08:30:00-07	2192227
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 08:29:45-07	2192228
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-10 08:30:14-07	2192229
/	203.0.113.81	GET	200 OK	2016-07-10 08:29:30-07	2192230
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-10 08:30:15-07	2192231
/	203.0.113.27	GET	200 OK	2016-07-10 08:29:37-07	2192232
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-10 08:30:04-07	2192233
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-10 08:30:18-07	2192234
/	192.0.2.24	GET	200 OK	2016-07-10 08:29:43-07	2192235
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 08:29:59-07	2192236
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-10 08:30:33-07	2192237
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 08:30:11-07	2192238
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 08:30:06-07	2192239
/	198.51.100.186	GET	200 OK	2016-07-10 08:29:48-07	2192240
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-10 08:30:44-07	2192241
/	203.0.113.211	GET	200 OK	2016-07-10 08:29:49-07	2192242
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 08:30:19-07	2192243
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-10 08:30:08-07	2192244
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-10 08:30:27-07	2192245
/	203.0.113.217	GET	200 OK	2016-07-10 08:29:58-07	2192246
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-10 08:30:14-07	2192247
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 08:30:47-07	2192248
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 08:30:27-07	2192249
/	192.0.2.190	GET	200 OK	2016-07-10 08:30:03-07	2192250
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 08:30:47-07	2192251
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 08:30:46-07	2192252
/	192.0.2.226	GET	200 OK	2016-07-10 08:30:10-07	2192253
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-10 08:30:39-07	2192254
/	198.51.100.139	GET	200 OK	2016-07-10 08:30:17-07	2192255
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-10 08:30:49-07	2192256
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-10 08:30:52-07	2192257
/	203.0.113.214	GET	200 OK	2016-07-10 08:30:18-07	2192258
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-10 08:31:12-07	2192259
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-10 08:31:13-07	2192260
/	198.51.100.37	GET	200 OK	2016-07-10 08:30:21-07	2192261
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-10 08:30:54-07	2192262
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-10 08:31:10-07	2192263
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 08:31:16-07	2192264
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-10 08:30:44-07	2192265
/	203.0.113.47	GET	200 OK	2016-07-10 08:30:27-07	2192266
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 08:31:06-07	2192267
/	203.0.113.22	GET	200 OK	2016-07-10 08:30:30-07	2192268
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-10 08:31:27-07	2192269
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-10 08:31:22-07	2192270
/article/balloon-goons-doomedy	203.0.113.22	GET	404 NOT FOUND	2016-07-10 08:30:45-07	2192271
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-10 08:30:47-07	2192272
/	203.0.113.181	GET	200 OK	2016-07-10 08:30:40-07	2192273
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 08:31:05-07	2192274
/	203.0.113.102	GET	200 OK	2016-07-10 08:30:50-07	2192275
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 08:31:45-07	2192276
/	203.0.113.40	GET	200 OK	2016-07-10 08:30:58-07	2192277
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-10 08:31:14-07	2192278
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 08:31:29-07	2192279
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 08:31:33-07	2192280
/	203.0.113.83	GET	200 OK	2016-07-10 08:31:04-07	2192281
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-10 08:31:32-07	2192282
/	203.0.113.241	GET	200 OK	2016-07-10 08:31:10-07	2192283
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 08:31:55-07	2192284
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-10 08:31:34-07	2192285
/	203.0.113.215	GET	200 OK	2016-07-10 08:31:15-07	2192286
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 08:31:35-07	2192287
/	203.0.113.2	GET	200 OK	2016-07-10 08:31:19-07	2192288
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-10 08:31:54-07	2192289
/	203.0.113.50	GET	200 OK	2016-07-10 08:31:29-07	2192290
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-10 08:32:13-07	2192291
/	198.51.100.60	GET	200 OK	2016-07-10 08:31:30-07	2192292
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 08:32:03-07	2192293
/	198.51.100.69	GET	200 OK	2016-07-10 08:31:33-07	2192294
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-10 08:32:11-07	2192295
/	198.51.100.92	GET	200 OK	2016-07-10 08:31:43-07	2192296
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-10 08:32:00-07	2192297
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 08:32:12-07	2192298
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 08:32:33-07	2192299
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 08:32:43-07	2192300
/	198.51.100.146	GET	200 OK	2016-07-10 08:31:44-07	2192301
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-10 08:32:23-07	2192302
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 08:32:32-07	2192303
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-10 08:32:04-07	2192304
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-10 08:32:44-07	2192305
/	198.51.100.254	GET	200 OK	2016-07-10 08:31:51-07	2192306
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-10 08:32:48-07	2192307
/	192.0.2.49	GET	200 OK	2016-07-10 08:31:52-07	2192308
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-10 08:32:44-07	2192309
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-10 08:32:37-07	2192310
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 08:32:35-07	2192311
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-10 08:32:23-07	2192312
/	198.51.100.66	GET	200 OK	2016-07-10 08:32:02-07	2192313
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-10 08:32:52-07	2192314
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-10 08:32:32-07	2192315
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-10 08:32:52-07	2192316
/	198.51.100.199	GET	200 OK	2016-07-10 08:32:03-07	2192317
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-10 08:32:51-07	2192318
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-10 08:32:53-07	2192319
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-10 08:32:48-07	2192320
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 08:32:56-07	2192321
/	198.51.100.157	GET	200 OK	2016-07-10 08:32:09-07	2192322
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-10 08:32:57-07	2192323
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 08:32:29-07	2192324
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 08:32:49-07	2192325
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 08:33:05-07	2192326
/	198.51.100.122	GET	200 OK	2016-07-10 08:32:16-07	2192327
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 08:32:54-07	2192328
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-10 08:32:50-07	2192329
/	203.0.113.242	GET	200 OK	2016-07-10 08:32:22-07	2192330
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 08:33:00-07	2192331
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 08:33:08-07	2192332
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-10 08:33:01-07	2192333
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-10 08:32:53-07	2192334
/	198.51.100.237	GET	200 OK	2016-07-10 08:32:30-07	2192335
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 08:32:50-07	2192336
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-10 08:32:46-07	2192337
/	198.51.100.178	GET	200 OK	2016-07-10 08:32:36-07	2192338
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 08:33:08-07	2192339
/	198.51.100.33	GET	200 OK	2016-07-10 08:32:46-07	2192340
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 08:33:46-07	2192341
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-10 08:33:21-07	2192342
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-10 08:33:23-07	2192343
/	198.51.100.244	GET	200 OK	2016-07-10 08:32:49-07	2192344
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-10 08:33:26-07	2192345
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 08:33:42-07	2192346
/	192.0.2.178	GET	200 OK	2016-07-10 08:32:57-07	2192347
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 08:33:50-07	2192348
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 08:33:54-07	2192349
/	203.0.113.179	GET	200 OK	2016-07-10 08:33:01-07	2192350
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-10 08:33:37-07	2192351
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 08:33:28-07	2192352
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-10 08:33:59-07	2192353
/	198.51.100.109	GET	200 OK	2016-07-10 08:33:07-07	2192354
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 08:33:46-07	2192355
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 08:33:23-07	2192356
/	203.0.113.31	GET	200 OK	2016-07-10 08:33:08-07	2192357
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-10 08:33:46-07	2192358
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 08:33:44-07	2192359
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 08:33:30-07	2192360
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 08:33:51-07	2192361
/	203.0.113.56	GET	200 OK	2016-07-10 08:33:13-07	2192362
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-10 08:34:05-07	2192363
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-10 08:33:55-07	2192364
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-10 08:33:58-07	2192365
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-10 08:33:29-07	2192366
/	198.51.100.197	GET	200 OK	2016-07-10 08:33:16-07	2192367
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-10 08:33:38-07	2192368
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-10 08:34:07-07	2192369
/	203.0.113.86	GET	200 OK	2016-07-10 08:33:24-07	2192370
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-10 08:33:47-07	2192371
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-10 08:34:09-07	2192372
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-10 08:33:46-07	2192373
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-10 08:34:19-07	2192374
/	203.0.113.135	GET	200 OK	2016-07-10 08:33:33-07	2192375
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 08:33:56-07	2192376
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-10 08:34:00-07	2192377
/	203.0.113.104	GET	200 OK	2016-07-10 08:33:37-07	2192378
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-10 08:34:30-07	2192379
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-10 08:34:01-07	2192380
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-10 08:34:17-07	2192381
/	203.0.113.248	GET	200 OK	2016-07-10 08:33:42-07	2192382
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-10 08:34:08-07	2192383
/	192.0.2.229	GET	200 OK	2016-07-10 08:33:43-07	2192384
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-10 08:34:24-07	2192385
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-10 08:34:02-07	2192386
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 08:33:58-07	2192387
/	198.51.100.210	GET	200 OK	2016-07-10 08:33:47-07	2192388
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-10 08:34:08-07	2192389
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-10 08:34:18-07	2192390
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 08:34:17-07	2192391
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-10 08:34:21-07	2192392
/	192.0.2.36	GET	200 OK	2016-07-10 08:33:48-07	2192393
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-10 08:34:39-07	2192394
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 08:34:28-07	2192395
/	203.0.113.97	GET	200 OK	2016-07-10 08:33:58-07	2192396
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-10 08:34:38-07	2192397
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-10 08:34:55-07	2192398
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-10 08:34:31-07	2192399
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-10 08:34:44-07	2192400
/	192.0.2.170	GET	200 OK	2016-07-10 08:33:59-07	2192401
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-10 08:34:27-07	2192402
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 08:34:34-07	2192403
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-10 08:34:50-07	2192404
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 08:34:15-07	2192405
/	203.0.113.56	GET	200 OK	2016-07-10 08:34:09-07	2192406
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-10 08:34:41-07	2192407
/	198.51.100.146	GET	200 OK	2016-07-10 08:34:11-07	2192408
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 08:34:52-07	2192409
/article/balloon-goons-doomedm	198.51.100.146	GET	404 NOT FOUND	2016-07-10 08:34:57-07	2192410
/	203.0.113.166	GET	200 OK	2016-07-10 08:34:16-07	2192411
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-10 08:34:48-07	2192412
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-10 08:34:39-07	2192413
/	198.51.100.222	GET	200 OK	2016-07-10 08:34:23-07	2192414
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-10 08:35:23-07	2192415
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-10 08:35:18-07	2192416
/	192.0.2.33	GET	200 OK	2016-07-10 09:25:50-07	2194322
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-10 08:34:44-07	2192417
/	192.0.2.33	GET	200 OK	2016-07-10 08:34:24-07	2192418
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-10 08:34:54-07	2192419
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-10 08:35:01-07	2192420
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-10 08:34:43-07	2192421
/	203.0.113.88	GET	200 OK	2016-07-10 08:34:26-07	2192422
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-10 08:35:13-07	2192423
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 08:34:45-07	2192424
/	203.0.113.41	GET	200 OK	2016-07-10 08:34:35-07	2192425
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 08:35:21-07	2192426
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 08:35:21-07	2192427
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 08:35:27-07	2192428
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-10 08:35:20-07	2192429
/	192.0.2.97	GET	200 OK	2016-07-10 08:34:41-07	2192430
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-10 08:34:58-07	2192431
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-10 08:35:26-07	2192432
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-10 08:35:04-07	2192433
/	198.51.100.58	GET	200 OK	2016-07-10 08:34:49-07	2192434
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-10 08:35:38-07	2192435
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-10 08:35:32-07	2192436
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-10 08:35:31-07	2192437
/	198.51.100.149	GET	200 OK	2016-07-10 08:34:51-07	2192438
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-10 08:35:15-07	2192439
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-10 08:35:39-07	2192440
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 08:35:22-07	2192441
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 08:35:51-07	2192442
/	198.51.100.214	GET	200 OK	2016-07-10 08:34:53-07	2192443
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-10 08:35:24-07	2192444
/	198.51.100.244	GET	200 OK	2016-07-10 08:34:55-07	2192445
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-10 08:35:22-07	2192446
/	198.51.100.134	GET	200 OK	2016-07-10 08:35:04-07	2192447
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-10 08:35:38-07	2192448
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-10 08:35:49-07	2192449
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-10 08:35:31-07	2192450
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-10 08:35:46-07	2192451
/	192.0.2.232	GET	200 OK	2016-07-10 08:35:12-07	2192452
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-10 08:35:45-07	2192453
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-10 08:35:45-07	2192454
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-10 08:35:28-07	2192455
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 08:35:27-07	2192456
/	192.0.2.166	GET	200 OK	2016-07-10 08:35:13-07	2192457
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-10 08:35:49-07	2192458
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-10 08:36:04-07	2192459
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-10 08:36:04-07	2192460
/	203.0.113.77	GET	200 OK	2016-07-10 08:35:22-07	2192461
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-10 08:36:22-07	2192462
/	203.0.113.178	GET	200 OK	2016-07-10 08:35:23-07	2192463
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-10 08:35:39-07	2192464
/	203.0.113.69	GET	200 OK	2016-07-10 08:35:27-07	2192465
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-10 08:36:20-07	2192466
/	203.0.113.15	GET	200 OK	2016-07-10 08:35:34-07	2192467
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-10 08:36:15-07	2192468
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-10 08:36:11-07	2192469
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-10 08:36:21-07	2192470
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-10 08:35:52-07	2192471
/	198.51.100.82	GET	200 OK	2016-07-10 08:35:40-07	2192472
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 08:36:14-07	2192473
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 08:36:40-07	2192474
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 08:36:18-07	2192475
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 08:36:16-07	2192476
/	203.0.113.83	GET	200 OK	2016-07-10 08:35:41-07	2192477
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-10 08:36:10-07	2192478
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-10 08:36:21-07	2192479
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-10 08:36:21-07	2192480
/	198.51.100.189	GET	200 OK	2016-07-10 08:35:48-07	2192481
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-10 08:36:40-07	2192482
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-10 08:36:42-07	2192483
/	192.0.2.122	GET	200 OK	2016-07-10 08:35:49-07	2192484
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-10 08:36:19-07	2192485
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 08:36:10-07	2192486
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-10 08:36:04-07	2192487
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-10 08:36:37-07	2192488
/	192.0.2.162	GET	200 OK	2016-07-10 08:35:50-07	2192489
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-10 08:36:32-07	2192490
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-10 08:36:18-07	2192491
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 08:36:16-07	2192492
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-10 08:36:31-07	2192493
/	203.0.113.203	GET	200 OK	2016-07-10 08:35:54-07	2192494
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 08:36:29-07	2192495
/	192.0.2.176	GET	200 OK	2016-07-10 08:36:04-07	2192496
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-10 08:36:31-07	2192497
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-10 08:36:54-07	2192498
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 08:36:36-07	2192499
/	192.0.2.76	GET	200 OK	2016-07-10 08:36:09-07	2192500
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-10 08:37:00-07	2192501
/	192.0.2.181	GET	200 OK	2016-07-10 08:36:18-07	2192502
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-10 08:37:14-07	2192503
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-10 08:37:18-07	2192504
/	203.0.113.234	GET	200 OK	2016-07-10 08:36:22-07	2192505
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-10 08:36:42-07	2192506
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 08:37:03-07	2192507
/	198.51.100.223	GET	200 OK	2016-07-10 08:36:25-07	2192508
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-10 08:37:21-07	2192509
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 08:37:12-07	2192510
/	198.51.100.183	GET	200 OK	2016-07-10 08:36:29-07	2192511
/article/so-many-bearsb	198.51.100.183	GET	404 NOT FOUND	2016-07-10 08:37:22-07	2192512
/	203.0.113.17	GET	200 OK	2016-07-10 08:36:39-07	2192513
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-10 08:37:37-07	2192514
/	203.0.113.45	GET	200 OK	2016-07-10 08:36:43-07	2192515
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-10 08:37:12-07	2192516
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-10 08:37:37-07	2192517
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-10 08:37:21-07	2192518
/	192.0.2.134	GET	200 OK	2016-07-10 08:36:45-07	2192519
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-10 08:37:45-07	2192520
/	192.0.2.19	GET	200 OK	2016-07-10 08:36:49-07	2192521
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-10 08:37:41-07	2192522
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-10 08:37:35-07	2192523
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-10 08:37:16-07	2192524
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-10 08:37:45-07	2192525
/	198.51.100.159	GET	200 OK	2016-07-10 08:36:52-07	2192526
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 08:37:40-07	2192527
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 08:37:43-07	2192528
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 08:37:10-07	2192529
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-10 08:37:09-07	2192530
/	192.0.2.65	GET	200 OK	2016-07-10 08:37:02-07	2192531
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-10 08:37:27-07	2192532
/	198.51.100.183	GET	200 OK	2016-07-10 08:37:10-07	2192533
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-10 08:38:08-07	2192534
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 08:37:41-07	2192535
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-10 08:38:09-07	2192536
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 08:37:32-07	2192537
/	198.51.100.143	GET	200 OK	2016-07-10 08:37:14-07	2192538
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-10 08:37:57-07	2192539
/	192.0.2.152	GET	200 OK	2016-07-10 08:37:18-07	2192540
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 08:38:07-07	2192541
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-10 08:37:35-07	2192542
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 08:38:17-07	2192543
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 08:37:58-07	2192544
/	203.0.113.67	GET	200 OK	2016-07-10 08:37:21-07	2192545
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 08:37:38-07	2192546
/article/trouble-for-troubledg	203.0.113.67	GET	404 NOT FOUND	2016-07-10 08:37:59-07	2192547
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 08:37:41-07	2192548
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 08:37:55-07	2192549
/	203.0.113.74	GET	200 OK	2016-07-10 08:37:27-07	2192550
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-10 08:38:17-07	2192551
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-10 08:37:46-07	2192552
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-10 08:38:18-07	2192553
/	203.0.113.17	GET	200 OK	2016-07-10 08:37:36-07	2192554
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-10 08:38:22-07	2192555
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 08:38:26-07	2192556
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 08:38:31-07	2192557
/	203.0.113.254	GET	200 OK	2016-07-10 08:37:41-07	2192558
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-10 08:38:02-07	2192559
/	198.51.100.81	GET	200 OK	2016-07-10 08:37:45-07	2192560
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-10 08:38:09-07	2192561
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 08:38:36-07	2192562
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 08:38:35-07	2192563
/	203.0.113.136	GET	200 OK	2016-07-10 08:37:55-07	2192564
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-10 08:38:43-07	2192565
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-10 08:38:10-07	2192566
/	203.0.113.226	GET	200 OK	2016-07-10 08:37:57-07	2192567
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 08:38:51-07	2192568
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 08:38:23-07	2192569
/	198.51.100.137	GET	200 OK	2016-07-10 08:37:59-07	2192570
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-10 08:38:53-07	2192571
/	203.0.113.43	GET	200 OK	2016-07-10 08:38:05-07	2192572
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 08:38:56-07	2192573
/	192.0.2.101	GET	200 OK	2016-07-10 08:38:06-07	2192574
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-10 08:39:03-07	2192575
/	192.0.2.24	GET	200 OK	2016-07-10 08:38:13-07	2192576
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 08:38:58-07	2192577
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 08:38:30-07	2192578
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-10 08:38:30-07	2192579
/	198.51.100.193	GET	200 OK	2016-07-10 08:38:23-07	2192580
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-10 08:38:42-07	2192581
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-10 08:39:05-07	2192582
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-10 08:38:43-07	2192583
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-10 08:38:42-07	2192584
/	198.51.100.222	GET	200 OK	2016-07-10 08:38:31-07	2192585
/article/so-many-bearsg	198.51.100.222	GET	404 NOT FOUND	2016-07-10 08:39:11-07	2192586
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-10 08:39:05-07	2192587
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-10 08:39:12-07	2192588
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-10 08:39:15-07	2192589
/	192.0.2.191	GET	200 OK	2016-07-10 08:38:33-07	2192590
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-10 08:39:01-07	2192591
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-10 08:39:18-07	2192592
/	203.0.113.29	GET	200 OK	2016-07-10 08:38:41-07	2192593
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-10 08:39:39-07	2192594
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-10 08:39:06-07	2192595
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-10 08:39:24-07	2192596
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-10 08:39:31-07	2192597
/	192.0.2.180	GET	200 OK	2016-07-10 08:38:48-07	2192598
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 08:39:31-07	2192599
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 08:39:18-07	2192600
/	198.51.100.10	GET	200 OK	2016-07-10 08:38:50-07	2192601
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-10 08:39:50-07	2192602
/	203.0.113.124	GET	200 OK	2016-07-10 08:38:59-07	2192603
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-10 08:39:50-07	2192604
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-10 08:39:36-07	2192605
/	198.51.100.192	GET	200 OK	2016-07-10 08:39:09-07	2192606
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 08:40:02-07	2192607
/	198.51.100.244	GET	200 OK	2016-07-10 08:39:12-07	2192608
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 08:39:40-07	2192609
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-10 08:39:48-07	2192610
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-10 08:39:37-07	2192611
/	192.0.2.75	GET	200 OK	2016-07-10 08:39:14-07	2192612
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-10 08:39:33-07	2192613
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-10 08:39:41-07	2192614
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-10 08:40:10-07	2192615
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-10 08:39:54-07	2192616
/	198.51.100.156	GET	200 OK	2016-07-10 08:39:19-07	2192617
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 08:39:58-07	2192618
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-10 08:39:47-07	2192619
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 08:39:46-07	2192620
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 08:39:53-07	2192621
/	192.0.2.191	GET	200 OK	2016-07-10 08:39:22-07	2192622
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-10 08:39:47-07	2192623
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 08:39:38-07	2192624
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-10 08:40:11-07	2192625
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-10 08:40:22-07	2192626
/	192.0.2.80	GET	200 OK	2016-07-10 08:39:32-07	2192627
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-10 08:40:04-07	2192628
/	198.51.100.77	GET	200 OK	2016-07-10 08:39:42-07	2192629
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 08:40:31-07	2192630
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-10 08:40:37-07	2192631
/	192.0.2.183	GET	200 OK	2016-07-10 08:39:49-07	2192632
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 08:40:34-07	2192633
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 08:40:06-07	2192634
/	192.0.2.69	GET	200 OK	2016-07-10 08:39:53-07	2192635
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-10 08:40:27-07	2192636
/	203.0.113.156	GET	200 OK	2016-07-10 08:39:58-07	2192637
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-10 08:40:13-07	2192638
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 08:40:34-07	2192639
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-10 08:40:26-07	2192640
/	198.51.100.98	GET	200 OK	2016-07-10 08:40:06-07	2192641
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-10 08:40:42-07	2192642
/	192.0.2.14	GET	200 OK	2016-07-10 08:40:11-07	2192643
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 08:41:08-07	2192644
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 08:40:55-07	2192645
/	198.51.100.76	GET	200 OK	2016-07-10 08:40:16-07	2192646
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 08:41:14-07	2192647
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 08:40:42-07	2192648
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-10 08:40:43-07	2192649
/	203.0.113.45	GET	200 OK	2016-07-10 08:40:19-07	2192650
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-10 08:41:03-07	2192651
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 08:41:13-07	2192652
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-10 08:40:48-07	2192653
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-10 08:40:57-07	2192654
/	203.0.113.189	GET	200 OK	2016-07-10 08:40:20-07	2192655
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-10 08:40:54-07	2192656
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-10 08:40:49-07	2192657
/	198.51.100.176	GET	200 OK	2016-07-10 08:40:24-07	2192658
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-10 08:41:00-07	2192659
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-10 08:40:51-07	2192660
/	198.51.100.168	GET	200 OK	2016-07-10 08:40:26-07	2192661
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-10 08:40:54-07	2192662
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-10 08:41:00-07	2192663
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 08:40:41-07	2192664
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-10 08:41:16-07	2192665
/	198.51.100.26	GET	200 OK	2016-07-10 08:40:30-07	2192666
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-10 08:40:51-07	2192667
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-10 08:41:20-07	2192668
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-10 08:40:46-07	2192669
/	192.0.2.182	GET	200 OK	2016-07-10 08:40:34-07	2192670
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-10 08:41:14-07	2192671
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-10 08:40:53-07	2192672
/	203.0.113.16	GET	200 OK	2016-07-10 08:40:42-07	2192673
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-10 08:41:16-07	2192674
/	192.0.2.59	GET	200 OK	2016-07-10 08:40:48-07	2192675
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-10 08:41:27-07	2192676
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 08:41:47-07	2192677
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-10 08:41:25-07	2192678
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-10 08:41:41-07	2192679
/	198.51.100.153	GET	200 OK	2016-07-10 08:40:58-07	2192680
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-10 08:41:44-07	2192681
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 08:41:24-07	2192682
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-10 08:41:33-07	2192683
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-10 08:41:47-07	2192684
/	192.0.2.38	GET	200 OK	2016-07-10 08:40:59-07	2192685
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 08:41:37-07	2192686
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 08:41:48-07	2192687
/	198.51.100.204	GET	200 OK	2016-07-10 08:41:00-07	2192688
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-10 08:41:48-07	2192689
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-10 08:41:54-07	2192690
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 08:41:46-07	2192691
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 08:41:54-07	2192692
/	198.51.100.52	GET	200 OK	2016-07-10 08:41:02-07	2192693
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-10 08:41:39-07	2192694
/	192.0.2.44	GET	200 OK	2016-07-10 08:41:11-07	2192695
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 08:41:47-07	2192696
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 08:42:08-07	2192697
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 08:41:52-07	2192698
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 08:41:48-07	2192699
/	192.0.2.196	GET	200 OK	2016-07-10 08:41:13-07	2192700
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-10 08:41:45-07	2192701
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-10 08:42:07-07	2192703
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 08:41:58-07	2192704
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-10 08:41:51-07	2192705
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-10 08:42:11-07	2192706
/	203.0.113.117	GET	200 OK	2016-07-10 08:41:17-07	2192707
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-10 08:41:40-07	2192708
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-10 08:41:57-07	2192709
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-10 08:41:39-07	2192710
/	198.51.100.75	GET	200 OK	2016-07-10 08:41:18-07	2192711
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 08:42:09-07	2192712
/	203.0.113.13	GET	200 OK	2016-07-10 08:41:28-07	2192713
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-10 08:42:09-07	2192714
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 08:41:50-07	2192715
/	198.51.100.21	GET	200 OK	2016-07-10 08:41:31-07	2192716
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-10 08:41:48-07	2192717
/	198.51.100.244	GET	200 OK	2016-07-10 08:41:32-07	2192718
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-10 08:41:59-07	2192719
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-10 08:42:00-07	2192720
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 08:42:15-07	2192721
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 08:42:04-07	2192722
/	192.0.2.246	GET	200 OK	2016-07-10 08:41:42-07	2192723
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-10 08:42:11-07	2192724
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 08:42:38-07	2192725
/	198.51.100.234	GET	200 OK	2016-07-10 08:41:46-07	2192726
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-10 08:42:33-07	2192727
/	203.0.113.121	GET	200 OK	2016-07-10 08:41:56-07	2192728
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-10 08:42:40-07	2192729
/	192.0.2.111	GET	200 OK	2016-07-10 08:42:01-07	2192730
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-10 08:42:22-07	2192731
/	203.0.113.171	GET	200 OK	2016-07-10 08:42:05-07	2192732
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-10 08:42:34-07	2192733
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-10 08:42:54-07	2192734
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-10 08:42:34-07	2192735
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-10 08:42:33-07	2192736
/	198.51.100.223	GET	200 OK	2016-07-10 08:42:10-07	2192737
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 08:42:51-07	2192738
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-10 08:42:25-07	2192739
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-10 08:42:35-07	2192740
/	203.0.113.6	GET	200 OK	2016-07-10 08:42:17-07	2192741
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-10 08:42:54-07	2192742
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-10 08:42:43-07	2192743
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 08:42:55-07	2192744
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 08:43:12-07	2192745
/	198.51.100.195	GET	200 OK	2016-07-10 08:42:18-07	2192746
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-10 08:42:43-07	2192747
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 08:42:43-07	2192748
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 08:42:42-07	2192749
/	198.51.100.3	GET	200 OK	2016-07-10 08:42:28-07	2192750
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-10 08:42:48-07	2192751
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-10 08:42:57-07	2192752
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 08:42:58-07	2192753
/	203.0.113.145	GET	200 OK	2016-07-10 08:42:31-07	2192754
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-10 08:43:03-07	2192755
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-10 08:43:08-07	2192756
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-10 08:43:20-07	2192757
/	198.51.100.87	GET	200 OK	2016-07-10 08:42:38-07	2192758
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 08:43:08-07	2192759
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-10 08:43:04-07	2192760
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 08:43:20-07	2192761
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 08:43:02-07	2192762
/	192.0.2.96	GET	200 OK	2016-07-10 08:42:47-07	2192763
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-10 08:43:32-07	2192764
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-10 08:43:36-07	2192765
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-10 08:43:27-07	2192766
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-10 08:43:03-07	2192767
/	198.51.100.223	GET	200 OK	2016-07-10 08:42:48-07	2192768
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-10 08:43:31-07	2192769
/	198.51.100.120	GET	200 OK	2016-07-10 08:42:49-07	2192770
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 08:43:16-07	2192771
/	203.0.113.87	GET	200 OK	2016-07-10 08:42:52-07	2192772
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 08:43:21-07	2192773
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 08:43:43-07	2192774
/	192.0.2.111	GET	200 OK	2016-07-10 08:42:53-07	2192775
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-10 08:43:50-07	2192776
/	198.51.100.69	GET	200 OK	2016-07-10 08:42:54-07	2192777
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-10 08:43:54-07	2192778
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-10 08:43:09-07	2192779
/	192.0.2.128	GET	200 OK	2016-07-10 08:43:00-07	2192780
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-10 08:43:52-07	2192781
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-10 08:43:21-07	2192782
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-10 08:43:37-07	2192783
/	203.0.113.138	GET	200 OK	2016-07-10 08:43:04-07	2192784
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-10 08:43:46-07	2192785
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-10 08:43:19-07	2192786
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-10 08:43:29-07	2192787
/	192.0.2.91	GET	200 OK	2016-07-10 08:43:06-07	2192788
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-10 08:44:04-07	2192789
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-10 08:44:02-07	2192790
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-10 08:43:28-07	2192791
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-10 08:43:44-07	2192792
/	198.51.100.170	GET	200 OK	2016-07-10 08:43:13-07	2192793
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-10 08:44:12-07	2192794
/	203.0.113.169	GET	200 OK	2016-07-10 08:43:19-07	2192795
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-10 08:44:05-07	2192796
/	203.0.113.203	GET	200 OK	2016-07-10 08:43:23-07	2192797
/	198.51.100.238	GET	200 OK	2016-07-10 09:35:29-07	2194704
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-10 08:44:12-07	2192798
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 08:44:08-07	2192799
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-10 08:43:45-07	2192800
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-10 08:43:52-07	2192801
/	192.0.2.197	GET	200 OK	2016-07-10 08:43:32-07	2192802
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-10 08:44:02-07	2192803
/	198.51.100.219	GET	200 OK	2016-07-10 08:43:40-07	2192804
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-10 08:44:05-07	2192805
/	203.0.113.87	GET	200 OK	2016-07-10 08:43:50-07	2192806
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-10 08:44:10-07	2192807
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-10 08:44:25-07	2192808
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-10 08:44:44-07	2192809
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-10 08:44:37-07	2192810
/	203.0.113.18	GET	200 OK	2016-07-10 08:43:52-07	2192811
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 08:44:26-07	2192812
/	203.0.113.27	GET	200 OK	2016-07-10 08:44:02-07	2192813
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-10 08:44:27-07	2192814
/	192.0.2.15	GET	200 OK	2016-07-10 08:44:11-07	2192815
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-10 08:45:06-07	2192816
/	192.0.2.251	GET	200 OK	2016-07-10 08:44:18-07	2192817
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-10 08:44:40-07	2192818
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-10 08:44:41-07	2192819
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 08:44:36-07	2192820
/	203.0.113.215	GET	200 OK	2016-07-10 08:44:22-07	2192821
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-10 08:45:19-07	2192822
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-10 08:45:21-07	2192823
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 08:45:07-07	2192824
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-10 08:44:48-07	2192825
/	192.0.2.75	GET	200 OK	2016-07-10 08:44:32-07	2192826
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 08:44:56-07	2192827
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 08:45:09-07	2192828
/	192.0.2.49	GET	200 OK	2016-07-10 08:44:38-07	2192829
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 08:45:15-07	2192830
/	198.51.100.240	GET	200 OK	2016-07-10 08:44:41-07	2192831
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-10 08:45:11-07	2192832
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-10 08:45:35-07	2192833
/	198.51.100.7	GET	200 OK	2016-07-10 08:44:51-07	2192834
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 08:45:13-07	2192835
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 08:45:07-07	2192836
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-10 08:45:42-07	2192837
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-10 08:45:35-07	2192838
/	203.0.113.43	GET	200 OK	2016-07-10 08:44:52-07	2192839
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 08:45:35-07	2192840
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-10 08:45:21-07	2192841
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-10 08:45:17-07	2192842
/	192.0.2.241	GET	200 OK	2016-07-10 08:44:59-07	2192843
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 08:45:43-07	2192844
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 08:45:56-07	2192845
/article/bears-love-berriesi	192.0.2.241	GET	404 NOT FOUND	2016-07-10 08:45:36-07	2192846
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 08:45:24-07	2192847
/	192.0.2.14	GET	200 OK	2016-07-10 08:45:09-07	2192848
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-10 08:46:03-07	2192849
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 08:45:49-07	2192850
/	192.0.2.71	GET	200 OK	2016-07-10 08:45:10-07	2192851
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-10 08:45:48-07	2192852
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-10 08:46:09-07	2192853
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-10 08:45:34-07	2192854
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-10 08:46:09-07	2192855
/	203.0.113.180	GET	200 OK	2016-07-10 08:45:20-07	2192856
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-10 08:46:15-07	2192857
/	192.0.2.132	GET	200 OK	2016-07-10 08:45:26-07	2192858
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-10 08:46:13-07	2192859
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-10 08:45:49-07	2192860
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-10 08:46:14-07	2192861
/	203.0.113.28	GET	200 OK	2016-07-10 08:45:33-07	2192862
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 08:46:11-07	2192863
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-10 08:46:24-07	2192864
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 08:46:09-07	2192865
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 08:45:52-07	2192866
/	203.0.113.198	GET	200 OK	2016-07-10 08:45:35-07	2192867
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-10 08:46:11-07	2192868
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 08:46:18-07	2192869
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-10 08:46:22-07	2192870
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-10 08:46:29-07	2192871
/	203.0.113.230	GET	200 OK	2016-07-10 08:45:44-07	2192872
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-10 08:46:41-07	2192873
/	203.0.113.95	GET	200 OK	2016-07-10 08:45:51-07	2192874
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-10 08:46:11-07	2192875
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-10 08:46:22-07	2192876
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-10 08:46:47-07	2192877
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-10 08:46:47-07	2192878
/	192.0.2.193	GET	200 OK	2016-07-10 08:45:57-07	2192879
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-10 08:46:17-07	2192880
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-10 08:46:17-07	2192881
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-10 08:46:45-07	2192882
/	192.0.2.197	GET	200 OK	2016-07-10 08:46:03-07	2192883
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-10 08:46:26-07	2192884
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-10 08:46:37-07	2192885
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 08:46:46-07	2192886
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-10 08:46:47-07	2192887
/	203.0.113.118	GET	200 OK	2016-07-10 08:46:11-07	2192888
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-10 08:46:48-07	2192889
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-10 08:46:37-07	2192890
/	203.0.113.11	GET	200 OK	2016-07-10 08:46:16-07	2192891
/	198.51.100.104	GET	200 OK	2016-07-10 09:40:33-07	2194894
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-10 08:47:07-07	2192892
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-10 08:46:40-07	2192893
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-10 08:46:59-07	2192894
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-10 08:47:03-07	2192895
/	203.0.113.23	GET	200 OK	2016-07-10 08:46:21-07	2192896
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 08:47:03-07	2192897
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 08:46:42-07	2192898
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 08:46:37-07	2192899
/	192.0.2.119	GET	200 OK	2016-07-10 08:46:29-07	2192900
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-10 08:47:29-07	2192901
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-10 08:47:11-07	2192902
/	198.51.100.218	GET	200 OK	2016-07-10 08:46:35-07	2192903
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-10 08:47:19-07	2192904
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-10 08:47:33-07	2192905
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 08:47:32-07	2192906
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-10 08:47:17-07	2192907
/	203.0.113.44	GET	200 OK	2016-07-10 08:46:41-07	2192908
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-10 08:46:58-07	2192909
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-10 08:47:21-07	2192910
/article/goats-eat-googlesi	203.0.113.44	GET	404 NOT FOUND	2016-07-10 08:47:12-07	2192911
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 08:47:39-07	2192912
/	203.0.113.158	GET	200 OK	2016-07-10 08:46:51-07	2192913
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 08:47:43-07	2192914
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 08:47:51-07	2192915
/	203.0.113.115	GET	200 OK	2016-07-10 08:46:53-07	2192916
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-10 08:47:44-07	2192917
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 08:47:19-07	2192918
/	203.0.113.19	GET	200 OK	2016-07-10 08:47:01-07	2192919
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 08:47:41-07	2192920
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-10 08:47:30-07	2192921
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-10 08:47:17-07	2192922
/	198.51.100.116	GET	200 OK	2016-07-10 08:47:07-07	2192923
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-10 08:47:49-07	2192924
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-10 08:47:40-07	2192925
/	203.0.113.214	GET	200 OK	2016-07-10 08:47:08-07	2192926
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-10 08:47:55-07	2192927
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 08:48:04-07	2192928
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-10 08:48:04-07	2192929
/	198.51.100.26	GET	200 OK	2016-07-10 08:47:11-07	2192930
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-10 08:47:44-07	2192931
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-10 08:47:39-07	2192932
/article/bears-love-berriest	198.51.100.26	GET	404 NOT FOUND	2016-07-10 08:47:39-07	2192933
/	203.0.113.141	GET	200 OK	2016-07-10 08:47:21-07	2192934
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-10 08:48:19-07	2192935
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-10 08:47:53-07	2192936
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-10 08:47:39-07	2192937
/	198.51.100.29	GET	200 OK	2016-07-10 08:47:26-07	2192938
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-10 08:47:48-07	2192939
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-10 08:48:17-07	2192940
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-10 08:47:49-07	2192941
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 08:48:17-07	2192942
/	203.0.113.230	GET	200 OK	2016-07-10 08:47:34-07	2192943
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 08:47:54-07	2192944
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-10 08:48:06-07	2192945
/	198.51.100.138	GET	200 OK	2016-07-10 08:47:35-07	2192946
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-10 08:47:54-07	2192947
/	203.0.113.162	GET	200 OK	2016-07-10 08:47:45-07	2192948
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-10 08:48:24-07	2192949
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-10 08:48:35-07	2192950
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-10 08:48:11-07	2192951
/	203.0.113.221	GET	200 OK	2016-07-10 08:47:46-07	2192952
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-10 08:48:20-07	2192953
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-10 08:48:11-07	2192954
/	198.51.100.3	GET	200 OK	2016-07-10 08:47:49-07	2192955
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-10 08:48:12-07	2192956
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-10 08:48:25-07	2192957
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 08:48:45-07	2192958
/	192.0.2.110	GET	200 OK	2016-07-10 08:47:58-07	2192959
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 08:48:27-07	2192960
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-10 08:48:25-07	2192961
/	192.0.2.170	GET	200 OK	2016-07-10 08:48:06-07	2192962
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 08:48:59-07	2192963
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 08:48:27-07	2192964
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 08:48:52-07	2192965
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-10 08:48:55-07	2192966
/	203.0.113.239	GET	200 OK	2016-07-10 08:48:08-07	2192967
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-10 08:49:04-07	2192968
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 08:48:26-07	2192969
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-10 08:49:08-07	2192970
/	192.0.2.122	GET	200 OK	2016-07-10 08:48:14-07	2192971
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 08:48:51-07	2192972
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 08:48:46-07	2192973
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-10 08:48:53-07	2192974
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 08:49:04-07	2192975
/	198.51.100.68	GET	200 OK	2016-07-10 08:48:23-07	2192976
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-10 08:49:16-07	2192977
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-10 08:49:04-07	2192978
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-10 08:48:55-07	2192979
/	192.0.2.43	GET	200 OK	2016-07-10 08:48:28-07	2192980
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-10 08:48:46-07	2192981
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 08:48:52-07	2192982
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-10 08:48:43-07	2192983
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-10 08:48:52-07	2192984
/	192.0.2.133	GET	200 OK	2016-07-10 08:48:34-07	2192985
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-10 08:49:32-07	2192986
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-10 08:49:08-07	2192987
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 08:49:03-07	2192988
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-10 08:48:53-07	2192989
/	192.0.2.161	GET	200 OK	2016-07-10 08:48:43-07	2192990
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-10 08:49:33-07	2192991
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-10 08:49:18-07	2192992
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 08:49:38-07	2192993
/	192.0.2.56	GET	200 OK	2016-07-10 08:48:49-07	2192994
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-10 08:49:08-07	2192995
/	198.51.100.106	GET	200 OK	2016-07-10 08:48:56-07	2192996
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-10 08:49:23-07	2192997
/	192.0.2.236	GET	200 OK	2016-07-10 08:49:04-07	2192998
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 08:49:45-07	2192999
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-10 08:49:43-07	2193000
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-10 08:49:23-07	2193001
/	198.51.100.227	GET	200 OK	2016-07-10 08:49:10-07	2193002
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-10 08:49:50-07	2193003
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-10 08:50:04-07	2193004
/	203.0.113.41	GET	200 OK	2016-07-10 08:49:12-07	2193005
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 08:49:54-07	2193006
/	198.51.100.207	GET	200 OK	2016-07-10 08:49:13-07	2193007
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-10 08:49:57-07	2193008
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 08:50:09-07	2193009
/	198.51.100.189	GET	200 OK	2016-07-10 08:49:17-07	2193010
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-10 08:50:08-07	2193011
/	203.0.113.137	GET	200 OK	2016-07-10 08:49:23-07	2193012
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-10 08:50:07-07	2193013
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-10 08:50:14-07	2193014
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 08:50:00-07	2193015
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 08:49:57-07	2193016
/	203.0.113.188	GET	200 OK	2016-07-10 08:49:33-07	2193017
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-10 08:50:04-07	2193018
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-10 08:50:23-07	2193019
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-10 08:50:01-07	2193020
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-10 08:50:33-07	2193021
/	192.0.2.178	GET	200 OK	2016-07-10 08:49:41-07	2193022
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-10 08:49:57-07	2193023
/	198.51.100.129	GET	200 OK	2016-07-10 08:49:46-07	2193024
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-10 08:50:37-07	2193025
/	192.0.2.32	GET	200 OK	2016-07-10 08:49:56-07	2193026
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 08:50:21-07	2193027
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 08:50:38-07	2193028
/	198.51.100.224	GET	200 OK	2016-07-10 08:49:58-07	2193029
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-10 08:50:19-07	2193030
/	203.0.113.209	GET	200 OK	2016-07-10 08:50:00-07	2193031
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 08:50:45-07	2193032
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 08:50:45-07	2193033
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 08:50:50-07	2193034
/	198.51.100.130	GET	200 OK	2016-07-10 08:50:10-07	2193035
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-10 08:50:42-07	2193036
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 08:51:01-07	2193037
/	203.0.113.108	GET	200 OK	2016-07-10 08:50:18-07	2193038
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-10 08:50:33-07	2193039
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 08:50:33-07	2193040
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 08:50:49-07	2193041
/	192.0.2.235	GET	200 OK	2016-07-10 08:50:21-07	2193042
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-10 08:50:44-07	2193043
/	203.0.113.166	GET	200 OK	2016-07-10 08:50:27-07	2193044
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-10 08:50:52-07	2193045
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-10 08:50:59-07	2193046
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-10 08:51:16-07	2193047
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-10 08:50:50-07	2193048
/	203.0.113.5	GET	200 OK	2016-07-10 08:50:31-07	2193049
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 08:51:23-07	2193050
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-10 08:51:31-07	2193051
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 08:50:46-07	2193052
/	198.51.100.28	GET	200 OK	2016-07-10 08:50:33-07	2193053
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-10 08:50:59-07	2193054
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 08:51:00-07	2193055
/	198.51.100.36	GET	200 OK	2016-07-10 08:50:40-07	2193056
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-10 08:51:12-07	2193057
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-10 08:51:07-07	2193058
/	203.0.113.74	GET	200 OK	2016-07-10 08:50:48-07	2193059
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-10 08:51:09-07	2193060
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-10 08:51:04-07	2193061
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-10 08:51:46-07	2193062
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-10 08:51:33-07	2193063
/	198.51.100.48	GET	200 OK	2016-07-10 08:50:58-07	2193064
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-10 08:51:41-07	2193065
/	203.0.113.104	GET	200 OK	2016-07-10 08:51:06-07	2193066
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 08:51:42-07	2193067
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-10 08:52:05-07	2193068
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-10 08:51:37-07	2193069
/	198.51.100.37	GET	200 OK	2016-07-10 08:51:10-07	2193070
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-10 08:52:10-07	2193071
/	192.0.2.61	GET	200 OK	2016-07-10 08:51:12-07	2193072
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-10 08:51:52-07	2193073
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-10 08:52:10-07	2193074
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-10 08:51:59-07	2193075
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 08:51:54-07	2193076
/	192.0.2.6	GET	200 OK	2016-07-10 08:51:14-07	2193077
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-10 08:52:00-07	2193078
/	198.51.100.119	GET	200 OK	2016-07-10 08:51:17-07	2193079
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 08:51:33-07	2193080
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-10 08:51:52-07	2193081
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 08:51:59-07	2193082
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-10 08:51:41-07	2193083
/	192.0.2.97	GET	200 OK	2016-07-10 08:51:23-07	2193084
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-10 08:51:56-07	2193085
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-10 08:51:49-07	2193086
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-10 08:52:16-07	2193087
/	198.51.100.230	GET	200 OK	2016-07-10 08:51:29-07	2193088
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-10 08:51:52-07	2193089
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 08:52:29-07	2193090
/	192.0.2.38	GET	200 OK	2016-07-10 08:51:31-07	2193091
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 08:52:13-07	2193092
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 08:52:13-07	2193093
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-10 08:52:07-07	2193094
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-10 08:52:30-07	2193095
/	203.0.113.120	GET	200 OK	2016-07-10 08:51:34-07	2193096
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 08:52:12-07	2193097
/	198.51.100.213	GET	200 OK	2016-07-10 08:51:44-07	2193098
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-10 08:52:11-07	2193099
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-10 08:52:20-07	2193100
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 08:52:13-07	2193101
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 08:52:34-07	2193102
/	203.0.113.83	GET	200 OK	2016-07-10 08:51:45-07	2193103
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-10 08:52:20-07	2193104
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 08:52:40-07	2193105
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-10 08:52:24-07	2193106
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-10 08:52:05-07	2193107
/	192.0.2.241	GET	200 OK	2016-07-10 08:51:55-07	2193108
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 08:52:41-07	2193109
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-10 08:52:48-07	2193110
/	198.51.100.160	GET	200 OK	2016-07-10 08:52:05-07	2193111
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-10 08:52:30-07	2193112
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 08:52:48-07	2193113
/	198.51.100.183	GET	200 OK	2016-07-10 08:52:11-07	2193114
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-10 08:52:32-07	2193115
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 08:53:04-07	2193116
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 08:52:39-07	2193117
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 08:53:10-07	2193118
/	192.0.2.205	GET	200 OK	2016-07-10 08:52:15-07	2193119
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-10 08:53:12-07	2193120
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-10 08:52:49-07	2193121
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-10 08:52:41-07	2193122
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-10 08:52:56-07	2193123
/	198.51.100.86	GET	200 OK	2016-07-10 08:52:19-07	2193124
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-10 08:53:13-07	2193125
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-10 08:53:07-07	2193126
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-10 08:52:41-07	2193127
/	192.0.2.107	GET	200 OK	2016-07-10 08:52:27-07	2193128
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-10 08:53:15-07	2193129
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-10 08:53:00-07	2193130
/	203.0.113.58	GET	200 OK	2016-07-10 08:52:34-07	2193131
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-10 08:52:59-07	2193132
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 08:53:32-07	2193133
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-10 08:53:04-07	2193134
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-10 08:53:31-07	2193135
/	203.0.113.217	GET	200 OK	2016-07-10 08:52:35-07	2193136
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-10 08:53:24-07	2193137
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-10 08:53:08-07	2193138
/	203.0.113.140	GET	200 OK	2016-07-10 08:52:45-07	2193139
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-10 08:53:00-07	2193140
/	198.51.100.168	GET	200 OK	2016-07-10 08:52:48-07	2193141
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-10 08:53:21-07	2193142
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-10 08:53:31-07	2193143
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-10 08:53:19-07	2193144
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 08:53:23-07	2193145
/	192.0.2.208	GET	200 OK	2016-07-10 08:52:55-07	2193146
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-10 08:53:45-07	2193147
/	203.0.113.15	GET	200 OK	2016-07-10 08:53:00-07	2193148
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-10 08:53:27-07	2193149
/	192.0.2.48	GET	200 OK	2016-07-10 08:53:05-07	2193150
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-10 08:53:28-07	2193151
/	192.0.2.131	GET	200 OK	2016-07-10 08:53:07-07	2193152
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-10 08:53:33-07	2193153
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-10 08:53:58-07	2193154
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 08:53:41-07	2193155
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-10 08:53:34-07	2193156
/	203.0.113.179	GET	200 OK	2016-07-10 08:53:09-07	2193157
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-10 08:53:35-07	2193158
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 08:53:37-07	2193159
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-10 08:53:53-07	2193160
/	203.0.113.143	GET	200 OK	2016-07-10 08:53:13-07	2193161
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-10 08:54:00-07	2193162
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-10 08:54:02-07	2193163
/	192.0.2.56	GET	200 OK	2016-07-10 08:53:15-07	2193164
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-10 08:53:33-07	2193165
/	198.51.100.128	GET	200 OK	2016-07-10 08:53:20-07	2193166
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 08:54:16-07	2193167
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 08:54:19-07	2193168
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 08:53:48-07	2193169
/	192.0.2.229	GET	200 OK	2016-07-10 08:53:28-07	2193170
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-10 08:54:00-07	2193171
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 08:53:44-07	2193172
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-10 08:53:51-07	2193173
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-10 08:54:28-07	2193174
/	198.51.100.123	GET	200 OK	2016-07-10 08:53:37-07	2193175
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-10 08:53:55-07	2193176
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-10 08:54:36-07	2193178
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-10 08:54:32-07	2193179
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 08:54:04-07	2193180
/	203.0.113.162	GET	200 OK	2016-07-10 08:53:45-07	2193181
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-10 08:54:14-07	2193182
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-10 08:54:45-07	2193183
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-10 08:54:35-07	2193184
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-10 08:54:37-07	2193185
/	203.0.113.165	GET	200 OK	2016-07-10 08:53:52-07	2193186
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-10 08:54:18-07	2193187
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 08:54:17-07	2193188
/	192.0.2.87	GET	200 OK	2016-07-10 08:54:01-07	2193189
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-10 08:54:58-07	2193190
/	192.0.2.99	GET	200 OK	2016-07-10 08:54:11-07	2193191
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 08:54:36-07	2193192
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 08:54:30-07	2193193
/	192.0.2.221	GET	200 OK	2016-07-10 08:54:15-07	2193194
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-10 08:54:34-07	2193195
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-10 08:54:46-07	2193196
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-10 08:55:09-07	2193197
/	192.0.2.62	GET	200 OK	2016-07-10 08:54:19-07	2193198
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 08:54:50-07	2193199
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-10 08:55:10-07	2193200
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 08:54:51-07	2193201
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 08:55:05-07	2193202
/	203.0.113.42	GET	200 OK	2016-07-10 08:54:24-07	2193203
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 08:55:00-07	2193204
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-10 08:54:40-07	2193205
/	203.0.113.127	GET	200 OK	2016-07-10 08:54:30-07	2193206
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 08:55:30-07	2193207
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 08:55:07-07	2193208
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 08:55:00-07	2193209
/	192.0.2.187	GET	200 OK	2016-07-10 08:54:35-07	2193210
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-10 08:55:12-07	2193211
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-10 08:55:00-07	2193212
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-10 08:55:15-07	2193213
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 08:54:50-07	2193214
/	198.51.100.75	GET	200 OK	2016-07-10 08:54:36-07	2193215
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-10 08:55:31-07	2193216
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-10 08:55:07-07	2193217
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-10 08:55:05-07	2193218
/	192.0.2.18	GET	200 OK	2016-07-10 08:54:42-07	2193219
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-10 08:55:08-07	2193220
/	203.0.113.10	GET	200 OK	2016-07-10 08:54:50-07	2193221
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-10 08:55:10-07	2193222
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-10 08:55:49-07	2193223
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-10 08:55:41-07	2193224
/	203.0.113.125	GET	200 OK	2016-07-10 08:54:55-07	2193225
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 08:55:14-07	2193226
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-10 08:55:20-07	2193227
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 08:55:44-07	2193228
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 08:55:31-07	2193229
/	203.0.113.212	GET	200 OK	2016-07-10 08:55:05-07	2193230
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-10 08:55:56-07	2193231
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-10 08:55:47-07	2193232
/	198.51.100.113	GET	200 OK	2016-07-10 08:55:14-07	2193233
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-10 08:55:41-07	2193234
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-10 08:55:57-07	2193235
/	192.0.2.161	GET	200 OK	2016-07-10 08:55:21-07	2193236
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-10 08:55:59-07	2193237
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 08:55:48-07	2193238
/	192.0.2.239	GET	200 OK	2016-07-10 08:55:28-07	2193239
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-10 08:56:28-07	2193240
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-10 08:56:18-07	2193241
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-10 08:56:17-07	2193242
/	203.0.113.207	GET	200 OK	2016-07-10 08:55:37-07	2193243
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-10 08:56:08-07	2193244
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-10 08:55:52-07	2193245
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 08:56:11-07	2193246
/	203.0.113.222	GET	200 OK	2016-07-10 08:55:41-07	2193247
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-10 08:56:32-07	2193248
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 08:56:16-07	2193249
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-10 08:56:38-07	2193250
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-10 08:56:03-07	2193251
/	203.0.113.183	GET	200 OK	2016-07-10 08:55:43-07	2193252
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-10 08:56:30-07	2193253
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-10 08:56:06-07	2193254
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 08:56:40-07	2193255
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-10 08:56:38-07	2193256
/	192.0.2.51	GET	200 OK	2016-07-10 08:55:48-07	2193257
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 08:56:40-07	2193258
/	192.0.2.189	GET	200 OK	2016-07-10 08:55:56-07	2193259
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-10 08:56:19-07	2193260
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 08:56:43-07	2193261
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 08:56:24-07	2193262
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-10 08:56:37-07	2193263
/	198.51.100.98	GET	200 OK	2016-07-10 08:56:06-07	2193264
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-10 08:56:40-07	2193265
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-10 08:56:47-07	2193266
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-10 08:56:25-07	2193267
/	203.0.113.233	GET	200 OK	2016-07-10 08:56:08-07	2193268
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-10 08:56:30-07	2193269
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-10 08:56:35-07	2193270
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-10 08:56:23-07	2193271
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-10 08:56:36-07	2193272
/	198.51.100.205	GET	200 OK	2016-07-10 08:56:11-07	2193273
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-10 08:56:52-07	2193274
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 08:56:33-07	2193275
/	203.0.113.183	GET	200 OK	2016-07-10 08:56:15-07	2193276
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-10 08:56:36-07	2193277
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 08:57:02-07	2193278
/	203.0.113.110	GET	200 OK	2016-07-10 08:56:18-07	2193279
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-10 08:56:36-07	2193280
/	203.0.113.124	GET	200 OK	2016-07-10 08:56:28-07	2193281
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-10 08:57:14-07	2193282
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-10 08:57:26-07	2193283
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-10 08:57:05-07	2193284
/	203.0.113.57	GET	200 OK	2016-07-10 08:56:29-07	2193285
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 08:56:48-07	2193286
/	203.0.113.54	GET	200 OK	2016-07-10 08:56:33-07	2193287
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-10 08:57:01-07	2193288
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-10 08:57:32-07	2193289
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-10 08:56:58-07	2193290
/	203.0.113.167	GET	200 OK	2016-07-10 08:56:39-07	2193291
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 08:57:23-07	2193292
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-10 08:57:16-07	2193293
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 08:57:04-07	2193294
/	198.51.100.101	GET	200 OK	2016-07-10 08:56:43-07	2193295
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-10 08:57:23-07	2193296
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-10 08:57:28-07	2193297
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-10 08:57:03-07	2193298
/	203.0.113.4	GET	200 OK	2016-07-10 08:56:49-07	2193299
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-10 08:57:06-07	2193300
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-10 08:57:09-07	2193301
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-10 08:57:05-07	2193302
/	192.0.2.131	GET	200 OK	2016-07-10 08:56:53-07	2193303
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 08:57:12-07	2193304
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 08:57:14-07	2193305
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 08:57:11-07	2193306
/	203.0.113.110	GET	200 OK	2016-07-10 08:57:02-07	2193307
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 08:57:48-07	2193308
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-10 08:57:26-07	2193309
/	198.51.100.12	GET	200 OK	2016-07-10 08:57:03-07	2193310
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-10 08:57:47-07	2193311
/	198.51.100.84	GET	200 OK	2016-07-10 08:57:04-07	2193312
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-10 08:57:36-07	2193313
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-10 08:57:55-07	2193314
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-10 08:57:36-07	2193315
/	192.0.2.6	GET	200 OK	2016-07-10 08:57:11-07	2193316
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-10 08:57:32-07	2193317
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-10 08:58:09-07	2193318
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-10 08:57:39-07	2193319
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-10 08:57:29-07	2193320
/	203.0.113.56	GET	200 OK	2016-07-10 08:57:16-07	2193321
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-10 08:57:37-07	2193322
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-10 08:58:15-07	2193323
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-10 08:58:01-07	2193324
/	198.51.100.50	GET	200 OK	2016-07-10 08:57:18-07	2193325
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-10 08:57:36-07	2193326
/	198.51.100.90	GET	200 OK	2016-07-10 08:57:23-07	2193327
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 08:58:00-07	2193328
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-10 08:57:58-07	2193329
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-10 08:58:16-07	2193330
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-10 08:57:47-07	2193331
/	203.0.113.193	GET	200 OK	2016-07-10 08:57:31-07	2193332
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-10 08:57:51-07	2193333
/	198.51.100.72	GET	200 OK	2016-07-10 08:57:32-07	2193334
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 08:58:03-07	2193335
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-10 08:57:54-07	2193336
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 08:57:50-07	2193337
/	192.0.2.234	GET	200 OK	2016-07-10 08:57:36-07	2193338
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 08:58:05-07	2193339
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-10 08:58:16-07	2193340
/	192.0.2.222	GET	200 OK	2016-07-10 08:57:40-07	2193341
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-10 08:58:17-07	2193342
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 08:58:17-07	2193343
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-10 08:58:00-07	2193344
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-10 08:58:00-07	2193345
/	192.0.2.96	GET	200 OK	2016-07-10 08:57:50-07	2193346
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-10 08:58:37-07	2193347
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-10 08:58:09-07	2193348
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-10 08:58:41-07	2193349
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-10 08:58:11-07	2193350
/	192.0.2.20	GET	200 OK	2016-07-10 08:57:57-07	2193351
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-10 08:58:42-07	2193352
/	203.0.113.122	GET	200 OK	2016-07-10 08:58:04-07	2193353
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-10 08:58:29-07	2193354
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 08:59:02-07	2193355
/	198.51.100.211	GET	200 OK	2016-07-10 08:58:11-07	2193356
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-10 08:58:39-07	2193357
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-10 08:58:55-07	2193358
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 08:59:06-07	2193359
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 08:59:00-07	2193360
/	192.0.2.198	GET	200 OK	2016-07-10 08:58:15-07	2193361
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-10 08:58:30-07	2193362
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-10 08:58:47-07	2193363
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-10 08:59:09-07	2193364
/	192.0.2.152	GET	200 OK	2016-07-10 08:58:24-07	2193365
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-10 08:58:47-07	2193366
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-10 08:58:43-07	2193368
/	203.0.113.132	GET	200 OK	2016-07-10 08:58:37-07	2193369
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-10 08:59:18-07	2193370
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-10 08:59:13-07	2193371
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-10 08:59:29-07	2193372
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-10 08:59:21-07	2193373
/	192.0.2.160	GET	200 OK	2016-07-10 08:58:46-07	2193374
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-10 08:59:38-07	2193375
/	203.0.113.28	GET	200 OK	2016-07-10 08:58:47-07	2193376
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-10 08:59:30-07	2193377
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-10 08:59:46-07	2193378
/	198.51.100.163	GET	200 OK	2016-07-10 08:58:50-07	2193379
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 08:59:36-07	2193380
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 08:59:10-07	2193381
/	198.51.100.141	GET	200 OK	2016-07-10 08:58:58-07	2193382
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-10 08:59:32-07	2193383
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-10 08:59:19-07	2193384
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-10 08:59:20-07	2193385
/	198.51.100.169	GET	200 OK	2016-07-10 08:59:02-07	2193386
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-10 08:59:54-07	2193387
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-10 09:00:01-07	2193388
/	198.51.100.18	GET	200 OK	2016-07-10 08:59:05-07	2193389
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 08:59:46-07	2193390
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-10 08:59:43-07	2193391
/	198.51.100.89	GET	200 OK	2016-07-10 08:59:13-07	2193392
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-10 08:59:30-07	2193393
/	192.0.2.18	GET	200 OK	2016-07-10 08:59:22-07	2193394
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-10 08:59:58-07	2193395
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-10 09:00:11-07	2193396
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-10 09:00:15-07	2193397
/	203.0.113.133	GET	200 OK	2016-07-10 08:59:31-07	2193398
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 09:00:08-07	2193399
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-10 09:00:27-07	2193400
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-10 09:00:05-07	2193401
/	192.0.2.92	GET	200 OK	2016-07-10 08:59:41-07	2193402
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 09:00:34-07	2193403
/	198.51.100.199	GET	200 OK	2016-07-10 08:59:43-07	2193404
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-10 09:00:31-07	2193405
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-10 09:00:43-07	2193406
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-10 09:00:26-07	2193407
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-10 09:00:43-07	2193408
/	192.0.2.237	GET	200 OK	2016-07-10 08:59:51-07	2193409
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-10 09:00:12-07	2193410
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 09:00:19-07	2193411
/	203.0.113.116	GET	200 OK	2016-07-10 08:59:57-07	2193412
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-10 09:00:37-07	2193413
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-10 09:00:57-07	2193414
/	192.0.2.126	GET	200 OK	2016-07-10 09:00:07-07	2193415
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 09:00:25-07	2193416
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-10 09:00:32-07	2193417
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-10 09:00:25-07	2193418
/	203.0.113.92	GET	200 OK	2016-07-10 09:00:12-07	2193419
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-10 09:01:11-07	2193420
/	203.0.113.234	GET	200 OK	2016-07-10 09:00:20-07	2193421
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 09:01:04-07	2193422
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-10 09:00:49-07	2193423
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-10 09:01:19-07	2193424
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 09:00:56-07	2193425
/	198.51.100.156	GET	200 OK	2016-07-10 09:00:22-07	2193426
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 09:00:47-07	2193427
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 09:01:02-07	2193428
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 09:01:04-07	2193429
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 09:00:46-07	2193430
/	198.51.100.84	GET	200 OK	2016-07-10 09:00:23-07	2193431
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-10 09:00:50-07	2193432
/	203.0.113.233	GET	200 OK	2016-07-10 09:00:29-07	2193433
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-10 09:01:20-07	2193434
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-10 09:00:49-07	2193435
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-10 09:01:16-07	2193436
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-10 09:01:05-07	2193437
/	198.51.100.127	GET	200 OK	2016-07-10 09:00:38-07	2193438
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-10 09:01:15-07	2193439
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-10 09:01:11-07	2193440
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-10 09:01:23-07	2193441
/	198.51.100.64	GET	200 OK	2016-07-10 09:00:44-07	2193442
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-10 09:01:01-07	2193443
/	192.0.2.118	GET	200 OK	2016-07-10 09:00:52-07	2193444
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-10 09:01:12-07	2193445
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-10 09:01:16-07	2193446
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 09:01:20-07	2193447
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-10 09:01:14-07	2193448
/	203.0.113.40	GET	200 OK	2016-07-10 09:01:01-07	2193449
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 09:01:40-07	2193450
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 09:01:54-07	2193451
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 09:01:52-07	2193452
/	203.0.113.231	GET	200 OK	2016-07-10 09:01:10-07	2193453
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-10 09:02:03-07	2193454
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 09:01:40-07	2193455
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-10 09:01:50-07	2193456
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 09:01:37-07	2193457
/	203.0.113.108	GET	200 OK	2016-07-10 09:01:18-07	2193458
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-10 09:01:36-07	2193459
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-10 09:02:09-07	2193460
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 09:01:50-07	2193461
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-10 09:01:50-07	2193462
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-10 09:02:01-07	2193464
/	198.51.100.15	GET	200 OK	2016-07-10 09:01:32-07	2193465
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-10 09:02:01-07	2193466
/	198.51.100.178	GET	200 OK	2016-07-10 09:01:41-07	2193467
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 09:02:22-07	2193468
/	198.51.100.92	GET	200 OK	2016-07-10 09:01:46-07	2193469
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 09:02:40-07	2193470
/	192.0.2.241	GET	200 OK	2016-07-10 09:01:56-07	2193471
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 09:02:32-07	2193472
/	192.0.2.135	GET	200 OK	2016-07-10 09:02:02-07	2193473
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 09:02:22-07	2193474
/	192.0.2.212	GET	200 OK	2016-07-10 09:02:10-07	2193475
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-10 09:02:44-07	2193476
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-10 09:02:35-07	2193477
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-10 09:02:39-07	2193478
/	192.0.2.157	GET	200 OK	2016-07-10 09:02:16-07	2193479
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 09:02:40-07	2193480
/	192.0.2.130	GET	200 OK	2016-07-10 09:02:20-07	2193481
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-10 09:03:15-07	2193482
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-10 09:03:08-07	2193483
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 09:02:39-07	2193484
/	198.51.100.90	GET	200 OK	2016-07-10 09:02:26-07	2193485
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-10 09:02:48-07	2193486
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 09:02:54-07	2193487
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-10 09:02:42-07	2193488
/	203.0.113.201	GET	200 OK	2016-07-10 09:02:29-07	2193489
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-10 09:03:04-07	2193490
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-10 09:03:09-07	2193491
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-10 09:03:12-07	2193492
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-10 09:02:57-07	2193493
/	192.0.2.203	GET	200 OK	2016-07-10 09:02:35-07	2193494
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-10 09:03:22-07	2193495
/	203.0.113.252	GET	200 OK	2016-07-10 09:02:44-07	2193496
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-10 09:03:05-07	2193497
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-10 09:03:01-07	2193498
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-10 09:03:04-07	2193499
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-10 09:03:21-07	2193500
/	192.0.2.180	GET	200 OK	2016-07-10 09:02:53-07	2193501
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-10 09:03:38-07	2193502
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-10 09:03:22-07	2193503
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-10 09:03:13-07	2193504
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 09:03:10-07	2193505
/	198.51.100.153	GET	200 OK	2016-07-10 09:03:01-07	2193506
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 09:03:48-07	2193507
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-10 09:03:18-07	2193508
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 09:03:54-07	2193509
/	198.51.100.186	GET	200 OK	2016-07-10 09:03:06-07	2193510
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-10 09:03:55-07	2193511
/	198.51.100.243	GET	200 OK	2016-07-10 09:03:14-07	2193512
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 09:03:36-07	2193513
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 09:03:48-07	2193514
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 09:03:47-07	2193515
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-10 09:04:04-07	2193516
/	198.51.100.25	GET	200 OK	2016-07-10 09:03:23-07	2193517
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-10 09:03:43-07	2193518
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-10 09:03:49-07	2193519
/	203.0.113.229	GET	200 OK	2016-07-10 09:03:28-07	2193520
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 09:03:51-07	2193521
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 09:04:12-07	2193522
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 09:04:16-07	2193523
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-10 09:04:28-07	2193524
/	198.51.100.118	GET	200 OK	2016-07-10 09:03:30-07	2193525
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 09:04:22-07	2193526
/	203.0.113.124	GET	200 OK	2016-07-10 09:03:39-07	2193527
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 09:04:18-07	2193528
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-10 09:04:22-07	2193529
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 09:04:05-07	2193530
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 09:04:06-07	2193531
/	203.0.113.53	GET	200 OK	2016-07-10 09:03:41-07	2193532
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 09:04:06-07	2193533
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-10 09:04:18-07	2193534
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-10 09:04:24-07	2193535
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-10 09:04:28-07	2193536
/	198.51.100.96	GET	200 OK	2016-07-10 09:03:43-07	2193537
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-10 09:04:29-07	2193538
/	203.0.113.198	GET	200 OK	2016-07-10 09:03:46-07	2193539
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-10 09:04:02-07	2193540
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 09:04:26-07	2193541
/	198.51.100.92	GET	200 OK	2016-07-10 09:03:52-07	2193542
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-10 09:04:32-07	2193543
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 09:04:15-07	2193544
/	203.0.113.30	GET	200 OK	2016-07-10 09:03:54-07	2193545
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-10 09:04:53-07	2193546
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-10 09:04:44-07	2193547
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-10 09:04:17-07	2193548
/	198.51.100.111	GET	200 OK	2016-07-10 09:04:03-07	2193549
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-10 09:04:50-07	2193550
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-10 09:04:36-07	2193551
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 09:04:29-07	2193552
/	203.0.113.254	GET	200 OK	2016-07-10 09:04:12-07	2193553
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-10 09:05:12-07	2193554
/	203.0.113.67	GET	200 OK	2016-07-10 09:04:13-07	2193555
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 09:04:31-07	2193556
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 09:04:57-07	2193557
/	192.0.2.20	GET	200 OK	2016-07-10 09:04:16-07	2193558
/	203.0.113.128	GET	200 OK	2016-07-10 09:42:42-07	2194989
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-10 09:04:41-07	2193559
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-10 09:05:16-07	2193560
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-10 09:05:09-07	2193561
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-10 09:05:03-07	2193562
/	192.0.2.218	GET	200 OK	2016-07-10 09:04:17-07	2193563
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 09:04:48-07	2193564
/	192.0.2.194	GET	200 OK	2016-07-10 09:04:19-07	2193565
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 09:04:42-07	2193566
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-10 09:04:57-07	2193567
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 09:04:38-07	2193568
/	192.0.2.163	GET	200 OK	2016-07-10 09:04:26-07	2193569
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-10 09:05:03-07	2193570
/	192.0.2.23	GET	200 OK	2016-07-10 09:04:36-07	2193571
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 09:05:05-07	2193572
/	192.0.2.217	GET	200 OK	2016-07-10 09:04:37-07	2193573
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-10 09:05:22-07	2193574
/	203.0.113.242	GET	200 OK	2016-07-10 09:04:39-07	2193575
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-10 09:04:54-07	2193576
/	198.51.100.118	GET	200 OK	2016-07-10 09:04:45-07	2193577
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 09:05:22-07	2193578
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-10 09:05:00-07	2193579
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 09:05:06-07	2193580
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-10 09:05:10-07	2193581
/	198.51.100.230	GET	200 OK	2016-07-10 09:04:53-07	2193582
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-10 09:05:37-07	2193583
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 09:05:53-07	2193584
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 09:05:42-07	2193585
/	203.0.113.32	GET	200 OK	2016-07-10 09:04:56-07	2193586
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-10 09:05:19-07	2193587
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 09:05:21-07	2193588
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-10 09:05:22-07	2193589
/	203.0.113.36	GET	200 OK	2016-07-10 09:05:04-07	2193590
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-10 09:05:45-07	2193591
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-10 09:05:51-07	2193592
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-10 09:05:39-07	2193593
/	192.0.2.99	GET	200 OK	2016-07-10 09:05:11-07	2193594
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-10 09:06:05-07	2193595
/	203.0.113.150	GET	200 OK	2016-07-10 09:05:16-07	2193596
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 09:05:46-07	2193597
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 09:06:00-07	2193598
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 09:06:10-07	2193599
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 09:05:56-07	2193600
/	198.51.100.101	GET	200 OK	2016-07-10 09:05:26-07	2193601
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-10 09:05:57-07	2193602
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-10 09:06:13-07	2193603
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-10 09:06:10-07	2193604
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-10 09:06:02-07	2193605
/	198.51.100.241	GET	200 OK	2016-07-10 09:05:31-07	2193606
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-10 09:06:27-07	2193607
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-10 09:05:54-07	2193608
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-10 09:06:26-07	2193609
/	192.0.2.187	GET	200 OK	2016-07-10 09:05:33-07	2193610
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 09:06:09-07	2193611
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 09:05:56-07	2193612
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-10 09:05:49-07	2193613
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-10 09:06:22-07	2193614
/	192.0.2.131	GET	200 OK	2016-07-10 09:05:42-07	2193615
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 09:06:20-07	2193616
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 09:06:16-07	2193617
/	203.0.113.120	GET	200 OK	2016-07-10 09:05:46-07	2193618
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 09:06:37-07	2193619
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 09:06:38-07	2193620
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 09:06:15-07	2193621
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-10 09:06:36-07	2193622
/	192.0.2.53	GET	200 OK	2016-07-10 09:05:47-07	2193623
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-10 09:06:14-07	2193624
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-10 09:06:19-07	2193625
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-10 09:06:08-07	2193626
/	198.51.100.175	GET	200 OK	2016-07-10 09:05:51-07	2193627
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 09:06:07-07	2193628
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-10 09:06:10-07	2193629
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-10 09:06:26-07	2193630
/	192.0.2.83	GET	200 OK	2016-07-10 09:05:54-07	2193631
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-10 09:06:16-07	2193632
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-10 09:06:42-07	2193633
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-10 09:06:23-07	2193634
/	203.0.113.36	GET	200 OK	2016-07-10 09:06:03-07	2193635
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 09:06:26-07	2193636
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 09:06:58-07	2193637
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-10 09:06:43-07	2193638
/	198.51.100.245	GET	200 OK	2016-07-10 09:06:10-07	2193639
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 09:06:39-07	2193640
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-10 09:06:44-07	2193641
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-10 09:06:26-07	2193642
/	203.0.113.199	GET	200 OK	2016-07-10 09:06:15-07	2193643
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-10 09:06:31-07	2193644
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-10 09:07:09-07	2193645
/	198.51.100.213	GET	200 OK	2016-07-10 09:06:25-07	2193646
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-10 09:06:53-07	2193647
/	203.0.113.55	GET	200 OK	2016-07-10 09:06:35-07	2193648
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-10 09:06:58-07	2193649
/	198.51.100.94	GET	200 OK	2016-07-10 09:06:37-07	2193650
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 09:06:58-07	2193651
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-10 09:06:55-07	2193652
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 09:07:17-07	2193653
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-10 09:07:30-07	2193655
/	198.51.100.175	GET	200 OK	2016-07-10 09:06:49-07	2193656
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-10 09:07:48-07	2193657
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-10 09:07:47-07	2193658
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 09:07:14-07	2193659
/	198.51.100.123	GET	200 OK	2016-07-10 09:06:58-07	2193660
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 09:07:37-07	2193661
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-10 09:07:22-07	2193662
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 09:07:22-07	2193663
/	203.0.113.38	GET	200 OK	2016-07-10 09:07:06-07	2193664
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 09:07:48-07	2193665
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 09:07:51-07	2193666
/	203.0.113.173	GET	200 OK	2016-07-10 09:07:13-07	2193667
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 09:07:45-07	2193668
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-10 09:07:39-07	2193669
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-10 09:07:48-07	2193670
/	192.0.2.162	GET	200 OK	2016-07-10 09:07:14-07	2193671
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-10 09:07:37-07	2193672
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-10 09:07:33-07	2193673
/	198.51.100.206	GET	200 OK	2016-07-10 09:07:15-07	2193674
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-10 09:07:38-07	2193675
/	198.51.100.240	GET	200 OK	2016-07-10 09:07:24-07	2193676
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-10 09:07:52-07	2193677
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-10 09:08:19-07	2193678
/	192.0.2.127	GET	200 OK	2016-07-10 09:07:27-07	2193679
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-10 09:07:43-07	2193680
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 09:08:06-07	2193681
/	203.0.113.170	GET	200 OK	2016-07-10 09:07:34-07	2193682
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 09:07:59-07	2193683
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-10 09:08:12-07	2193684
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-10 09:08:27-07	2193685
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 09:08:19-07	2193686
/	203.0.113.107	GET	200 OK	2016-07-10 09:07:40-07	2193687
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-10 09:08:11-07	2193688
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-10 09:08:25-07	2193689
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 09:08:27-07	2193690
/	192.0.2.165	GET	200 OK	2016-07-10 09:07:50-07	2193691
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 09:08:37-07	2193692
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 09:08:28-07	2193693
/	203.0.113.199	GET	200 OK	2016-07-10 09:08:00-07	2193694
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-10 09:08:52-07	2193695
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-10 09:08:28-07	2193696
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-10 09:08:37-07	2193697
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-10 09:08:46-07	2193698
/	198.51.100.172	GET	200 OK	2016-07-10 09:08:06-07	2193699
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-10 09:08:24-07	2193700
/	192.0.2.86	GET	200 OK	2016-07-10 09:08:08-07	2193701
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-10 09:08:51-07	2193702
/	203.0.113.82	GET	200 OK	2016-07-10 09:08:16-07	2193703
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-10 09:08:47-07	2193704
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-10 09:09:15-07	2193705
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 09:08:49-07	2193706
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-10 09:08:32-07	2193707
/	203.0.113.120	GET	200 OK	2016-07-10 09:08:24-07	2193708
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 09:08:58-07	2193709
/	192.0.2.92	GET	200 OK	2016-07-10 09:08:31-07	2193710
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-10 09:09:07-07	2193711
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 09:09:04-07	2193712
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-10 09:09:16-07	2193713
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 09:08:54-07	2193714
/	203.0.113.79	GET	200 OK	2016-07-10 09:08:39-07	2193715
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-10 09:09:37-07	2193716
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-10 09:09:31-07	2193717
/	198.51.100.116	GET	200 OK	2016-07-10 09:08:40-07	2193718
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-10 09:09:40-07	2193719
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-10 09:09:25-07	2193720
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-10 09:08:59-07	2193721
/	192.0.2.12	GET	200 OK	2016-07-10 09:08:45-07	2193722
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 09:09:28-07	2193723
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-10 09:09:05-07	2193724
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-10 09:09:28-07	2193725
/	192.0.2.154	GET	200 OK	2016-07-10 09:08:46-07	2193726
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 09:09:38-07	2193727
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 09:09:34-07	2193728
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-10 09:09:33-07	2193729
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-10 09:09:40-07	2193730
/	198.51.100.8	GET	200 OK	2016-07-10 09:08:53-07	2193731
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-10 09:09:33-07	2193732
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 09:09:17-07	2193733
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 09:09:38-07	2193734
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-10 09:09:25-07	2193735
/	198.51.100.210	GET	200 OK	2016-07-10 09:09:02-07	2193736
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-10 09:09:43-07	2193737
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 09:09:52-07	2193738
/	203.0.113.25	GET	200 OK	2016-07-10 09:09:06-07	2193739
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 09:09:45-07	2193740
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 09:09:49-07	2193741
/	203.0.113.84	GET	200 OK	2016-07-10 09:09:15-07	2193742
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-10 09:09:53-07	2193743
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 09:09:31-07	2193744
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-10 09:09:46-07	2193745
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 09:09:42-07	2193746
/	198.51.100.24	GET	200 OK	2016-07-10 09:09:25-07	2193747
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-10 09:09:50-07	2193748
/	192.0.2.231	GET	200 OK	2016-07-10 09:09:35-07	2193749
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-10 09:10:17-07	2193750
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-10 09:10:18-07	2193751
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-10 09:10:27-07	2193752
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-10 09:09:55-07	2193753
/	198.51.100.29	GET	200 OK	2016-07-10 09:09:39-07	2193754
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-10 09:10:16-07	2193755
/	192.0.2.51	GET	200 OK	2016-07-10 09:09:46-07	2193756
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-10 09:10:22-07	2193757
/	203.0.113.114	GET	200 OK	2016-07-10 09:09:56-07	2193758
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 09:10:13-07	2193759
/	192.0.2.46	GET	200 OK	2016-07-10 09:10:03-07	2193760
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-10 09:10:20-07	2193761
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-10 09:10:55-07	2193762
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-10 09:10:41-07	2193763
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-10 09:10:32-07	2193764
/	198.51.100.107	GET	200 OK	2016-07-10 09:10:13-07	2193765
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-10 09:10:48-07	2193766
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-10 09:10:33-07	2193767
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-10 09:10:48-07	2193768
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 09:10:32-07	2193769
/	198.51.100.138	GET	200 OK	2016-07-10 09:10:21-07	2193770
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 09:11:13-07	2193771
/	198.51.100.153	GET	200 OK	2016-07-10 09:10:26-07	2193772
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 09:11:12-07	2193773
/	198.51.100.50	GET	200 OK	2016-07-10 09:10:30-07	2193774
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-10 09:11:15-07	2193775
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-10 09:10:58-07	2193776
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-10 09:10:49-07	2193777
/	203.0.113.227	GET	200 OK	2016-07-10 09:10:34-07	2193778
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-10 09:11:25-07	2193779
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-10 09:10:53-07	2193780
/	192.0.2.170	GET	200 OK	2016-07-10 09:10:40-07	2193781
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 09:11:19-07	2193782
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 09:11:18-07	2193783
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 09:11:02-07	2193784
/	198.51.100.68	GET	200 OK	2016-07-10 09:10:41-07	2193785
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-10 09:11:25-07	2193786
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 09:11:11-07	2193787
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 09:11:18-07	2193788
/	198.51.100.233	GET	200 OK	2016-07-10 09:10:45-07	2193789
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-10 09:11:09-07	2193790
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-10 09:11:23-07	2193791
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-10 09:11:12-07	2193792
/	192.0.2.4	GET	200 OK	2016-07-10 09:10:48-07	2193793
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 09:11:41-07	2193794
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-10 09:11:45-07	2193795
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 09:11:45-07	2193796
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 09:11:04-07	2193797
/	192.0.2.230	GET	200 OK	2016-07-10 09:10:56-07	2193798
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-10 09:11:53-07	2193799
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 09:11:28-07	2193800
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-10 09:11:30-07	2193801
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-10 09:11:34-07	2193802
/	198.51.100.115	GET	200 OK	2016-07-10 09:11:00-07	2193803
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 09:11:50-07	2193804
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-10 09:11:17-07	2193805
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-10 09:11:42-07	2193806
/	198.51.100.191	GET	200 OK	2016-07-10 09:11:09-07	2193807
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-10 09:11:37-07	2193808
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 09:12:00-07	2193809
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 09:11:45-07	2193810
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-10 09:12:00-07	2193811
/	192.0.2.183	GET	200 OK	2016-07-10 09:11:16-07	2193812
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 09:11:41-07	2193813
/	203.0.113.196	GET	200 OK	2016-07-10 09:11:26-07	2193814
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-10 09:12:18-07	2193815
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-10 09:12:15-07	2193816
/	192.0.2.78	GET	200 OK	2016-07-10 09:11:36-07	2193817
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-10 09:11:52-07	2193818
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 09:12:11-07	2193819
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 09:12:17-07	2193820
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-10 09:12:29-07	2193821
/	198.51.100.93	GET	200 OK	2016-07-10 09:11:38-07	2193822
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-10 09:11:55-07	2193823
/	192.0.2.74	GET	200 OK	2016-07-10 09:11:43-07	2193824
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-10 09:12:10-07	2193825
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-10 09:12:31-07	2193826
/	198.51.100.190	GET	200 OK	2016-07-10 09:11:51-07	2193827
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-10 09:12:51-07	2193828
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-10 09:12:35-07	2193829
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 09:12:07-07	2193830
/	203.0.113.103	GET	200 OK	2016-07-10 09:11:57-07	2193831
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 09:12:24-07	2193832
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-10 09:12:39-07	2193833
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 09:12:44-07	2193834
/	198.51.100.97	GET	200 OK	2016-07-10 09:12:07-07	2193835
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 09:12:32-07	2193836
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-10 09:12:26-07	2193837
/	198.51.100.173	GET	200 OK	2016-07-10 09:12:17-07	2193838
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 09:12:46-07	2193839
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-10 09:13:04-07	2193840
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-10 09:12:54-07	2193841
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-10 09:13:03-07	2193842
/	203.0.113.176	GET	200 OK	2016-07-10 09:12:20-07	2193843
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-10 09:13:04-07	2193844
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 09:12:48-07	2193845
/	203.0.113.225	GET	200 OK	2016-07-10 09:12:25-07	2193846
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-10 09:13:18-07	2193847
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-10 09:12:47-07	2193848
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-10 09:12:56-07	2193849
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 09:13:17-07	2193850
/	192.0.2.171	GET	200 OK	2016-07-10 09:12:26-07	2193851
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-10 09:13:02-07	2193852
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-10 09:13:22-07	2193853
/	203.0.113.112	GET	200 OK	2016-07-10 09:12:35-07	2193854
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-10 09:12:57-07	2193855
/	203.0.113.203	GET	200 OK	2016-07-10 09:12:38-07	2193856
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-10 09:13:28-07	2193857
/	203.0.113.11	GET	200 OK	2016-07-10 09:12:46-07	2193858
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-10 09:13:28-07	2193859
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-10 09:13:42-07	2193860
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-10 09:13:17-07	2193861
/	198.51.100.195	GET	200 OK	2016-07-10 09:12:50-07	2193862
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-10 09:13:30-07	2193863
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 09:13:29-07	2193864
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 09:13:08-07	2193865
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-10 09:13:24-07	2193866
/	192.0.2.203	GET	200 OK	2016-07-10 09:12:54-07	2193867
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-10 09:13:44-07	2193868
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-10 09:13:25-07	2193869
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 09:13:50-07	2193870
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 09:13:53-07	2193871
/	203.0.113.254	GET	200 OK	2016-07-10 09:13:00-07	2193872
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-10 09:13:49-07	2193873
/	198.51.100.206	GET	200 OK	2016-07-10 09:13:02-07	2193874
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-10 09:13:34-07	2193875
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-10 09:13:52-07	2193876
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-10 09:13:28-07	2193877
/	192.0.2.225	GET	200 OK	2016-07-10 09:13:03-07	2193878
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-10 09:13:34-07	2193879
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-10 09:13:32-07	2193880
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 09:14:01-07	2193881
/	203.0.113.241	GET	200 OK	2016-07-10 09:13:06-07	2193882
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-10 09:13:56-07	2193883
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-10 09:13:53-07	2193884
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 09:13:27-07	2193885
/	192.0.2.127	GET	200 OK	2016-07-10 09:13:13-07	2193886
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-10 09:13:56-07	2193887
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-10 09:14:09-07	2193888
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 09:13:39-07	2193889
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-10 09:13:36-07	2193890
/	203.0.113.192	GET	200 OK	2016-07-10 09:13:15-07	2193891
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-10 09:13:56-07	2193892
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-10 09:13:36-07	2193893
/	198.51.100.48	GET	200 OK	2016-07-10 09:13:24-07	2193894
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-10 09:13:55-07	2193895
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-10 09:14:24-07	2193896
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-10 09:13:50-07	2193897
/	192.0.2.166	GET	200 OK	2016-07-10 09:13:33-07	2193898
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-10 09:13:53-07	2193899
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 09:13:53-07	2193900
/	203.0.113.3	GET	200 OK	2016-07-10 09:13:34-07	2193901
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 09:14:00-07	2193902
/	198.51.100.56	GET	200 OK	2016-07-10 09:13:40-07	2193903
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-10 09:14:28-07	2193904
/	198.51.100.45	GET	200 OK	2016-07-10 09:13:50-07	2193905
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-10 09:14:29-07	2193906
/	192.0.2.249	GET	200 OK	2016-07-10 09:13:53-07	2193907
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-10 09:14:10-07	2193908
/	192.0.2.83	GET	200 OK	2016-07-10 09:14:00-07	2193909
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 09:14:21-07	2193910
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 09:14:54-07	2193911
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 09:15:00-07	2193912
/	192.0.2.253	GET	200 OK	2016-07-10 09:14:06-07	2193913
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-10 09:14:46-07	2193914
/article/trouble-for-troubledu	192.0.2.253	GET	404 NOT FOUND	2016-07-10 09:14:51-07	2193915
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-10 09:14:35-07	2193916
/	198.51.100.40	GET	200 OK	2016-07-10 09:14:13-07	2193917
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-10 09:15:01-07	2193918
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 09:15:12-07	2193919
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 09:15:11-07	2193920
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-10 09:14:54-07	2193921
/	192.0.2.127	GET	200 OK	2016-07-10 09:14:22-07	2193922
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-10 09:15:11-07	2193923
/	203.0.113.21	GET	200 OK	2016-07-10 09:14:30-07	2193924
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 09:14:45-07	2193925
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-10 09:15:19-07	2193926
/	192.0.2.41	GET	200 OK	2016-07-10 09:14:36-07	2193927
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-10 09:15:30-07	2193928
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-10 09:15:12-07	2193929
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 09:15:05-07	2193930
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-10 09:15:02-07	2193931
/	203.0.113.5	GET	200 OK	2016-07-10 09:14:46-07	2193932
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-10 09:15:41-07	2193933
/	192.0.2.202	GET	200 OK	2016-07-10 09:14:54-07	2193934
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-10 09:15:52-07	2193935
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 09:15:44-07	2193936
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 09:15:10-07	2193937
/	198.51.100.178	GET	200 OK	2016-07-10 09:15:00-07	2193938
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 09:15:51-07	2193939
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 09:15:34-07	2193941
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 09:15:28-07	2193942
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 09:15:44-07	2193943
/	192.0.2.63	GET	200 OK	2016-07-10 09:15:10-07	2193944
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-10 09:16:02-07	2193945
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 09:15:33-07	2193946
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 09:15:25-07	2193947
/	192.0.2.248	GET	200 OK	2016-07-10 09:15:15-07	2193948
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 09:15:58-07	2193949
/	192.0.2.80	GET	200 OK	2016-07-10 09:15:18-07	2193950
/article/candidate-is-jerkd	192.0.2.80	GET	404 NOT FOUND	2016-07-10 09:15:34-07	2193951
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 09:15:54-07	2193952
/	203.0.113.109	GET	200 OK	2016-07-10 09:15:19-07	2193953
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 09:16:01-07	2193954
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-10 09:15:55-07	2193955
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 09:15:40-07	2193956
/	198.51.100.248	GET	200 OK	2016-07-10 09:15:23-07	2193957
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-10 09:16:19-07	2193958
/	203.0.113.161	GET	200 OK	2016-07-10 09:15:31-07	2193959
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 09:16:02-07	2193960
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 09:15:50-07	2193961
/	192.0.2.229	GET	200 OK	2016-07-10 09:15:34-07	2193962
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-10 09:16:21-07	2193963
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-10 09:16:00-07	2193964
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-10 09:16:20-07	2193965
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-10 09:16:01-07	2193966
/	192.0.2.58	GET	200 OK	2016-07-10 09:15:35-07	2193967
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 09:16:22-07	2193968
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-10 09:15:55-07	2193969
/	198.51.100.18	GET	200 OK	2016-07-10 09:15:36-07	2193970
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-10 09:16:32-07	2193971
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 09:16:16-07	2193972
/	198.51.100.173	GET	200 OK	2016-07-10 09:15:37-07	2193973
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 09:16:34-07	2193974
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-10 09:16:16-07	2193975
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 09:16:35-07	2193976
/	192.0.2.115	GET	200 OK	2016-07-10 09:15:42-07	2193977
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-10 09:16:41-07	2193978
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 09:16:15-07	2193979
/	203.0.113.120	GET	200 OK	2016-07-10 09:15:51-07	2193980
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 09:16:44-07	2193981
/	192.0.2.248	GET	200 OK	2016-07-10 09:15:59-07	2193982
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-10 09:16:17-07	2193983
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-10 09:16:42-07	2193984
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-10 09:16:15-07	2193985
/	192.0.2.83	GET	200 OK	2016-07-10 09:16:09-07	2193986
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 09:16:44-07	2193987
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-10 09:16:33-07	2193988
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 09:16:57-07	2193989
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 09:17:08-07	2193990
/	192.0.2.4	GET	200 OK	2016-07-10 09:16:12-07	2193991
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-10 09:16:49-07	2193992
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 09:16:49-07	2193993
/	203.0.113.58	GET	200 OK	2016-07-10 09:16:14-07	2193994
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-10 09:17:14-07	2193995
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 09:16:52-07	2193996
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 09:16:50-07	2193997
/	203.0.113.132	GET	200 OK	2016-07-10 09:16:19-07	2193998
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-10 09:16:48-07	2193999
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-10 09:16:36-07	2194000
/article/bears-love-berriesy	203.0.113.132	GET	404 NOT FOUND	2016-07-10 09:16:34-07	2194001
/	192.0.2.210	GET	200 OK	2016-07-10 09:16:27-07	2194002
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-10 09:16:57-07	2194003
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-10 09:17:20-07	2194004
/	198.51.100.204	GET	200 OK	2016-07-10 09:16:35-07	2194005
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 09:17:31-07	2194006
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-10 09:17:08-07	2194007
/	192.0.2.99	GET	200 OK	2016-07-10 09:16:43-07	2194008
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 09:17:11-07	2194009
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-10 09:17:11-07	2194010
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-10 09:17:35-07	2194011
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-10 09:17:23-07	2194012
/	192.0.2.190	GET	200 OK	2016-07-10 09:16:46-07	2194013
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-10 09:17:44-07	2194014
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 09:17:37-07	2194015
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-10 09:17:30-07	2194016
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-10 09:17:42-07	2194017
/	192.0.2.73	GET	200 OK	2016-07-10 09:16:51-07	2194018
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-10 09:17:13-07	2194019
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 09:17:10-07	2194020
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-10 09:17:19-07	2194021
/	192.0.2.208	GET	200 OK	2016-07-10 09:16:56-07	2194022
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-10 09:17:50-07	2194023
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-10 09:17:34-07	2194024
/	192.0.2.99	GET	200 OK	2016-07-10 09:17:02-07	2194025
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-10 09:17:45-07	2194026
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-10 09:17:20-07	2194027
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-10 09:17:47-07	2194028
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-10 09:17:30-07	2194029
/	203.0.113.200	GET	200 OK	2016-07-10 09:17:09-07	2194030
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 09:18:08-07	2194031
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-10 09:17:45-07	2194032
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-10 09:17:57-07	2194033
/	198.51.100.54	GET	200 OK	2016-07-10 09:17:19-07	2194034
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 09:17:54-07	2194035
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-10 09:18:16-07	2194037
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-10 09:18:18-07	2194038
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-10 09:17:54-07	2194039
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-10 09:18:22-07	2194040
/	198.51.100.77	GET	200 OK	2016-07-10 09:17:29-07	2194041
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 09:17:50-07	2194042
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 09:18:20-07	2194043
/	198.51.100.8	GET	200 OK	2016-07-10 09:17:39-07	2194044
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 09:18:25-07	2194045
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 09:18:01-07	2194046
/	203.0.113.47	GET	200 OK	2016-07-10 09:17:45-07	2194047
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-10 09:18:10-07	2194048
/	203.0.113.254	GET	200 OK	2016-07-10 09:17:49-07	2194049
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-10 09:18:11-07	2194050
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 09:18:24-07	2194051
/	203.0.113.15	GET	200 OK	2016-07-10 09:17:52-07	2194052
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 09:18:30-07	2194053
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-10 09:18:37-07	2194054
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-10 09:18:32-07	2194055
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-10 09:18:12-07	2194056
/	198.51.100.58	GET	200 OK	2016-07-10 09:17:59-07	2194057
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-10 09:18:27-07	2194058
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-10 09:18:33-07	2194059
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-10 09:18:39-07	2194060
/	203.0.113.253	GET	200 OK	2016-07-10 09:18:07-07	2194061
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 09:18:56-07	2194062
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 09:19:03-07	2194063
/	198.51.100.156	GET	200 OK	2016-07-10 09:18:17-07	2194064
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-10 09:19:02-07	2194065
/	192.0.2.127	GET	200 OK	2016-07-10 09:18:19-07	2194066
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 09:18:52-07	2194067
/	203.0.113.31	GET	200 OK	2016-07-10 09:18:22-07	2194068
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-10 09:18:55-07	2194069
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 09:19:06-07	2194070
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 09:18:42-07	2194071
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 09:19:11-07	2194072
/	198.51.100.106	GET	200 OK	2016-07-10 09:18:31-07	2194073
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-10 09:18:59-07	2194074
/	198.51.100.91	GET	200 OK	2016-07-10 09:18:39-07	2194075
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-10 09:19:30-07	2194076
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-10 09:19:11-07	2194077
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-10 09:19:24-07	2194078
/	198.51.100.253	GET	200 OK	2016-07-10 09:18:42-07	2194079
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 09:19:24-07	2194080
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 09:19:27-07	2194081
/	198.51.100.64	GET	200 OK	2016-07-10 09:18:51-07	2194082
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-10 09:19:39-07	2194083
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-10 09:19:49-07	2194084
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-10 09:19:27-07	2194085
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-10 09:19:17-07	2194086
/	198.51.100.26	GET	200 OK	2016-07-10 09:19:01-07	2194087
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-10 09:19:44-07	2194088
/	203.0.113.217	GET	200 OK	2016-07-10 09:19:10-07	2194089
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-10 09:19:26-07	2194090
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 09:19:54-07	2194091
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-10 09:19:39-07	2194092
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-10 09:19:26-07	2194093
/	198.51.100.80	GET	200 OK	2016-07-10 09:19:19-07	2194094
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-10 09:19:57-07	2194095
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-10 09:19:49-07	2194096
/	198.51.100.182	GET	200 OK	2016-07-10 09:19:28-07	2194097
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-10 09:19:49-07	2194098
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 09:19:49-07	2194099
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-10 09:20:28-07	2194100
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-10 09:19:52-07	2194101
/	198.51.100.87	GET	200 OK	2016-07-10 09:19:31-07	2194102
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 09:19:51-07	2194103
/	198.51.100.174	GET	200 OK	2016-07-10 09:19:37-07	2194104
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-10 09:20:14-07	2194105
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-10 09:20:32-07	2194106
/	192.0.2.138	GET	200 OK	2016-07-10 09:19:42-07	2194107
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-10 09:20:05-07	2194108
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-10 09:20:06-07	2194109
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-10 09:20:23-07	2194110
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 09:20:13-07	2194111
/	203.0.113.106	GET	200 OK	2016-07-10 09:19:46-07	2194112
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-10 09:20:28-07	2194113
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 09:20:31-07	2194114
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 09:20:37-07	2194115
/	192.0.2.105	GET	200 OK	2016-07-10 09:19:52-07	2194116
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-10 09:20:22-07	2194117
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-10 09:20:31-07	2194118
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-10 09:20:43-07	2194119
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-10 09:20:27-07	2194120
/	192.0.2.96	GET	200 OK	2016-07-10 09:20:00-07	2194121
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-10 09:20:59-07	2194122
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-10 09:20:21-07	2194123
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-10 09:20:55-07	2194124
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-10 09:20:43-07	2194125
/	198.51.100.81	GET	200 OK	2016-07-10 09:20:09-07	2194126
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 09:20:33-07	2194127
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 09:20:44-07	2194128
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-10 09:20:44-07	2194129
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 09:20:29-07	2194130
/	198.51.100.34	GET	200 OK	2016-07-10 09:20:12-07	2194131
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-10 09:20:56-07	2194132
/	203.0.113.52	GET	200 OK	2016-07-10 09:20:22-07	2194133
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 09:20:45-07	2194134
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 09:20:40-07	2194135
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-10 09:20:37-07	2194136
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-10 09:21:21-07	2194137
/	203.0.113.101	GET	200 OK	2016-07-10 09:20:24-07	2194138
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-10 09:21:07-07	2194139
/	192.0.2.250	GET	200 OK	2016-07-10 09:20:33-07	2194140
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-10 09:20:48-07	2194141
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-10 09:21:32-07	2194142
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-10 09:20:53-07	2194143
/	192.0.2.135	GET	200 OK	2016-07-10 09:20:37-07	2194144
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 09:20:54-07	2194145
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-10 09:21:11-07	2194146
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-10 09:21:27-07	2194147
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-10 09:21:18-07	2194148
/	198.51.100.240	GET	200 OK	2016-07-10 09:20:43-07	2194149
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-10 09:21:24-07	2194150
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-10 09:21:26-07	2194151
/	192.0.2.225	GET	200 OK	2016-07-10 09:20:46-07	2194152
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 09:21:43-07	2194153
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-10 09:21:24-07	2194154
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-10 09:21:05-07	2194155
/	192.0.2.124	GET	200 OK	2016-07-10 09:20:56-07	2194156
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-10 09:21:25-07	2194157
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-10 09:21:23-07	2194158
/	192.0.2.29	GET	200 OK	2016-07-10 09:21:00-07	2194159
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-10 09:21:32-07	2194160
/	203.0.113.23	GET	200 OK	2016-07-10 09:21:06-07	2194161
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 09:21:28-07	2194162
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-10 09:22:04-07	2194163
/	198.51.100.136	GET	200 OK	2016-07-10 09:21:16-07	2194164
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 09:21:42-07	2194165
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 09:21:31-07	2194166
/	192.0.2.235	GET	200 OK	2016-07-10 09:21:17-07	2194167
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 09:22:07-07	2194168
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-10 09:21:42-07	2194169
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-10 09:22:03-07	2194170
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-10 09:22:13-07	2194171
/	203.0.113.254	GET	200 OK	2016-07-10 09:21:19-07	2194172
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 09:21:40-07	2194173
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-10 09:22:15-07	2194174
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-10 09:22:02-07	2194175
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 09:22:08-07	2194176
/	198.51.100.140	GET	200 OK	2016-07-10 09:21:29-07	2194177
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-10 09:21:50-07	2194178
/	192.0.2.128	GET	200 OK	2016-07-10 09:21:31-07	2194179
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-10 09:21:57-07	2194180
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-10 09:22:30-07	2194181
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-10 09:22:04-07	2194182
/	198.51.100.179	GET	200 OK	2016-07-10 09:21:38-07	2194183
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-10 09:22:02-07	2194184
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-10 09:22:00-07	2194185
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 09:22:17-07	2194186
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-10 09:22:17-07	2194187
/	203.0.113.244	GET	200 OK	2016-07-10 09:21:44-07	2194188
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-10 09:22:24-07	2194189
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-10 09:21:59-07	2194190
/	203.0.113.198	GET	200 OK	2016-07-10 09:21:53-07	2194191
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 09:22:43-07	2194192
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-10 09:22:10-07	2194193
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 09:22:24-07	2194194
/	203.0.113.112	GET	200 OK	2016-07-10 09:21:54-07	2194195
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-10 09:22:13-07	2194196
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-10 09:22:30-07	2194197
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 09:22:22-07	2194198
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-10 09:22:12-07	2194199
/	203.0.113.158	GET	200 OK	2016-07-10 09:21:56-07	2194200
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 09:22:16-07	2194201
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-10 09:22:51-07	2194202
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-10 09:22:21-07	2194203
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-10 09:22:16-07	2194204
/	198.51.100.198	GET	200 OK	2016-07-10 09:22:00-07	2194205
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 09:22:53-07	2194206
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 09:22:47-07	2194207
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-10 09:22:39-07	2194208
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 09:22:30-07	2194209
/	198.51.100.91	GET	200 OK	2016-07-10 09:22:10-07	2194210
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 09:22:36-07	2194211
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-10 09:23:09-07	2194212
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 09:22:39-07	2194213
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 09:22:31-07	2194214
/	198.51.100.224	GET	200 OK	2016-07-10 09:22:19-07	2194215
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-10 09:23:03-07	2194216
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-10 09:22:39-07	2194217
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-10 09:22:45-07	2194218
/	203.0.113.241	GET	200 OK	2016-07-10 09:22:20-07	2194219
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-10 09:22:43-07	2194220
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 09:22:58-07	2194221
/	192.0.2.44	GET	200 OK	2016-07-10 09:22:25-07	2194222
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 09:22:47-07	2194223
/	192.0.2.53	GET	200 OK	2016-07-10 09:22:34-07	2194224
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-10 09:22:54-07	2194225
/	198.51.100.123	GET	200 OK	2016-07-10 09:45:10-07	2195084
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-10 09:22:55-07	2194226
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 09:22:49-07	2194227
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-10 09:22:59-07	2194228
/	192.0.2.10	GET	200 OK	2016-07-10 09:22:37-07	2194229
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 09:23:28-07	2194230
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 09:23:31-07	2194231
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-10 09:23:10-07	2194232
/	192.0.2.37	GET	200 OK	2016-07-10 09:22:46-07	2194233
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 09:23:33-07	2194234
/	203.0.113.229	GET	200 OK	2016-07-10 09:22:52-07	2194235
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-10 09:23:43-07	2194236
/	203.0.113.17	GET	200 OK	2016-07-10 09:23:02-07	2194237
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-10 09:23:42-07	2194238
/	198.51.100.82	GET	200 OK	2016-07-10 09:23:11-07	2194239
/article/bad-things-goneh	198.51.100.82	GET	404 NOT FOUND	2016-07-10 09:23:31-07	2194240
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-10 09:23:33-07	2194241
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-10 09:23:51-07	2194242
/	192.0.2.81	GET	200 OK	2016-07-10 09:23:21-07	2194243
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-10 09:23:56-07	2194244
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-10 09:23:40-07	2194245
/	198.51.100.52	GET	200 OK	2016-07-10 09:23:22-07	2194246
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-10 09:23:59-07	2194247
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-10 09:24:17-07	2194248
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-10 09:23:45-07	2194249
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-10 09:23:38-07	2194250
/	192.0.2.8	GET	200 OK	2016-07-10 09:23:31-07	2194251
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-10 09:23:52-07	2194252
/	203.0.113.102	GET	200 OK	2016-07-10 09:23:37-07	2194253
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 09:23:57-07	2194254
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 09:24:33-07	2194255
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 09:24:10-07	2194256
/	192.0.2.123	GET	200 OK	2016-07-10 09:23:38-07	2194257
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 09:24:25-07	2194258
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-10 09:24:38-07	2194259
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-10 09:24:03-07	2194260
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 09:24:21-07	2194261
/	192.0.2.190	GET	200 OK	2016-07-10 09:23:48-07	2194262
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 09:24:09-07	2194263
/	198.51.100.78	GET	200 OK	2016-07-10 09:23:49-07	2194264
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 09:24:41-07	2194265
/	198.51.100.188	GET	200 OK	2016-07-10 09:23:59-07	2194266
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 09:24:15-07	2194267
/	192.0.2.31	GET	200 OK	2016-07-10 09:24:04-07	2194268
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 09:24:41-07	2194269
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 09:24:35-07	2194270
/	198.51.100.197	GET	200 OK	2016-07-10 09:24:07-07	2194271
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-10 09:24:40-07	2194272
/	192.0.2.85	GET	200 OK	2016-07-10 09:24:14-07	2194273
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-10 09:25:12-07	2194274
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-10 09:24:58-07	2194275
/	192.0.2.189	GET	200 OK	2016-07-10 09:24:17-07	2194276
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-10 09:24:36-07	2194277
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-10 09:24:34-07	2194278
/	192.0.2.225	GET	200 OK	2016-07-10 09:24:25-07	2194279
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 09:24:46-07	2194280
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 09:24:59-07	2194281
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-10 09:25:03-07	2194282
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 09:25:22-07	2194283
/	203.0.113.38	GET	200 OK	2016-07-10 09:24:32-07	2194284
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-10 09:25:30-07	2194285
/	198.51.100.141	GET	200 OK	2016-07-10 09:24:38-07	2194286
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 09:25:04-07	2194287
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-10 09:25:05-07	2194288
/	192.0.2.180	GET	200 OK	2016-07-10 09:24:47-07	2194289
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 09:25:37-07	2194290
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-10 09:25:31-07	2194291
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-10 09:25:35-07	2194292
/	198.51.100.202	GET	200 OK	2016-07-10 09:24:53-07	2194293
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-10 09:25:08-07	2194294
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-10 09:25:19-07	2194295
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-10 09:25:22-07	2194296
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-10 09:25:23-07	2194297
/	203.0.113.64	GET	200 OK	2016-07-10 09:25:03-07	2194298
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-10 09:25:41-07	2194299
/	198.51.100.68	GET	200 OK	2016-07-10 09:25:10-07	2194300
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-10 09:25:37-07	2194301
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 09:25:31-07	2194302
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-10 09:25:34-07	2194303
/	203.0.113.100	GET	200 OK	2016-07-10 09:25:18-07	2194304
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-10 09:26:01-07	2194305
/	192.0.2.184	GET	200 OK	2016-07-10 09:25:19-07	2194306
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-10 09:25:44-07	2194307
/	203.0.113.185	GET	200 OK	2016-07-10 09:25:27-07	2194308
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-10 09:25:47-07	2194309
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-10 09:25:47-07	2194310
/	198.51.100.114	GET	200 OK	2016-07-10 09:25:34-07	2194311
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-10 09:26:03-07	2194312
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-10 09:26:23-07	2194313
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-10 09:25:54-07	2194314
/	192.0.2.23	GET	200 OK	2016-07-10 09:25:42-07	2194315
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-10 09:26:26-07	2194316
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 09:26:12-07	2194317
/	198.51.100.217	GET	200 OK	2016-07-10 09:25:45-07	2194318
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-10 09:26:33-07	2194319
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-10 09:26:12-07	2194320
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 09:26:01-07	2194321
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-10 09:26:19-07	2194323
/	198.51.100.250	GET	200 OK	2016-07-10 09:25:56-07	2194324
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-10 09:26:23-07	2194325
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-10 09:26:30-07	2194326
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-10 09:26:47-07	2194327
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-10 09:26:53-07	2194328
/	198.51.100.13	GET	200 OK	2016-07-10 09:26:01-07	2194329
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 09:26:22-07	2194330
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 09:26:39-07	2194331
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 09:26:57-07	2194332
/	203.0.113.219	GET	200 OK	2016-07-10 09:26:06-07	2194333
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-10 09:26:39-07	2194334
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 09:26:21-07	2194335
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-10 09:26:40-07	2194336
/	198.51.100.33	GET	200 OK	2016-07-10 09:26:07-07	2194337
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 09:26:51-07	2194338
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-10 09:26:59-07	2194339
/	198.51.100.139	GET	200 OK	2016-07-10 09:26:10-07	2194340
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 09:26:53-07	2194341
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-10 09:26:38-07	2194342
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-10 09:26:52-07	2194343
/	203.0.113.85	GET	200 OK	2016-07-10 09:26:15-07	2194344
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-10 09:26:39-07	2194345
/	192.0.2.146	GET	200 OK	2016-07-10 09:26:25-07	2194346
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 09:27:22-07	2194347
/	198.51.100.5	GET	200 OK	2016-07-10 09:26:29-07	2194348
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-10 09:27:16-07	2194349
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 09:27:25-07	2194350
/	192.0.2.38	GET	200 OK	2016-07-10 09:26:38-07	2194351
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-10 09:27:09-07	2194352
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 09:27:05-07	2194353
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 09:27:38-07	2194354
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 09:27:07-07	2194355
/	203.0.113.242	GET	200 OK	2016-07-10 09:26:45-07	2194356
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 09:27:36-07	2194357
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-10 09:27:22-07	2194358
/	192.0.2.42	GET	200 OK	2016-07-10 09:26:46-07	2194359
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-10 09:27:03-07	2194360
/	198.51.100.230	GET	200 OK	2016-07-10 09:26:47-07	2194361
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-10 09:27:09-07	2194362
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-10 09:27:28-07	2194363
/	192.0.2.152	GET	200 OK	2016-07-10 09:26:57-07	2194364
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-10 09:27:50-07	2194365
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 09:27:37-07	2194366
/	192.0.2.178	GET	200 OK	2016-07-10 09:27:00-07	2194367
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-10 09:27:47-07	2194368
/	203.0.113.230	GET	200 OK	2016-07-10 09:27:04-07	2194369
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-10 09:27:41-07	2194370
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-10 09:28:01-07	2194371
/	192.0.2.71	GET	200 OK	2016-07-10 09:27:10-07	2194372
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-10 09:27:30-07	2194373
/	203.0.113.59	GET	200 OK	2016-07-10 09:27:19-07	2194374
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-10 09:27:46-07	2194375
/	198.51.100.56	GET	200 OK	2016-07-10 09:27:23-07	2194376
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-10 09:27:42-07	2194377
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-10 09:28:08-07	2194378
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-10 09:28:23-07	2194379
/	192.0.2.97	GET	200 OK	2016-07-10 09:27:26-07	2194380
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-10 09:28:07-07	2194381
/	192.0.2.96	GET	200 OK	2016-07-10 09:27:36-07	2194382
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-10 09:27:59-07	2194383
/	203.0.113.59	GET	200 OK	2016-07-10 09:27:42-07	2194384
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 09:28:12-07	2194385
/	192.0.2.160	GET	200 OK	2016-07-10 09:27:50-07	2194386
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-10 09:28:09-07	2194387
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-10 09:28:20-07	2194388
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 09:28:13-07	2194389
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 09:28:22-07	2194390
/	203.0.113.218	GET	200 OK	2016-07-10 09:27:51-07	2194391
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 09:28:09-07	2194392
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-10 09:28:10-07	2194393
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 09:28:17-07	2194394
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-10 09:28:14-07	2194395
/	192.0.2.61	GET	200 OK	2016-07-10 09:27:58-07	2194396
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 09:28:42-07	2194397
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-10 09:28:19-07	2194398
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 09:28:26-07	2194399
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-10 09:28:13-07	2194400
/	192.0.2.146	GET	200 OK	2016-07-10 09:27:59-07	2194401
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 09:28:59-07	2194402
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-10 09:28:56-07	2194403
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 09:28:23-07	2194404
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-10 09:28:27-07	2194405
/	203.0.113.29	GET	200 OK	2016-07-10 09:28:07-07	2194406
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-10 09:28:36-07	2194407
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-10 09:28:55-07	2194408
/	203.0.113.166	GET	200 OK	2016-07-10 09:28:15-07	2194409
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 09:28:50-07	2194410
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-10 09:28:48-07	2194411
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 09:28:31-07	2194412
/	203.0.113.233	GET	200 OK	2016-07-10 09:28:20-07	2194413
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-10 09:28:55-07	2194414
/	203.0.113.126	GET	200 OK	2016-07-10 09:28:23-07	2194415
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-10 09:28:44-07	2194416
/	192.0.2.122	GET	200 OK	2016-07-10 09:28:29-07	2194417
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 09:28:45-07	2194418
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-10 09:29:08-07	2194419
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-10 09:28:44-07	2194420
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 09:29:16-07	2194421
/	192.0.2.183	GET	200 OK	2016-07-10 09:28:36-07	2194422
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-10 09:29:27-07	2194423
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-10 09:29:07-07	2194424
/	198.51.100.116	GET	200 OK	2016-07-10 09:28:42-07	2194425
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-10 09:29:05-07	2194426
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-10 09:29:32-07	2194427
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-10 09:29:25-07	2194428
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-10 09:29:39-07	2194429
/	192.0.2.32	GET	200 OK	2016-07-10 09:28:47-07	2194430
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-10 09:29:28-07	2194431
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 09:29:22-07	2194432
/article/candidate-is-jerkm	192.0.2.32	GET	404 NOT FOUND	2016-07-10 09:29:43-07	2194433
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-10 09:29:32-07	2194434
/	192.0.2.16	GET	200 OK	2016-07-10 09:28:55-07	2194435
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 09:29:47-07	2194436
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-10 09:29:55-07	2194437
/	192.0.2.160	GET	200 OK	2016-07-10 09:29:02-07	2194438
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-10 09:29:37-07	2194439
/	203.0.113.17	GET	200 OK	2016-07-10 09:29:06-07	2194440
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-10 09:29:28-07	2194441
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 09:29:48-07	2194442
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-10 09:29:45-07	2194443
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-10 09:29:30-07	2194444
/	198.51.100.233	GET	200 OK	2016-07-10 09:29:15-07	2194445
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-10 09:29:31-07	2194446
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-10 09:29:33-07	2194447
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-10 09:29:36-07	2194448
/	192.0.2.81	GET	200 OK	2016-07-10 09:29:18-07	2194449
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-10 09:30:16-07	2194450
/	192.0.2.236	GET	200 OK	2016-07-10 09:29:19-07	2194451
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-10 09:29:35-07	2194452
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 09:29:38-07	2194453
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-10 09:30:09-07	2194454
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-10 09:29:45-07	2194455
/	192.0.2.226	GET	200 OK	2016-07-10 09:29:25-07	2194456
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 09:29:42-07	2194457
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-10 09:29:54-07	2194458
/	192.0.2.48	GET	200 OK	2016-07-10 09:29:34-07	2194459
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-10 09:30:04-07	2194460
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-10 09:30:04-07	2194461
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-10 09:30:23-07	2194462
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-10 09:30:31-07	2194463
/	203.0.113.98	GET	200 OK	2016-07-10 09:29:42-07	2194464
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 09:30:42-07	2194465
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 09:30:32-07	2194466
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-10 09:30:37-07	2194467
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 09:30:01-07	2194468
/	198.51.100.248	GET	200 OK	2016-07-10 09:29:49-07	2194469
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-10 09:30:27-07	2194470
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-10 09:30:12-07	2194471
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-10 09:30:22-07	2194472
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-10 09:30:40-07	2194473
/	203.0.113.227	GET	200 OK	2016-07-10 09:29:53-07	2194474
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-10 09:30:46-07	2194475
/	192.0.2.167	GET	200 OK	2016-07-10 09:30:02-07	2194476
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 09:30:35-07	2194477
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-10 09:30:38-07	2194478
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 09:30:49-07	2194479
/	192.0.2.205	GET	200 OK	2016-07-10 09:30:06-07	2194480
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-10 09:30:27-07	2194481
/	203.0.113.208	GET	200 OK	2016-07-10 09:30:10-07	2194482
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 09:31:05-07	2194483
/	203.0.113.47	GET	200 OK	2016-07-10 09:30:14-07	2194484
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 09:31:00-07	2194485
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 09:30:33-07	2194486
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 09:30:49-07	2194487
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-10 09:30:52-07	2194488
/	192.0.2.199	GET	200 OK	2016-07-10 09:30:20-07	2194489
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-10 09:30:47-07	2194490
/	203.0.113.236	GET	200 OK	2016-07-10 09:30:21-07	2194491
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-10 09:30:41-07	2194492
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-10 09:30:39-07	2194493
/	198.51.100.120	GET	200 OK	2016-07-10 09:30:26-07	2194494
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 09:30:58-07	2194495
/	203.0.113.232	GET	200 OK	2016-07-10 09:30:36-07	2194496
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 09:31:31-07	2194497
/	192.0.2.211	GET	200 OK	2016-07-10 09:30:39-07	2194498
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-10 09:31:08-07	2194499
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-10 09:31:35-07	2194500
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-10 09:30:59-07	2194501
/	192.0.2.109	GET	200 OK	2016-07-10 09:30:41-07	2194502
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-10 09:31:33-07	2194503
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-10 09:31:08-07	2194504
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-10 09:30:56-07	2194505
/	192.0.2.22	GET	200 OK	2016-07-10 09:30:44-07	2194506
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-10 09:31:33-07	2194507
/	203.0.113.115	GET	200 OK	2016-07-10 09:30:52-07	2194508
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-10 09:31:34-07	2194509
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 09:31:38-07	2194510
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 09:31:52-07	2194511
/	198.51.100.186	GET	200 OK	2016-07-10 09:30:53-07	2194512
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-10 09:31:17-07	2194513
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-10 09:31:28-07	2194514
/	203.0.113.141	GET	200 OK	2016-07-10 09:31:02-07	2194515
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-10 09:31:59-07	2194516
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 09:31:51-07	2194517
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-10 09:31:32-07	2194518
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-10 09:31:18-07	2194519
/	192.0.2.194	GET	200 OK	2016-07-10 09:31:06-07	2194520
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 09:31:57-07	2194521
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-10 09:31:52-07	2194522
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-10 09:31:49-07	2194523
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 09:31:57-07	2194524
/	192.0.2.106	GET	200 OK	2016-07-10 09:31:08-07	2194525
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-10 09:31:43-07	2194526
/	192.0.2.210	GET	200 OK	2016-07-10 09:31:13-07	2194527
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-10 09:31:40-07	2194528
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-10 09:32:02-07	2194529
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-10 09:32:08-07	2194530
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-10 09:32:05-07	2194531
/	198.51.100.146	GET	200 OK	2016-07-10 09:31:15-07	2194532
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 09:31:51-07	2194533
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-10 09:32:01-07	2194534
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-10 09:32:07-07	2194535
/	192.0.2.77	GET	200 OK	2016-07-10 09:31:21-07	2194536
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 09:31:51-07	2194537
/	192.0.2.247	GET	200 OK	2016-07-10 09:31:23-07	2194538
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-10 09:32:16-07	2194539
/	198.51.100.192	GET	200 OK	2016-07-10 09:31:25-07	2194540
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-10 09:32:09-07	2194541
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-10 09:32:02-07	2194542
/	203.0.113.209	GET	200 OK	2016-07-10 09:31:28-07	2194543
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-10 09:32:05-07	2194544
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 09:32:07-07	2194545
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 09:32:10-07	2194546
/	198.51.100.122	GET	200 OK	2016-07-10 09:31:34-07	2194547
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 09:31:58-07	2194548
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-10 09:32:14-07	2194549
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 09:32:05-07	2194550
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-10 09:31:58-07	2194551
/	198.51.100.54	GET	200 OK	2016-07-10 09:31:41-07	2194552
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 09:32:26-07	2194553
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-10 09:32:28-07	2194554
/	203.0.113.157	GET	200 OK	2016-07-10 09:31:44-07	2194555
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-10 09:32:28-07	2194556
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-10 09:32:00-07	2194557
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-10 09:32:20-07	2194558
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-10 09:32:11-07	2194559
/	198.51.100.160	GET	200 OK	2016-07-10 09:31:50-07	2194560
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-10 09:32:33-07	2194561
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 09:32:43-07	2194562
/article/candidate-is-jerkm	198.51.100.160	GET	404 NOT FOUND	2016-07-10 09:32:49-07	2194563
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-10 09:32:08-07	2194564
/	198.51.100.105	GET	200 OK	2016-07-10 09:31:52-07	2194565
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-10 09:32:47-07	2194566
/	203.0.113.163	GET	200 OK	2016-07-10 09:31:58-07	2194567
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-10 09:32:29-07	2194568
/	192.0.2.50	GET	200 OK	2016-07-10 09:32:06-07	2194569
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-10 09:32:47-07	2194570
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-10 09:32:35-07	2194571
/	203.0.113.238	GET	200 OK	2016-07-10 09:32:10-07	2194572
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 09:32:59-07	2194573
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-10 09:32:31-07	2194574
/	203.0.113.204	GET	200 OK	2016-07-10 09:32:19-07	2194575
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-10 09:33:03-07	2194576
/	198.51.100.70	GET	200 OK	2016-07-10 09:32:21-07	2194577
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 09:33:08-07	2194578
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-10 09:32:56-07	2194579
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-10 09:33:15-07	2194580
/	203.0.113.96	GET	200 OK	2016-07-10 09:32:24-07	2194581
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 09:33:10-07	2194582
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-10 09:33:15-07	2194583
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-10 09:33:24-07	2194584
/	203.0.113.207	GET	200 OK	2016-07-10 09:32:32-07	2194585
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 09:33:20-07	2194586
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-10 09:33:12-07	2194587
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-10 09:33:11-07	2194588
/	203.0.113.221	GET	200 OK	2016-07-10 09:32:37-07	2194589
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-10 09:33:09-07	2194590
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-10 09:33:17-07	2194591
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-10 09:32:55-07	2194592
/	198.51.100.168	GET	200 OK	2016-07-10 09:32:43-07	2194593
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 09:33:34-07	2194594
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-10 09:33:25-07	2194595
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-10 09:33:00-07	2194596
/	198.51.100.186	GET	200 OK	2016-07-10 09:32:44-07	2194597
/article/candidate-is-jerkd	198.51.100.186	GET	404 NOT FOUND	2016-07-10 09:33:37-07	2194598
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-10 09:33:42-07	2194599
/	192.0.2.24	GET	200 OK	2016-07-10 09:32:50-07	2194600
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 09:33:24-07	2194601
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 09:33:09-07	2194602
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-10 09:33:40-07	2194603
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 09:33:37-07	2194604
/	203.0.113.207	GET	200 OK	2016-07-10 09:32:56-07	2194605
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-10 09:33:47-07	2194606
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 09:33:45-07	2194607
/	192.0.2.24	GET	200 OK	2016-07-10 09:33:01-07	2194608
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 09:33:52-07	2194609
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 09:33:59-07	2194610
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 09:33:33-07	2194611
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 09:33:30-07	2194612
/	203.0.113.138	GET	200 OK	2016-07-10 09:33:09-07	2194613
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-10 09:33:47-07	2194614
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-10 09:33:27-07	2194615
/	198.51.100.212	GET	200 OK	2016-07-10 09:33:12-07	2194616
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 09:33:34-07	2194617
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-10 09:33:38-07	2194618
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-10 09:33:48-07	2194619
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-10 09:33:44-07	2194620
/	203.0.113.37	GET	200 OK	2016-07-10 09:33:14-07	2194621
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 09:33:31-07	2194622
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-10 09:33:48-07	2194623
/	198.51.100.248	GET	200 OK	2016-07-10 09:33:17-07	2194624
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-10 09:33:57-07	2194625
/	203.0.113.18	GET	200 OK	2016-07-10 09:33:23-07	2194626
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-10 09:33:41-07	2194627
/	192.0.2.35	GET	200 OK	2016-07-10 09:33:31-07	2194628
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-10 09:34:04-07	2194629
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-10 09:34:19-07	2194630
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 09:34:00-07	2194631
/article/so-many-bearsv	192.0.2.35	GET	404 NOT FOUND	2016-07-10 09:34:16-07	2194632
/	198.51.100.32	GET	200 OK	2016-07-10 09:33:39-07	2194633
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 09:34:11-07	2194634
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 09:34:01-07	2194635
/	198.51.100.105	GET	200 OK	2016-07-10 09:33:40-07	2194636
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-10 09:34:24-07	2194637
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-10 09:34:27-07	2194638
/	198.51.100.176	GET	200 OK	2016-07-10 09:33:46-07	2194639
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 09:34:31-07	2194640
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-10 09:34:20-07	2194641
/	198.51.100.16	GET	200 OK	2016-07-10 09:33:48-07	2194642
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-10 09:34:28-07	2194643
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-10 09:34:46-07	2194644
/	198.51.100.159	GET	200 OK	2016-07-10 09:33:54-07	2194645
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-10 09:34:15-07	2194646
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-10 09:34:40-07	2194647
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-10 09:34:31-07	2194648
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-10 09:34:25-07	2194649
/	192.0.2.32	GET	200 OK	2016-07-10 09:34:04-07	2194650
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-10 09:34:30-07	2194651
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 09:34:24-07	2194652
/	203.0.113.121	GET	200 OK	2016-07-10 09:34:07-07	2194653
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-10 09:34:50-07	2194654
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-10 09:34:43-07	2194655
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-10 09:34:25-07	2194656
/article/candidate-is-jerkq	203.0.113.121	GET	404 NOT FOUND	2016-07-10 09:35:04-07	2194657
/	203.0.113.96	GET	200 OK	2016-07-10 09:34:13-07	2194658
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-10 09:34:46-07	2194659
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-10 09:34:50-07	2194660
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-10 09:34:51-07	2194661
/	203.0.113.53	GET	200 OK	2016-07-10 09:34:17-07	2194662
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 09:34:38-07	2194663
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-10 09:34:55-07	2194664
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 09:35:05-07	2194665
/	198.51.100.195	GET	200 OK	2016-07-10 09:34:18-07	2194666
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-10 09:35:00-07	2194667
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-10 09:35:13-07	2194668
/	192.0.2.122	GET	200 OK	2016-07-10 09:34:25-07	2194669
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-10 09:35:04-07	2194670
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-10 09:35:07-07	2194671
/	192.0.2.153	GET	200 OK	2016-07-10 09:34:27-07	2194672
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 09:34:48-07	2194673
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-10 09:34:57-07	2194674
/	203.0.113.23	GET	200 OK	2016-07-10 09:34:37-07	2194675
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 09:35:14-07	2194676
/	192.0.2.2	GET	200 OK	2016-07-10 09:34:39-07	2194677
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 09:35:26-07	2194678
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-10 09:35:00-07	2194679
/	192.0.2.251	GET	200 OK	2016-07-10 09:34:48-07	2194680
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-10 09:35:33-07	2194681
/	198.51.100.146	GET	200 OK	2016-07-10 09:34:58-07	2194682
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-10 09:35:45-07	2194683
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-10 09:35:18-07	2194684
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-10 09:35:51-07	2194685
/	192.0.2.193	GET	200 OK	2016-07-10 09:35:01-07	2194686
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 09:35:24-07	2194687
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-10 09:35:26-07	2194688
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 09:35:37-07	2194689
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 09:35:55-07	2194690
/	198.51.100.78	GET	200 OK	2016-07-10 09:35:05-07	2194691
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-10 09:35:41-07	2194692
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-10 09:35:39-07	2194693
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 09:35:58-07	2194694
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-10 09:35:53-07	2194695
/	198.51.100.70	GET	200 OK	2016-07-10 09:35:15-07	2194696
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 09:35:37-07	2194697
/	192.0.2.125	GET	200 OK	2016-07-10 09:35:23-07	2194698
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-10 09:35:52-07	2194699
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 09:36:04-07	2194700
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-10 09:35:50-07	2194701
/	192.0.2.54	GET	200 OK	2016-07-10 09:35:24-07	2194702
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 09:35:49-07	2194703
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-10 09:36:24-07	2194705
/	203.0.113.222	GET	200 OK	2016-07-10 09:35:31-07	2194706
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-10 09:35:58-07	2194707
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 09:36:25-07	2194708
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 09:36:30-07	2194709
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-10 09:35:57-07	2194710
/	198.51.100.203	GET	200 OK	2016-07-10 09:35:39-07	2194711
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-10 09:36:18-07	2194712
/	203.0.113.96	GET	200 OK	2016-07-10 09:35:44-07	2194713
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-10 09:36:10-07	2194714
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-10 09:36:20-07	2194715
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-10 09:36:43-07	2194716
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-10 09:36:37-07	2194717
/	198.51.100.61	GET	200 OK	2016-07-10 09:35:50-07	2194718
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 09:36:24-07	2194719
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-10 09:36:12-07	2194720
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-10 09:36:26-07	2194721
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-10 09:36:10-07	2194722
/	198.51.100.130	GET	200 OK	2016-07-10 09:35:51-07	2194723
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 09:36:12-07	2194724
/	198.51.100.204	GET	200 OK	2016-07-10 09:36:00-07	2194725
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 09:36:30-07	2194726
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-10 09:36:22-07	2194727
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 09:36:42-07	2194728
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-10 09:36:19-07	2194729
/	192.0.2.123	GET	200 OK	2016-07-10 09:36:05-07	2194730
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-10 09:36:44-07	2194731
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 09:36:25-07	2194732
/	192.0.2.146	GET	200 OK	2016-07-10 09:36:11-07	2194733
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-10 09:36:32-07	2194734
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-10 09:36:41-07	2194735
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-10 09:36:32-07	2194736
/	203.0.113.39	GET	200 OK	2016-07-10 09:36:20-07	2194737
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-10 09:36:50-07	2194738
/	203.0.113.197	GET	200 OK	2016-07-10 09:36:22-07	2194739
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-10 09:37:14-07	2194740
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-10 09:36:42-07	2194741
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-10 09:36:42-07	2194742
/	192.0.2.22	GET	200 OK	2016-07-10 09:36:32-07	2194743
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-10 09:37:15-07	2194744
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-10 09:37:04-07	2194745
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-10 09:36:57-07	2194746
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-10 09:37:30-07	2194747
/	203.0.113.254	GET	200 OK	2016-07-10 09:36:36-07	2194748
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-10 09:37:27-07	2194749
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-10 09:37:28-07	2194750
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-10 09:37:20-07	2194751
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-10 09:37:16-07	2194752
/	198.51.100.218	GET	200 OK	2016-07-10 09:36:45-07	2194753
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-10 09:37:34-07	2194754
/	198.51.100.107	GET	200 OK	2016-07-10 09:36:55-07	2194755
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 09:37:34-07	2194756
/	192.0.2.227	GET	200 OK	2016-07-10 09:36:57-07	2194757
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-10 09:37:57-07	2194758
/	198.51.100.149	GET	200 OK	2016-07-10 09:37:00-07	2194759
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 09:37:22-07	2194760
/	203.0.113.189	GET	200 OK	2016-07-10 09:37:04-07	2194761
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-10 09:37:27-07	2194762
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-10 09:37:58-07	2194763
/	192.0.2.122	GET	200 OK	2016-07-10 09:37:08-07	2194764
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-10 09:38:00-07	2194765
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 09:37:24-07	2194766
/	192.0.2.125	GET	200 OK	2016-07-10 09:37:09-07	2194767
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-10 09:37:28-07	2194768
/	192.0.2.183	GET	200 OK	2016-07-10 09:37:15-07	2194769
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 09:38:08-07	2194770
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 09:37:46-07	2194771
/	203.0.113.109	GET	200 OK	2016-07-10 09:37:22-07	2194772
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 09:38:08-07	2194773
/	203.0.113.126	GET	200 OK	2016-07-10 09:37:31-07	2194774
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-10 09:38:00-07	2194775
/	192.0.2.7	GET	200 OK	2016-07-10 09:37:32-07	2194776
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-10 09:37:52-07	2194777
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 09:38:17-07	2194778
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-10 09:38:29-07	2194779
/	198.51.100.96	GET	200 OK	2016-07-10 09:37:39-07	2194780
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 09:38:30-07	2194781
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-10 09:38:16-07	2194782
/	192.0.2.60	GET	200 OK	2016-07-10 09:37:46-07	2194783
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-10 09:38:20-07	2194784
/	192.0.2.3	GET	200 OK	2016-07-10 09:37:56-07	2194785
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-10 09:38:45-07	2194786
/	198.51.100.149	GET	200 OK	2016-07-10 09:37:57-07	2194787
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-10 09:38:50-07	2194788
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 09:38:47-07	2194789
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-10 09:38:14-07	2194790
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-10 09:38:18-07	2194791
/	203.0.113.40	GET	200 OK	2016-07-10 09:37:58-07	2194792
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-10 09:38:57-07	2194793
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-10 09:38:32-07	2194794
/	198.51.100.156	GET	200 OK	2016-07-10 09:38:03-07	2194795
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 09:38:55-07	2194796
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 09:38:59-07	2194797
/	198.51.100.9	GET	200 OK	2016-07-10 09:38:06-07	2194798
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-10 09:38:33-07	2194799
/	192.0.2.130	GET	200 OK	2016-07-10 10:17:40-07	2196224
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-10 09:38:28-07	2194800
/	192.0.2.118	GET	200 OK	2016-07-10 09:38:15-07	2194801
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 09:38:34-07	2194802
/	198.51.100.25	GET	200 OK	2016-07-10 09:38:22-07	2194803
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-10 09:38:46-07	2194804
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-10 09:39:16-07	2194805
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-10 09:39:04-07	2194806
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-10 09:39:07-07	2194807
/	203.0.113.20	GET	200 OK	2016-07-10 09:38:27-07	2194808
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-10 09:38:50-07	2194809
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-10 09:39:15-07	2194810
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 09:39:04-07	2194811
/	192.0.2.232	GET	200 OK	2016-07-10 09:38:32-07	2194812
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 09:39:13-07	2194813
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-10 09:39:07-07	2194814
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 09:39:09-07	2194815
/	192.0.2.160	GET	200 OK	2016-07-10 09:38:42-07	2194816
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 09:39:05-07	2194817
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 09:39:12-07	2194818
/	198.51.100.136	GET	200 OK	2016-07-10 09:38:46-07	2194819
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-10 09:39:39-07	2194820
/	192.0.2.208	GET	200 OK	2016-07-10 09:38:53-07	2194821
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-10 09:39:17-07	2194822
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-10 09:39:17-07	2194823
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-10 09:39:42-07	2194824
/	203.0.113.51	GET	200 OK	2016-07-10 09:38:59-07	2194825
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 09:39:25-07	2194826
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 09:39:18-07	2194827
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-10 09:39:24-07	2194828
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-10 09:39:26-07	2194829
/	198.51.100.66	GET	200 OK	2016-07-10 09:39:05-07	2194830
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-10 09:39:49-07	2194831
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-10 09:39:50-07	2194832
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-10 09:39:50-07	2194833
/	192.0.2.224	GET	200 OK	2016-07-10 09:39:07-07	2194834
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-10 09:39:37-07	2194835
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 09:39:46-07	2194836
/	203.0.113.188	GET	200 OK	2016-07-10 09:39:12-07	2194837
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 09:40:01-07	2194838
/	192.0.2.127	GET	200 OK	2016-07-10 09:39:15-07	2194839
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 09:39:57-07	2194840
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-10 09:39:36-07	2194841
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-10 09:40:14-07	2194842
/	203.0.113.139	GET	200 OK	2016-07-10 09:39:22-07	2194843
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-10 09:40:08-07	2194844
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 09:39:42-07	2194845
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 09:40:21-07	2194846
/	203.0.113.254	GET	200 OK	2016-07-10 09:39:31-07	2194847
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 09:40:03-07	2194848
/	198.51.100.187	GET	200 OK	2016-07-10 09:39:37-07	2194849
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-10 09:40:01-07	2194850
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-10 09:40:35-07	2194851
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-10 09:40:01-07	2194852
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-10 09:40:33-07	2194853
/	192.0.2.146	GET	200 OK	2016-07-10 09:39:39-07	2194854
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-10 09:39:57-07	2194855
/	192.0.2.74	GET	200 OK	2016-07-10 09:39:46-07	2194856
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-10 09:40:17-07	2194857
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-10 09:40:07-07	2194858
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 09:40:11-07	2194859
/	198.51.100.2	GET	200 OK	2016-07-10 09:39:54-07	2194860
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-10 09:40:27-07	2194861
/	198.51.100.192	GET	200 OK	2016-07-10 09:39:56-07	2194862
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 09:40:42-07	2194863
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-10 09:40:32-07	2194864
/	198.51.100.5	GET	200 OK	2016-07-10 09:39:59-07	2194865
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 09:40:14-07	2194866
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 09:40:19-07	2194867
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-10 09:40:28-07	2194868
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-10 09:40:49-07	2194869
/	203.0.113.150	GET	200 OK	2016-07-10 09:40:01-07	2194870
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 09:40:55-07	2194871
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-10 09:40:48-07	2194872
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-10 09:40:49-07	2194873
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-10 09:40:50-07	2194874
/	192.0.2.231	GET	200 OK	2016-07-10 09:40:06-07	2194875
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-10 09:40:26-07	2194876
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-10 09:41:00-07	2194877
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 09:41:01-07	2194878
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 09:41:02-07	2194879
/	192.0.2.87	GET	200 OK	2016-07-10 09:40:13-07	2194880
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-10 09:40:49-07	2194881
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-10 09:41:07-07	2194882
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-10 09:40:37-07	2194883
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 09:41:11-07	2194884
/	198.51.100.76	GET	200 OK	2016-07-10 09:40:17-07	2194885
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 09:40:46-07	2194886
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 09:41:04-07	2194887
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-10 09:41:06-07	2194888
/	203.0.113.82	GET	200 OK	2016-07-10 09:40:20-07	2194889
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 09:40:52-07	2194890
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 09:41:13-07	2194891
/	203.0.113.151	GET	200 OK	2016-07-10 09:40:27-07	2194892
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-10 09:40:59-07	2194893
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-10 09:41:18-07	2194895
/	203.0.113.59	GET	200 OK	2016-07-10 09:40:35-07	2194896
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 09:40:55-07	2194897
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 09:41:04-07	2194898
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-10 09:41:03-07	2194899
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 09:41:35-07	2194900
/	198.51.100.105	GET	200 OK	2016-07-10 09:40:39-07	2194901
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-10 09:41:11-07	2194902
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-10 09:41:36-07	2194903
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-10 09:41:35-07	2194904
/	192.0.2.60	GET	200 OK	2016-07-10 09:40:47-07	2194905
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-10 09:41:26-07	2194906
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-10 09:41:30-07	2194907
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-10 09:41:46-07	2194908
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 09:41:26-07	2194909
/	203.0.113.103	GET	200 OK	2016-07-10 09:40:53-07	2194910
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 09:41:45-07	2194911
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 09:41:35-07	2194912
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 09:41:18-07	2194913
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 09:41:50-07	2194914
/	192.0.2.100	GET	200 OK	2016-07-10 09:40:56-07	2194915
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-10 09:41:37-07	2194916
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 09:41:42-07	2194917
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 09:41:17-07	2194918
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-10 09:41:15-07	2194919
/	203.0.113.44	GET	200 OK	2016-07-10 09:41:00-07	2194920
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-10 09:41:15-07	2194921
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 09:41:43-07	2194922
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 09:41:46-07	2194923
/	192.0.2.54	GET	200 OK	2016-07-10 09:41:06-07	2194924
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-10 09:41:25-07	2194925
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 09:41:33-07	2194926
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 09:41:58-07	2194927
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 09:42:00-07	2194928
/	198.51.100.165	GET	200 OK	2016-07-10 09:41:08-07	2194929
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-10 09:42:01-07	2194930
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 09:41:57-07	2194931
/	192.0.2.17	GET	200 OK	2016-07-10 09:41:14-07	2194932
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 09:41:45-07	2194933
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-10 09:41:53-07	2194934
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 09:42:08-07	2194935
/	203.0.113.53	GET	200 OK	2016-07-10 09:41:15-07	2194936
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-10 09:41:30-07	2194937
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-10 09:41:41-07	2194938
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-10 09:41:58-07	2194939
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-10 09:41:44-07	2194940
/	192.0.2.101	GET	200 OK	2016-07-10 09:41:23-07	2194941
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-10 09:42:07-07	2194942
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-10 09:42:03-07	2194943
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-10 09:41:52-07	2194944
/	198.51.100.97	GET	200 OK	2016-07-10 09:41:24-07	2194945
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-10 09:42:01-07	2194946
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-10 09:42:01-07	2194947
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-10 09:41:47-07	2194948
/	198.51.100.146	GET	200 OK	2016-07-10 09:41:33-07	2194949
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 09:42:02-07	2194950
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-10 09:42:18-07	2194951
/	192.0.2.40	GET	200 OK	2016-07-10 09:41:34-07	2194952
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 09:42:25-07	2194953
/	192.0.2.229	GET	200 OK	2016-07-10 09:41:40-07	2194954
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-10 09:41:58-07	2194955
/article/bad-things-gonev	192.0.2.229	GET	404 NOT FOUND	2016-07-10 09:42:05-07	2194956
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-10 09:42:31-07	2194957
/	192.0.2.62	GET	200 OK	2016-07-10 09:41:44-07	2194958
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 09:42:06-07	2194959
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-10 09:42:43-07	2194960
/	198.51.100.183	GET	200 OK	2016-07-10 09:41:52-07	2194961
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 09:42:25-07	2194962
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 09:42:30-07	2194963
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 09:42:43-07	2194964
/	203.0.113.193	GET	200 OK	2016-07-10 09:42:01-07	2194965
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 09:43:00-07	2194966
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-10 09:42:28-07	2194967
/	203.0.113.156	GET	200 OK	2016-07-10 09:42:07-07	2194968
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-10 09:42:43-07	2194969
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 09:42:32-07	2194970
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 09:43:00-07	2194971
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-10 09:42:41-07	2194972
/	203.0.113.98	GET	200 OK	2016-07-10 09:42:13-07	2194973
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-10 09:42:32-07	2194974
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-10 09:42:56-07	2194975
/	198.51.100.214	GET	200 OK	2016-07-10 09:42:18-07	2194976
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 09:42:55-07	2194977
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 09:43:15-07	2194978
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-10 09:43:06-07	2194979
/	192.0.2.211	GET	200 OK	2016-07-10 09:42:26-07	2194980
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-10 09:42:52-07	2194981
/	198.51.100.205	GET	200 OK	2016-07-10 09:42:32-07	2194982
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-10 09:42:55-07	2194983
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-10 09:42:49-07	2194984
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-10 09:42:54-07	2194985
/	198.51.100.121	GET	200 OK	2016-07-10 09:42:34-07	2194986
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-10 09:43:05-07	2194987
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-10 09:43:30-07	2194988
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-10 09:43:22-07	2194990
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 09:43:24-07	2194991
/	203.0.113.113	GET	200 OK	2016-07-10 09:42:51-07	2194992
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 09:43:43-07	2194993
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-10 09:43:32-07	2194994
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 09:43:45-07	2194995
/	198.51.100.165	GET	200 OK	2016-07-10 09:42:59-07	2194996
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-10 09:43:58-07	2194997
/	203.0.113.91	GET	200 OK	2016-07-10 09:43:00-07	2194998
/article/trouble-for-troubledz	203.0.113.91	GET	404 NOT FOUND	2016-07-10 09:44:00-07	2194999
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 09:43:58-07	2195000
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 09:43:35-07	2195001
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 09:43:27-07	2195002
/	198.51.100.253	GET	200 OK	2016-07-10 09:43:02-07	2195003
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 09:43:43-07	2195004
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-10 09:43:48-07	2195005
/	198.51.100.48	GET	200 OK	2016-07-10 09:43:09-07	2195006
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-10 09:44:09-07	2195007
/article/bears-love-berriest	198.51.100.48	GET	404 NOT FOUND	2016-07-10 09:44:00-07	2195008
/	198.51.100.132	GET	200 OK	2016-07-10 09:43:13-07	2195009
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 09:43:54-07	2195010
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 09:43:34-07	2195011
/	198.51.100.135	GET	200 OK	2016-07-10 09:43:17-07	2195012
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 09:44:02-07	2195013
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-10 09:43:42-07	2195014
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-10 09:43:32-07	2195015
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-10 09:44:10-07	2195016
/	203.0.113.115	GET	200 OK	2016-07-10 09:43:26-07	2195017
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 09:44:14-07	2195018
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-10 09:43:51-07	2195019
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-10 09:43:54-07	2195020
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-10 09:43:46-07	2195021
/	192.0.2.166	GET	200 OK	2016-07-10 09:43:31-07	2195022
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 09:44:04-07	2195023
/	203.0.113.110	GET	200 OK	2016-07-10 09:43:32-07	2195024
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-10 09:44:03-07	2195025
/	203.0.113.244	GET	200 OK	2016-07-10 09:43:42-07	2195026
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-10 09:44:08-07	2195027
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-10 09:44:23-07	2195028
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-10 09:44:19-07	2195029
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-10 09:43:59-07	2195030
/	203.0.113.78	GET	200 OK	2016-07-10 09:43:50-07	2195031
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-10 09:44:08-07	2195032
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-10 09:44:46-07	2195033
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-10 09:44:27-07	2195034
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 09:44:35-07	2195035
/	192.0.2.236	GET	200 OK	2016-07-10 09:44:00-07	2195036
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 09:44:24-07	2195037
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 09:44:58-07	2195038
/	192.0.2.170	GET	200 OK	2016-07-10 09:44:01-07	2195039
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-10 09:44:40-07	2195040
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-10 09:44:25-07	2195041
/	198.51.100.186	GET	200 OK	2016-07-10 09:44:11-07	2195042
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-10 09:44:30-07	2195043
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-10 09:45:04-07	2195044
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 09:44:40-07	2195045
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-10 09:45:06-07	2195046
/	198.51.100.38	GET	200 OK	2016-07-10 09:44:19-07	2195047
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 09:44:37-07	2195048
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 09:45:02-07	2195049
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 09:45:15-07	2195050
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-10 09:44:42-07	2195051
/	192.0.2.246	GET	200 OK	2016-07-10 09:44:22-07	2195052
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 09:44:53-07	2195053
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 09:45:20-07	2195054
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 09:44:47-07	2195055
/	198.51.100.17	GET	200 OK	2016-07-10 09:44:28-07	2195056
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-10 09:44:44-07	2195057
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-10 09:44:53-07	2195058
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-10 09:44:58-07	2195059
/	192.0.2.140	GET	200 OK	2016-07-10 09:44:32-07	2195060
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-10 09:45:20-07	2195061
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-10 09:44:48-07	2195062
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-10 09:44:49-07	2195063
/	203.0.113.215	GET	200 OK	2016-07-10 09:44:40-07	2195064
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-10 09:45:20-07	2195065
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 09:45:01-07	2195066
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 09:45:03-07	2195067
/	192.0.2.13	GET	200 OK	2016-07-10 09:44:46-07	2195068
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-10 09:45:26-07	2195069
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-10 09:45:19-07	2195070
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-10 09:45:34-07	2195071
/	192.0.2.139	GET	200 OK	2016-07-10 09:44:52-07	2195072
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 09:45:12-07	2195073
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-10 09:45:47-07	2195074
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-10 09:45:28-07	2195075
/	203.0.113.42	GET	200 OK	2016-07-10 09:45:02-07	2195076
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 09:45:50-07	2195077
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-10 09:45:53-07	2195078
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-10 09:45:34-07	2195079
/	198.51.100.67	GET	200 OK	2016-07-10 09:45:08-07	2195080
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-10 09:46:08-07	2195081
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-10 09:46:01-07	2195082
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 09:45:25-07	2195083
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 09:45:38-07	2195085
/	192.0.2.169	GET	200 OK	2016-07-10 09:45:15-07	2195086
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 09:45:59-07	2195087
/	192.0.2.174	GET	200 OK	2016-07-10 09:45:18-07	2195088
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-10 09:46:04-07	2195089
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-10 09:45:44-07	2195090
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-10 09:45:47-07	2195091
/	198.51.100.221	GET	200 OK	2016-07-10 09:45:26-07	2195092
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 09:46:14-07	2195093
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-10 09:46:04-07	2195094
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-10 09:46:06-07	2195095
/	203.0.113.239	GET	200 OK	2016-07-10 09:45:33-07	2195096
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 09:46:17-07	2195097
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 09:46:29-07	2195098
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 09:46:22-07	2195099
/	192.0.2.86	GET	200 OK	2016-07-10 09:45:39-07	2195100
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-10 09:46:14-07	2195101
/	203.0.113.59	GET	200 OK	2016-07-10 09:45:41-07	2195102
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-10 09:46:08-07	2195103
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 09:46:13-07	2195104
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 09:46:02-07	2195105
/	192.0.2.150	GET	200 OK	2016-07-10 09:45:50-07	2195106
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 09:46:36-07	2195107
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 09:46:16-07	2195108
/	203.0.113.141	GET	200 OK	2016-07-10 09:45:58-07	2195109
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-10 09:46:19-07	2195110
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-10 09:46:46-07	2195111
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 09:46:41-07	2195112
/	203.0.113.13	GET	200 OK	2016-07-10 09:46:01-07	2195113
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-10 09:46:51-07	2195114
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-10 09:46:20-07	2195115
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 09:46:42-07	2195116
/	198.51.100.152	GET	200 OK	2016-07-10 09:46:02-07	2195117
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-10 09:46:58-07	2195118
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-10 09:46:56-07	2195119
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-10 09:46:38-07	2195120
/	203.0.113.249	GET	200 OK	2016-07-10 09:46:03-07	2195121
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-10 09:46:46-07	2195122
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 09:46:55-07	2195123
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-10 09:46:58-07	2195124
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-10 09:46:50-07	2195125
/	203.0.113.131	GET	200 OK	2016-07-10 09:46:08-07	2195126
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-10 09:46:36-07	2195127
/	192.0.2.91	GET	200 OK	2016-07-10 09:46:15-07	2195128
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-10 09:46:48-07	2195129
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-10 09:47:03-07	2195130
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-10 09:46:41-07	2195131
/	198.51.100.237	GET	200 OK	2016-07-10 09:46:23-07	2195132
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-10 09:46:40-07	2195133
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-10 09:47:13-07	2195134
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 09:46:53-07	2195135
/	198.51.100.80	GET	200 OK	2016-07-10 09:46:33-07	2195136
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 09:47:17-07	2195137
/	203.0.113.242	GET	200 OK	2016-07-10 09:46:40-07	2195138
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-10 09:46:56-07	2195139
/	192.0.2.62	GET	200 OK	2016-07-10 09:46:44-07	2195140
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 09:47:10-07	2195141
/	203.0.113.196	GET	200 OK	2016-07-10 09:46:51-07	2195142
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 09:47:21-07	2195143
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 09:47:19-07	2195144
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-10 09:47:31-07	2195145
/	198.51.100.133	GET	200 OK	2016-07-10 09:46:56-07	2195146
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-10 09:47:39-07	2195147
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 09:47:12-07	2195148
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 09:47:27-07	2195149
/	198.51.100.29	GET	200 OK	2016-07-10 09:47:01-07	2195150
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 09:47:22-07	2195151
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 09:47:30-07	2195152
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 09:47:26-07	2195153
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-10 09:47:18-07	2195154
/	203.0.113.101	GET	200 OK	2016-07-10 09:47:10-07	2195155
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-10 09:47:28-07	2195156
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-10 09:47:27-07	2195157
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-10 09:47:52-07	2195158
/	203.0.113.22	GET	200 OK	2016-07-10 09:47:18-07	2195159
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-10 09:47:38-07	2195160
/	192.0.2.153	GET	200 OK	2016-07-10 09:47:24-07	2195161
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 09:47:41-07	2195162
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 09:48:16-07	2195163
/	203.0.113.219	GET	200 OK	2016-07-10 09:47:31-07	2195164
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-10 09:48:01-07	2195165
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-10 09:48:04-07	2195166
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-10 09:47:57-07	2195167
/	198.51.100.136	GET	200 OK	2016-07-10 09:47:39-07	2195168
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 09:48:19-07	2195169
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 09:48:03-07	2195170
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 09:48:16-07	2195171
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-10 09:48:00-07	2195172
/	203.0.113.123	GET	200 OK	2016-07-10 09:47:45-07	2195173
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-10 09:48:09-07	2195174
/	198.51.100.3	GET	200 OK	2016-07-10 09:47:53-07	2195175
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 09:48:51-07	2195176
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 09:48:22-07	2195177
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 09:48:11-07	2195178
/	198.51.100.119	GET	200 OK	2016-07-10 09:47:55-07	2195179
/	198.51.100.217	GET	200 OK	2016-07-10 10:34:49-07	2196795
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-10 09:48:17-07	2195180
/	198.51.100.52	GET	200 OK	2016-07-10 09:47:59-07	2195181
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-10 09:48:15-07	2195182
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-10 09:48:29-07	2195183
/	198.51.100.116	GET	200 OK	2016-07-10 09:48:03-07	2195184
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-10 09:48:18-07	2195185
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-10 09:48:39-07	2195186
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-10 09:48:58-07	2195187
/	198.51.100.12	GET	200 OK	2016-07-10 09:48:12-07	2195188
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 09:48:49-07	2195189
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 09:48:52-07	2195190
/	198.51.100.52	GET	200 OK	2016-07-10 09:48:20-07	2195191
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-10 09:48:52-07	2195192
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-10 09:49:16-07	2195193
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-10 09:48:35-07	2195194
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-10 09:49:17-07	2195195
/	203.0.113.88	GET	200 OK	2016-07-10 09:48:26-07	2195196
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-10 09:49:26-07	2195197
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-10 09:49:11-07	2195198
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-10 09:49:10-07	2195199
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-10 09:48:59-07	2195200
/	192.0.2.128	GET	200 OK	2016-07-10 09:48:30-07	2195201
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-10 09:49:25-07	2195202
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-10 09:49:16-07	2195203
/	203.0.113.123	GET	200 OK	2016-07-10 09:48:40-07	2195204
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 09:49:11-07	2195205
/	192.0.2.252	GET	200 OK	2016-07-10 09:48:41-07	2195206
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-10 09:49:18-07	2195207
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-10 09:48:57-07	2195208
/	192.0.2.210	GET	200 OK	2016-07-10 09:48:51-07	2195209
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-10 09:49:24-07	2195210
/	203.0.113.7	GET	200 OK	2016-07-10 09:48:56-07	2195211
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-10 09:49:46-07	2195212
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-10 09:49:43-07	2195213
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-10 09:49:37-07	2195214
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-10 09:49:31-07	2195215
/	203.0.113.27	GET	200 OK	2016-07-10 09:49:05-07	2195216
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-10 09:49:48-07	2195217
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-10 09:49:31-07	2195218
/	192.0.2.55	GET	200 OK	2016-07-10 09:49:09-07	2195219
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-10 09:49:45-07	2195220
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-10 09:49:50-07	2195221
/	192.0.2.52	GET	200 OK	2016-07-10 09:49:15-07	2195222
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 09:49:36-07	2195223
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-10 09:49:33-07	2195224
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-10 09:49:35-07	2195225
/	198.51.100.16	GET	200 OK	2016-07-10 09:49:19-07	2195226
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-10 09:49:34-07	2195227
/	192.0.2.32	GET	200 OK	2016-07-10 09:49:24-07	2195228
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-10 09:50:13-07	2195229
/	192.0.2.184	GET	200 OK	2016-07-10 09:49:33-07	2195230
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-10 09:50:12-07	2195231
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-10 09:50:22-07	2195232
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-10 09:50:15-07	2195233
/	198.51.100.133	GET	200 OK	2016-07-10 09:49:34-07	2195234
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 09:50:26-07	2195235
/	203.0.113.81	GET	200 OK	2016-07-10 09:49:38-07	2195236
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-10 09:50:04-07	2195237
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-10 09:50:35-07	2195238
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 09:50:14-07	2195239
/	203.0.113.161	GET	200 OK	2016-07-10 09:49:41-07	2195240
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 09:50:00-07	2195241
/	192.0.2.226	GET	200 OK	2016-07-10 09:49:49-07	2195242
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-10 09:50:23-07	2195243
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 09:50:35-07	2195244
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 09:50:11-07	2195245
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-10 09:50:31-07	2195246
/	192.0.2.21	GET	200 OK	2016-07-10 09:49:58-07	2195247
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-10 09:50:18-07	2195248
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-10 09:50:48-07	2195249
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 09:50:42-07	2195250
/	198.51.100.83	GET	200 OK	2016-07-10 09:50:06-07	2195251
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-10 09:50:37-07	2195252
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-10 09:50:42-07	2195253
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-10 09:50:55-07	2195254
/	198.51.100.129	GET	200 OK	2016-07-10 09:50:07-07	2195255
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 09:51:07-07	2195256
/	192.0.2.162	GET	200 OK	2016-07-10 09:50:16-07	2195257
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 09:50:52-07	2195258
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 09:50:55-07	2195259
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 09:50:32-07	2195260
/	198.51.100.151	GET	200 OK	2016-07-10 09:50:22-07	2195261
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-10 09:51:13-07	2195262
/	192.0.2.242	GET	200 OK	2016-07-10 09:50:24-07	2195263
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 09:50:53-07	2195264
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-10 09:50:46-07	2195265
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 09:51:20-07	2195266
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 09:50:46-07	2195267
/	198.51.100.154	GET	200 OK	2016-07-10 09:50:31-07	2195268
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-10 09:51:02-07	2195269
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-10 09:51:12-07	2195270
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-10 09:51:20-07	2195271
/	192.0.2.219	GET	200 OK	2016-07-10 09:50:34-07	2195272
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-10 09:51:31-07	2195273
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-10 09:50:56-07	2195274
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-10 09:51:04-07	2195275
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-10 09:51:12-07	2195276
/	203.0.113.153	GET	200 OK	2016-07-10 09:50:42-07	2195277
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 09:51:38-07	2195278
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-10 09:51:28-07	2195279
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-10 09:51:10-07	2195280
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 09:51:08-07	2195281
/	198.51.100.230	GET	200 OK	2016-07-10 09:50:52-07	2195282
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 09:51:21-07	2195283
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-10 09:51:34-07	2195284
/	192.0.2.198	GET	200 OK	2016-07-10 09:50:57-07	2195285
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-10 09:51:29-07	2195286
/	192.0.2.120	GET	200 OK	2016-07-10 09:51:02-07	2195287
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 09:51:36-07	2195288
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 09:51:56-07	2195289
/	198.51.100.123	GET	200 OK	2016-07-10 09:51:09-07	2195290
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 09:52:02-07	2195291
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-10 09:51:33-07	2195292
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-10 09:51:29-07	2195293
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-10 09:51:57-07	2195294
/	192.0.2.5	GET	200 OK	2016-07-10 09:51:18-07	2195295
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 09:52:00-07	2195296
/	192.0.2.177	GET	200 OK	2016-07-10 09:51:24-07	2195297
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-10 09:51:44-07	2195298
/	198.51.100.22	GET	200 OK	2016-07-10 09:51:34-07	2195299
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-10 09:52:08-07	2195300
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-10 09:52:22-07	2195301
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 09:52:16-07	2195302
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 09:51:59-07	2195303
/	192.0.2.185	GET	200 OK	2016-07-10 09:51:36-07	2195304
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-10 09:52:09-07	2195305
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 09:52:00-07	2195306
/	203.0.113.207	GET	200 OK	2016-07-10 09:51:40-07	2195307
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 09:52:09-07	2195308
/	192.0.2.142	GET	200 OK	2016-07-10 09:51:46-07	2195309
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-10 09:52:45-07	2195310
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-10 09:52:08-07	2195311
/	198.51.100.14	GET	200 OK	2016-07-10 09:51:54-07	2195312
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 09:52:14-07	2195313
/	192.0.2.108	GET	200 OK	2016-07-10 09:52:02-07	2195314
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-10 09:52:33-07	2195315
/	198.51.100.185	GET	200 OK	2016-07-10 09:52:03-07	2195316
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 09:52:46-07	2195317
/	192.0.2.23	GET	200 OK	2016-07-10 09:52:05-07	2195318
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-10 09:52:56-07	2195319
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-10 09:52:46-07	2195320
/	198.51.100.66	GET	200 OK	2016-07-10 09:52:15-07	2195321
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-10 09:52:57-07	2195322
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 09:52:45-07	2195323
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-10 09:52:39-07	2195324
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 09:53:01-07	2195325
/	192.0.2.169	GET	200 OK	2016-07-10 09:52:25-07	2195326
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 09:53:16-07	2195327
/	198.51.100.27	GET	200 OK	2016-07-10 09:52:35-07	2195328
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 09:53:23-07	2195329
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-10 09:53:11-07	2195330
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 09:53:02-07	2195331
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-10 09:53:17-07	2195332
/	203.0.113.62	GET	200 OK	2016-07-10 09:52:36-07	2195333
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 09:53:24-07	2195334
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-10 09:53:02-07	2195335
/	198.51.100.168	GET	200 OK	2016-07-10 09:52:40-07	2195336
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 09:53:20-07	2195337
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-10 09:53:04-07	2195338
/	192.0.2.237	GET	200 OK	2016-07-10 09:52:42-07	2195339
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-10 09:53:15-07	2195340
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 09:52:57-07	2195341
/	198.51.100.21	GET	200 OK	2016-07-10 09:52:44-07	2195342
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-10 09:53:17-07	2195343
/article/media-obsessed-with-bearsc	198.51.100.21	GET	404 NOT FOUND	2016-07-10 09:53:22-07	2195344
/	198.51.100.152	GET	200 OK	2016-07-10 09:52:51-07	2195345
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-10 09:53:45-07	2195346
/	192.0.2.243	GET	200 OK	2016-07-10 09:52:59-07	2195347
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-10 09:53:41-07	2195348
/	203.0.113.242	GET	200 OK	2016-07-10 09:53:01-07	2195349
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-10 09:53:33-07	2195350
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-10 09:53:24-07	2195351
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-10 09:53:20-07	2195352
/	192.0.2.149	GET	200 OK	2016-07-10 09:53:08-07	2195353
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-10 09:54:06-07	2195354
/	192.0.2.233	GET	200 OK	2016-07-10 09:53:17-07	2195355
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-10 09:53:40-07	2195356
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-10 09:54:01-07	2195357
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-10 09:54:05-07	2195358
/	203.0.113.130	GET	200 OK	2016-07-10 09:53:26-07	2195359
/article/bad-things-gonef	203.0.113.130	GET	404 NOT FOUND	2016-07-10 09:54:00-07	2195360
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-10 09:54:02-07	2195361
/	192.0.2.13	GET	200 OK	2016-07-10 09:53:32-07	2195362
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-10 09:54:18-07	2195363
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 09:54:11-07	2195364
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-10 09:54:07-07	2195365
/	203.0.113.118	GET	200 OK	2016-07-10 09:53:41-07	2195366
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-10 09:54:18-07	2195367
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-10 09:54:24-07	2195368
/	192.0.2.242	GET	200 OK	2016-07-10 09:53:45-07	2195369
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 09:54:07-07	2195370
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 09:54:09-07	2195371
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 09:54:13-07	2195372
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-10 09:54:04-07	2195373
/	203.0.113.228	GET	200 OK	2016-07-10 09:53:48-07	2195374
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-10 09:54:23-07	2195375
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-10 09:54:14-07	2195376
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-10 09:54:42-07	2195377
/	198.51.100.231	GET	200 OK	2016-07-10 09:53:58-07	2195378
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-10 09:54:51-07	2195379
/	203.0.113.131	GET	200 OK	2016-07-10 09:53:59-07	2195380
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-10 09:54:14-07	2195381
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-10 09:54:14-07	2195382
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-10 09:54:59-07	2195383
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-10 09:54:31-07	2195384
/	192.0.2.152	GET	200 OK	2016-07-10 09:54:01-07	2195385
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 09:54:19-07	2195386
/	192.0.2.230	GET	200 OK	2016-07-10 09:54:02-07	2195387
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 09:54:53-07	2195388
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-10 09:54:52-07	2195389
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 09:54:22-07	2195390
/	192.0.2.218	GET	200 OK	2016-07-10 09:54:11-07	2195391
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 09:54:50-07	2195392
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 09:55:09-07	2195393
/	198.51.100.16	GET	200 OK	2016-07-10 09:54:14-07	2195394
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-10 09:54:56-07	2195395
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-10 09:54:44-07	2195396
/	203.0.113.157	GET	200 OK	2016-07-10 09:54:22-07	2195397
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-10 09:54:44-07	2195398
/	198.51.100.131	GET	200 OK	2016-07-10 09:54:23-07	2195399
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 09:55:10-07	2195400
/	203.0.113.57	GET	200 OK	2016-07-10 09:54:27-07	2195401
/article/bears-love-berriesi	203.0.113.57	GET	404 NOT FOUND	2016-07-10 09:54:47-07	2195402
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 09:54:44-07	2195403
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-10 09:55:09-07	2195404
/	198.51.100.153	GET	200 OK	2016-07-10 09:54:33-07	2195405
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 09:54:51-07	2195406
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-10 09:55:17-07	2195407
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-10 09:55:23-07	2195408
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 09:55:00-07	2195409
/	192.0.2.191	GET	200 OK	2016-07-10 09:54:40-07	2195410
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 09:55:31-07	2195411
/	192.0.2.15	GET	200 OK	2016-07-10 09:54:47-07	2195412
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-10 09:55:16-07	2195413
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-10 09:55:05-07	2195414
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-10 09:55:18-07	2195415
/	192.0.2.225	GET	200 OK	2016-07-10 09:54:52-07	2195416
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-10 09:55:24-07	2195417
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-10 09:55:52-07	2195418
/	203.0.113.206	GET	200 OK	2016-07-10 09:55:00-07	2195419
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-10 09:55:50-07	2195420
/	203.0.113.167	GET	200 OK	2016-07-10 09:55:03-07	2195421
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-10 09:55:36-07	2195422
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-10 09:55:29-07	2195423
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-10 09:55:37-07	2195424
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-10 09:55:49-07	2195425
/	203.0.113.66	GET	200 OK	2016-07-10 09:55:04-07	2195426
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 09:55:24-07	2195427
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 09:55:34-07	2195428
/	203.0.113.34	GET	200 OK	2016-07-10 09:55:08-07	2195429
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 09:56:02-07	2195430
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-10 09:55:32-07	2195431
/	198.51.100.147	GET	200 OK	2016-07-10 09:55:16-07	2195432
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-10 09:56:08-07	2195433
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 09:55:45-07	2195434
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 09:56:12-07	2195435
/	192.0.2.37	GET	200 OK	2016-07-10 09:55:23-07	2195436
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-10 09:56:17-07	2195437
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-10 09:56:17-07	2195438
/	198.51.100.61	GET	200 OK	2016-07-10 09:55:30-07	2195439
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-10 09:56:16-07	2195440
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 09:55:54-07	2195441
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-10 09:56:08-07	2195442
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-10 09:56:11-07	2195443
/	198.51.100.162	GET	200 OK	2016-07-10 09:55:32-07	2195444
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-10 09:56:26-07	2195445
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-10 09:55:58-07	2195446
/	203.0.113.120	GET	200 OK	2016-07-10 09:55:38-07	2195447
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-10 09:56:31-07	2195448
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 09:56:13-07	2195449
/	203.0.113.108	GET	200 OK	2016-07-10 09:55:40-07	2195450
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-10 09:56:20-07	2195451
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 09:56:03-07	2195452
/	192.0.2.15	GET	200 OK	2016-07-10 09:55:50-07	2195453
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-10 09:56:30-07	2195454
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-10 09:56:34-07	2195455
/	203.0.113.43	GET	200 OK	2016-07-10 09:55:51-07	2195456
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-10 09:56:13-07	2195457
/	192.0.2.107	GET	200 OK	2016-07-10 09:56:00-07	2195458
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-10 09:56:46-07	2195459
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-10 09:56:40-07	2195460
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-10 09:56:27-07	2195461
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-10 09:56:46-07	2195462
/	198.51.100.209	GET	200 OK	2016-07-10 09:56:10-07	2195463
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 09:56:28-07	2195464
/	203.0.113.62	GET	200 OK	2016-07-10 09:56:14-07	2195465
/	198.51.100.141	GET	200 OK	2016-07-10 10:44:01-07	2197175
/article/goats-eat-googlesp	203.0.113.62	GET	404 NOT FOUND	2016-07-10 09:56:37-07	2195466
/	198.51.100.156	GET	200 OK	2016-07-10 09:56:18-07	2195467
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-10 09:57:05-07	2195468
/	198.51.100.234	GET	200 OK	2016-07-10 09:56:23-07	2195469
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-10 09:57:17-07	2195470
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-10 09:56:49-07	2195471
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-10 09:56:41-07	2195472
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-10 09:57:08-07	2195473
/	198.51.100.139	GET	200 OK	2016-07-10 09:56:28-07	2195474
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-10 09:56:57-07	2195475
/	198.51.100.130	GET	200 OK	2016-07-10 09:56:38-07	2195476
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-10 09:57:30-07	2195477
/	192.0.2.151	GET	200 OK	2016-07-10 09:56:47-07	2195478
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-10 09:57:25-07	2195479
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 09:57:31-07	2195480
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 09:57:16-07	2195481
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-10 09:57:06-07	2195482
/	198.51.100.246	GET	200 OK	2016-07-10 09:56:54-07	2195483
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-10 09:57:15-07	2195484
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-10 09:57:48-07	2195485
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-10 09:57:43-07	2195486
/	198.51.100.150	GET	200 OK	2016-07-10 09:57:03-07	2195487
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 09:57:46-07	2195488
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-10 09:57:47-07	2195489
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 09:58:03-07	2195490
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 09:57:41-07	2195491
/	198.51.100.56	GET	200 OK	2016-07-10 09:57:05-07	2195492
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-10 09:57:47-07	2195493
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-10 09:57:54-07	2195494
/	198.51.100.219	GET	200 OK	2016-07-10 09:57:12-07	2195495
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-10 09:58:10-07	2195496
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 09:58:10-07	2195497
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-10 09:57:39-07	2195498
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-10 09:57:54-07	2195499
/	203.0.113.160	GET	200 OK	2016-07-10 09:57:15-07	2195500
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-10 09:58:07-07	2195501
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-10 09:58:01-07	2195502
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-10 09:58:09-07	2195503
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-10 09:57:57-07	2195504
/	192.0.2.70	GET	200 OK	2016-07-10 09:57:16-07	2195505
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-10 09:58:04-07	2195506
/	203.0.113.109	GET	200 OK	2016-07-10 09:57:26-07	2195507
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 09:58:24-07	2195508
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 09:58:22-07	2195509
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-10 09:58:18-07	2195510
/	198.51.100.175	GET	200 OK	2016-07-10 09:57:33-07	2195511
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-10 09:58:25-07	2195512
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-10 09:58:19-07	2195513
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-10 09:58:31-07	2195514
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-10 09:58:07-07	2195515
/	203.0.113.198	GET	200 OK	2016-07-10 09:57:41-07	2195516
/article/media-obsessed-with-bearsq	203.0.113.198	GET	404 NOT FOUND	2016-07-10 09:58:24-07	2195517
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 09:58:05-07	2195518
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-10 09:58:27-07	2195519
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-10 09:58:18-07	2195520
/	192.0.2.143	GET	200 OK	2016-07-10 09:57:51-07	2195521
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-10 09:58:38-07	2195522
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-10 09:58:27-07	2195523
/	192.0.2.197	GET	200 OK	2016-07-10 09:57:59-07	2195524
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-10 09:58:49-07	2195525
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 09:58:21-07	2195526
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-10 09:58:50-07	2195527
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 09:58:14-07	2195528
/	203.0.113.245	GET	200 OK	2016-07-10 09:58:08-07	2195529
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 09:59:07-07	2195530
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-10 09:58:56-07	2195531
/	192.0.2.144	GET	200 OK	2016-07-10 09:58:10-07	2195532
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-10 09:59:09-07	2195533
/	198.51.100.16	GET	200 OK	2016-07-10 09:58:15-07	2195534
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-10 09:58:46-07	2195535
/	198.51.100.48	GET	200 OK	2016-07-10 09:58:25-07	2195536
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-10 09:58:47-07	2195537
/	203.0.113.153	GET	200 OK	2016-07-10 09:58:28-07	2195538
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-10 09:59:07-07	2195539
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 09:59:24-07	2195540
/	192.0.2.190	GET	200 OK	2016-07-10 09:58:38-07	2195541
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-10 09:59:05-07	2195542
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 09:59:36-07	2195543
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 09:59:14-07	2195544
/	192.0.2.1	GET	200 OK	2016-07-10 09:58:45-07	2195545
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-10 09:59:33-07	2195546
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-10 09:59:13-07	2195547
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 09:59:10-07	2195548
/	198.51.100.110	GET	200 OK	2016-07-10 09:58:54-07	2195549
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 09:59:41-07	2195550
/	198.51.100.135	GET	200 OK	2016-07-10 09:58:59-07	2195551
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-10 09:59:54-07	2195552
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 09:59:36-07	2195553
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-10 09:59:31-07	2195554
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-10 09:59:19-07	2195555
/	192.0.2.247	GET	200 OK	2016-07-10 09:59:09-07	2195556
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-10 10:00:07-07	2195557
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-10 09:59:25-07	2195558
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-10 09:59:50-07	2195559
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-10 09:59:42-07	2195560
/	198.51.100.242	GET	200 OK	2016-07-10 09:59:15-07	2195561
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 10:00:12-07	2195562
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 09:59:55-07	2195563
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-10 09:59:38-07	2195564
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 09:59:55-07	2195565
/	192.0.2.185	GET	200 OK	2016-07-10 09:59:25-07	2195566
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-10 10:00:07-07	2195567
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-10 09:59:48-07	2195568
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 09:59:46-07	2195569
/	203.0.113.113	GET	200 OK	2016-07-10 09:59:29-07	2195570
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 09:59:44-07	2195571
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-10 09:59:54-07	2195572
/	192.0.2.234	GET	200 OK	2016-07-10 09:59:32-07	2195573
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-10 10:00:26-07	2195574
/	203.0.113.13	GET	200 OK	2016-07-10 09:59:37-07	2195575
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-10 10:00:37-07	2195576
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 10:00:07-07	2195577
/	198.51.100.185	GET	200 OK	2016-07-10 09:59:45-07	2195578
/article/goats-eat-googlesk	198.51.100.185	GET	404 NOT FOUND	2016-07-10 10:00:10-07	2195579
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-10 10:00:04-07	2195580
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-10 10:00:17-07	2195581
/	203.0.113.3	GET	200 OK	2016-07-10 09:59:54-07	2195582
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 10:00:38-07	2195583
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 10:00:50-07	2195584
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 10:00:41-07	2195585
/	203.0.113.34	GET	200 OK	2016-07-10 10:00:01-07	2195586
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 10:00:48-07	2195587
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-10 10:00:50-07	2195588
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-10 10:00:55-07	2195589
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-10 10:00:22-07	2195590
/	198.51.100.96	GET	200 OK	2016-07-10 10:00:02-07	2195591
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-10 10:00:21-07	2195592
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 10:00:53-07	2195593
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-10 10:00:37-07	2195594
/	203.0.113.152	GET	200 OK	2016-07-10 10:00:03-07	2195595
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-10 10:00:37-07	2195596
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-10 10:00:19-07	2195597
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-10 10:00:20-07	2195598
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-10 10:00:33-07	2195599
/	198.51.100.130	GET	200 OK	2016-07-10 10:00:13-07	2195600
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 10:00:29-07	2195601
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-10 10:00:50-07	2195602
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-10 10:00:33-07	2195603
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-10 10:00:43-07	2195604
/	192.0.2.152	GET	200 OK	2016-07-10 10:00:18-07	2195605
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-10 10:00:33-07	2195606
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 10:00:38-07	2195607
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 10:00:45-07	2195608
/	203.0.113.152	GET	200 OK	2016-07-10 10:00:27-07	2195609
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 10:01:00-07	2195610
/	198.51.100.37	GET	200 OK	2016-07-10 10:00:32-07	2195611
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 10:00:48-07	2195612
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-10 10:01:27-07	2195613
/	203.0.113.153	GET	200 OK	2016-07-10 10:00:35-07	2195614
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-10 10:01:23-07	2195615
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-10 10:01:07-07	2195616
/	192.0.2.65	GET	200 OK	2016-07-10 10:00:42-07	2195617
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-10 10:01:39-07	2195618
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-10 10:01:01-07	2195619
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-10 10:01:25-07	2195620
/	192.0.2.189	GET	200 OK	2016-07-10 10:00:51-07	2195621
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-10 10:01:35-07	2195622
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 10:01:40-07	2195623
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 10:01:08-07	2195624
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-10 10:01:38-07	2195625
/	198.51.100.173	GET	200 OK	2016-07-10 10:00:58-07	2195626
/article/bears-love-berriesr	198.51.100.173	GET	404 NOT FOUND	2016-07-10 10:01:40-07	2195627
/	192.0.2.64	GET	200 OK	2016-07-10 10:01:01-07	2195628
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-10 10:01:16-07	2195629
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-10 10:01:55-07	2195630
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-10 10:01:30-07	2195631
/	203.0.113.1	GET	200 OK	2016-07-10 10:01:09-07	2195632
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-10 10:01:27-07	2195633
/	203.0.113.239	GET	200 OK	2016-07-10 10:01:18-07	2195634
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 10:02:04-07	2195635
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-10 10:01:56-07	2195636
/	192.0.2.176	GET	200 OK	2016-07-10 10:01:19-07	2195637
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-10 10:01:42-07	2195638
/	192.0.2.246	GET	200 OK	2016-07-10 10:01:29-07	2195639
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 10:01:50-07	2195640
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 10:01:55-07	2195641
/	198.51.100.16	GET	200 OK	2016-07-10 10:01:39-07	2195642
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-10 10:02:36-07	2195643
/	198.51.100.19	GET	200 OK	2016-07-10 10:01:47-07	2195644
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 10:02:22-07	2195645
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 10:02:41-07	2195646
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 10:02:26-07	2195647
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 10:02:42-07	2195648
/	198.51.100.147	GET	200 OK	2016-07-10 10:01:54-07	2195649
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 10:02:28-07	2195650
/	192.0.2.206	GET	200 OK	2016-07-10 10:01:55-07	2195651
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-10 10:02:43-07	2195652
/	203.0.113.150	GET	200 OK	2016-07-10 10:02:00-07	2195653
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-10 10:02:53-07	2195654
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-10 10:02:53-07	2195655
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-10 10:02:38-07	2195656
/	192.0.2.27	GET	200 OK	2016-07-10 10:02:06-07	2195657
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-10 10:03:05-07	2195658
/	203.0.113.143	GET	200 OK	2016-07-10 10:02:12-07	2195659
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-10 10:02:48-07	2195660
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-10 10:02:38-07	2195661
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-10 10:02:45-07	2195662
/	203.0.113.69	GET	200 OK	2016-07-10 10:02:14-07	2195663
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-10 10:03:03-07	2195664
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-10 10:02:32-07	2195665
/article/candidate-is-jerks	203.0.113.69	GET	404 NOT FOUND	2016-07-10 10:02:39-07	2195666
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-10 10:02:38-07	2195667
/	203.0.113.221	GET	200 OK	2016-07-10 10:02:17-07	2195668
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-10 10:03:10-07	2195669
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-10 10:03:02-07	2195670
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-10 10:03:17-07	2195671
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-10 10:02:56-07	2195672
/	198.51.100.29	GET	200 OK	2016-07-10 10:02:20-07	2195673
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-10 10:03:20-07	2195674
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 10:02:53-07	2195675
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 10:02:44-07	2195676
/	192.0.2.50	GET	200 OK	2016-07-10 10:02:25-07	2195677
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-10 10:03:20-07	2195678
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-10 10:03:16-07	2195679
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-10 10:03:12-07	2195680
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-10 10:02:47-07	2195681
/	192.0.2.138	GET	200 OK	2016-07-10 10:02:34-07	2195682
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 10:03:13-07	2195683
/	203.0.113.5	GET	200 OK	2016-07-10 10:02:40-07	2195684
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-10 10:03:11-07	2195685
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 10:03:11-07	2195686
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-10 10:03:27-07	2195687
/	192.0.2.103	GET	200 OK	2016-07-10 10:02:42-07	2195688
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-10 10:03:23-07	2195689
/	203.0.113.5	GET	200 OK	2016-07-10 10:02:46-07	2195690
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 10:03:34-07	2195691
/	203.0.113.47	GET	200 OK	2016-07-10 10:02:52-07	2195692
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-10 10:03:37-07	2195693
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-10 10:03:48-07	2195694
/	198.51.100.145	GET	200 OK	2016-07-10 10:02:58-07	2195695
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-10 10:03:40-07	2195696
/	192.0.2.146	GET	200 OK	2016-07-10 10:03:02-07	2195697
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-10 10:03:53-07	2195698
/	198.51.100.187	GET	200 OK	2016-07-10 10:03:03-07	2195699
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-10 10:03:38-07	2195700
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-10 10:03:50-07	2195701
/	198.51.100.248	GET	200 OK	2016-07-10 10:03:09-07	2195702
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-10 10:03:41-07	2195703
/	203.0.113.82	GET	200 OK	2016-07-10 10:03:12-07	2195704
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 10:03:55-07	2195705
/	203.0.113.97	GET	200 OK	2016-07-10 10:03:16-07	2195706
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-10 10:03:53-07	2195707
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-10 10:04:15-07	2195708
/	203.0.113.103	GET	200 OK	2016-07-10 10:03:20-07	2195709
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-10 10:04:07-07	2195710
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 10:03:41-07	2195711
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-10 10:03:58-07	2195712
/	198.51.100.101	GET	200 OK	2016-07-10 10:03:27-07	2195713
/article/candidate-is-jerkw	198.51.100.101	GET	404 NOT FOUND	2016-07-10 10:04:22-07	2195714
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-10 10:04:15-07	2195715
/	192.0.2.77	GET	200 OK	2016-07-10 10:03:28-07	2195716
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 10:04:28-07	2195717
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-10 10:03:51-07	2195718
/	192.0.2.129	GET	200 OK	2016-07-10 10:03:38-07	2195719
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 10:04:15-07	2195720
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 10:04:02-07	2195721
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-10 10:04:11-07	2195722
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 10:04:29-07	2195723
/	192.0.2.133	GET	200 OK	2016-07-10 10:03:47-07	2195724
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 10:04:25-07	2195725
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-10 10:04:11-07	2195726
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 10:04:45-07	2195727
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-10 10:04:46-07	2195728
/	203.0.113.124	GET	200 OK	2016-07-10 10:03:52-07	2195729
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-10 10:04:43-07	2195730
/	203.0.113.106	GET	200 OK	2016-07-10 10:03:57-07	2195731
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 10:04:14-07	2195732
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-10 10:04:24-07	2195733
/	203.0.113.175	GET	200 OK	2016-07-10 10:03:59-07	2195734
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-10 10:04:24-07	2195735
/	198.51.100.201	GET	200 OK	2016-07-10 10:04:03-07	2195736
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-10 10:04:27-07	2195737
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-10 10:04:44-07	2195738
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-10 10:04:44-07	2195739
/	192.0.2.154	GET	200 OK	2016-07-10 10:04:08-07	2195740
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-10 10:04:35-07	2195741
/	192.0.2.149	GET	200 OK	2016-07-10 10:04:16-07	2195742
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 10:04:39-07	2195743
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-10 10:04:41-07	2195744
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 10:04:56-07	2195745
/	192.0.2.137	GET	200 OK	2016-07-10 10:04:20-07	2195746
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-10 10:04:39-07	2195747
/	192.0.2.20	GET	200 OK	2016-07-10 10:04:30-07	2195748
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-10 10:04:52-07	2195749
/	192.0.2.134	GET	200 OK	2016-07-10 10:48:59-07	2197366
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-10 10:05:16-07	2195750
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-10 10:05:09-07	2195751
/	198.51.100.22	GET	200 OK	2016-07-10 10:04:40-07	2195752
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-10 10:05:24-07	2195753
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 10:05:16-07	2195754
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-10 10:05:32-07	2195755
/	192.0.2.23	GET	200 OK	2016-07-10 10:04:50-07	2195756
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-10 10:05:17-07	2195757
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-10 10:05:44-07	2195758
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 10:05:49-07	2195759
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 10:05:19-07	2195760
/	198.51.100.222	GET	200 OK	2016-07-10 10:04:57-07	2195761
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-10 10:05:27-07	2195762
/	203.0.113.253	GET	200 OK	2016-07-10 10:05:06-07	2195763
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 10:05:30-07	2195764
/	203.0.113.85	GET	200 OK	2016-07-10 10:05:10-07	2195765
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 10:05:35-07	2195766
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 10:05:59-07	2195767
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-10 10:05:59-07	2195768
/	203.0.113.243	GET	200 OK	2016-07-10 10:05:16-07	2195769
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-10 10:06:05-07	2195770
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-10 10:05:47-07	2195771
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-10 10:05:39-07	2195772
/	198.51.100.22	GET	200 OK	2016-07-10 10:05:22-07	2195773
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-10 10:06:09-07	2195774
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-10 10:05:37-07	2195775
/	198.51.100.113	GET	200 OK	2016-07-10 10:05:30-07	2195776
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-10 10:06:30-07	2195777
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-10 10:05:47-07	2195778
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-10 10:05:49-07	2195779
/	203.0.113.149	GET	200 OK	2016-07-10 10:05:40-07	2195780
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-10 10:06:37-07	2195781
/	203.0.113.37	GET	200 OK	2016-07-10 10:05:49-07	2195782
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-10 10:06:30-07	2195783
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-10 10:06:12-07	2195784
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-10 10:06:38-07	2195785
/	198.51.100.239	GET	200 OK	2016-07-10 10:05:57-07	2195786
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-10 10:06:24-07	2195787
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-10 10:06:42-07	2195788
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-10 10:06:45-07	2195789
/	198.51.100.129	GET	200 OK	2016-07-10 10:06:02-07	2195790
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-10 10:06:22-07	2195791
/	203.0.113.56	GET	200 OK	2016-07-10 10:06:12-07	2195792
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-10 10:06:46-07	2195793
/	198.51.100.163	GET	200 OK	2016-07-10 10:06:13-07	2195794
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 10:06:37-07	2195795
/	192.0.2.43	GET	200 OK	2016-07-10 10:06:21-07	2195796
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-10 10:07:13-07	2195797
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-10 10:06:46-07	2195798
/	198.51.100.63	GET	200 OK	2016-07-10 10:06:26-07	2195799
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-10 10:07:11-07	2195800
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-10 10:07:15-07	2195801
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-10 10:07:22-07	2195802
/	198.51.100.210	GET	200 OK	2016-07-10 10:06:28-07	2195803
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 10:06:56-07	2195804
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-10 10:06:52-07	2195805
/	203.0.113.241	GET	200 OK	2016-07-10 10:06:34-07	2195806
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-10 10:07:15-07	2195807
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-10 10:07:29-07	2195808
/	198.51.100.29	GET	200 OK	2016-07-10 10:06:42-07	2195809
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-10 10:07:24-07	2195810
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-10 10:07:27-07	2195811
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 10:07:20-07	2195812
/	198.51.100.12	GET	200 OK	2016-07-10 10:06:43-07	2195813
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-10 10:07:37-07	2195814
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-10 10:07:26-07	2195815
/	198.51.100.184	GET	200 OK	2016-07-10 10:06:49-07	2195816
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-10 10:07:09-07	2195817
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-10 10:07:06-07	2195818
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-10 10:07:44-07	2195819
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-10 10:07:17-07	2195820
/	192.0.2.116	GET	200 OK	2016-07-10 10:06:58-07	2195821
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-10 10:07:46-07	2195822
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-10 10:07:39-07	2195823
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-10 10:07:46-07	2195824
/	203.0.113.21	GET	200 OK	2016-07-10 10:07:06-07	2195825
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-10 10:07:49-07	2195826
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-10 10:07:28-07	2195827
/	203.0.113.81	GET	200 OK	2016-07-10 10:07:10-07	2195828
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 10:07:58-07	2195829
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-10 10:08:10-07	2195830
/	198.51.100.96	GET	200 OK	2016-07-10 10:07:16-07	2195831
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-10 10:07:51-07	2195832
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-10 10:07:54-07	2195833
/	203.0.113.28	GET	200 OK	2016-07-10 10:07:18-07	2195834
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 10:08:01-07	2195835
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 10:07:45-07	2195836
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-10 10:07:33-07	2195837
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-10 10:07:54-07	2195838
/	203.0.113.30	GET	200 OK	2016-07-10 10:07:25-07	2195839
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 10:08:10-07	2195840
/	198.51.100.208	GET	200 OK	2016-07-10 10:07:29-07	2195841
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 10:08:05-07	2195842
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-10 10:08:18-07	2195843
/	192.0.2.144	GET	200 OK	2016-07-10 10:07:33-07	2195844
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 10:08:14-07	2195845
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-10 10:08:17-07	2195846
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 10:08:23-07	2195847
/	203.0.113.103	GET	200 OK	2016-07-10 10:07:43-07	2195848
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-10 10:08:36-07	2195849
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 10:08:27-07	2195850
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 10:08:03-07	2195851
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 10:08:40-07	2195852
/	198.51.100.146	GET	200 OK	2016-07-10 10:07:49-07	2195853
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-10 10:08:22-07	2195854
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-10 10:08:17-07	2195855
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-10 10:08:23-07	2195856
/	192.0.2.35	GET	200 OK	2016-07-10 10:07:54-07	2195857
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-10 10:08:52-07	2195858
/	192.0.2.84	GET	200 OK	2016-07-10 10:08:00-07	2195859
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 10:08:37-07	2195860
/	198.51.100.94	GET	200 OK	2016-07-10 10:08:01-07	2195861
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 10:08:26-07	2195862
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 10:08:32-07	2195863
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 10:08:59-07	2195864
/	203.0.113.34	GET	200 OK	2016-07-10 10:08:02-07	2195865
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 10:08:53-07	2195866
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-10 10:08:19-07	2195867
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 10:08:57-07	2195868
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-10 10:08:46-07	2195869
/	203.0.113.142	GET	200 OK	2016-07-10 10:08:06-07	2195870
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-10 10:09:03-07	2195871
/	198.51.100.145	GET	200 OK	2016-07-10 10:08:09-07	2195872
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-10 10:08:37-07	2195873
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-10 10:08:40-07	2195874
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-10 10:09:09-07	2195875
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-10 10:08:48-07	2195876
/	203.0.113.99	GET	200 OK	2016-07-10 10:08:16-07	2195877
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 10:08:54-07	2195878
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-10 10:08:36-07	2195879
/	203.0.113.163	GET	200 OK	2016-07-10 10:08:26-07	2195880
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-10 10:09:03-07	2195881
/	192.0.2.82	GET	200 OK	2016-07-10 10:08:27-07	2195882
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-10 10:09:27-07	2195883
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-10 10:08:52-07	2195884
/	203.0.113.173	GET	200 OK	2016-07-10 10:08:37-07	2195885
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-10 10:09:33-07	2195886
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-10 10:09:03-07	2195887
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 10:08:56-07	2195888
/	203.0.113.85	GET	200 OK	2016-07-10 10:08:40-07	2195889
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-10 10:08:56-07	2195890
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 10:09:07-07	2195891
/	192.0.2.244	GET	200 OK	2016-07-10 10:08:47-07	2195892
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-10 10:09:29-07	2195893
/	198.51.100.63	GET	200 OK	2016-07-10 10:08:55-07	2195894
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-10 10:09:12-07	2195895
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-10 10:09:33-07	2195896
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-10 10:09:13-07	2195897
/	203.0.113.59	GET	200 OK	2016-07-10 10:08:56-07	2195898
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-10 10:09:50-07	2195899
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-10 10:09:16-07	2195900
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 10:09:38-07	2195901
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 10:09:24-07	2195902
/	198.51.100.122	GET	200 OK	2016-07-10 10:08:59-07	2195903
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-10 10:09:44-07	2195904
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-10 10:09:46-07	2195905
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-10 10:09:34-07	2195906
/	203.0.113.237	GET	200 OK	2016-07-10 10:09:00-07	2195907
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 10:09:31-07	2195908
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-10 10:09:27-07	2195909
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 10:09:34-07	2195910
/	192.0.2.92	GET	200 OK	2016-07-10 10:09:03-07	2195911
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 10:09:24-07	2195912
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 10:09:53-07	2195913
/	192.0.2.133	GET	200 OK	2016-07-10 10:09:10-07	2195914
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-10 10:09:42-07	2195915
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 10:09:39-07	2195916
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 10:10:05-07	2195917
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-10 10:10:01-07	2195918
/	198.51.100.52	GET	200 OK	2016-07-10 10:09:12-07	2195919
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-10 10:09:45-07	2195920
/	198.51.100.24	GET	200 OK	2016-07-10 10:09:18-07	2195921
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-10 10:09:56-07	2195922
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-10 10:10:16-07	2195923
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-10 10:09:53-07	2195924
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-10 10:09:53-07	2195925
/	198.51.100.247	GET	200 OK	2016-07-10 10:09:27-07	2195926
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-10 10:09:45-07	2195927
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-10 10:09:55-07	2195928
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-10 10:09:49-07	2195929
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-10 10:09:53-07	2195930
/	198.51.100.126	GET	200 OK	2016-07-10 10:09:28-07	2195931
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 10:10:27-07	2195932
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-10 10:10:01-07	2195933
/	198.51.100.243	GET	200 OK	2016-07-10 10:09:33-07	2195934
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-10 10:10:30-07	2195935
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 10:10:09-07	2195936
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-10 10:10:28-07	2195937
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 10:09:49-07	2195938
/	203.0.113.103	GET	200 OK	2016-07-10 10:09:36-07	2195939
/	198.51.100.11	GET	200 OK	2016-07-10 10:56:22-07	2197652
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-10 10:10:12-07	2195940
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 10:10:35-07	2195941
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 10:10:11-07	2195942
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 10:10:12-07	2195943
/	198.51.100.136	GET	200 OK	2016-07-10 10:09:45-07	2195944
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 10:10:36-07	2195945
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 10:10:24-07	2195946
/	192.0.2.150	GET	200 OK	2016-07-10 10:09:54-07	2195947
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-10 10:10:19-07	2195948
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-10 10:10:37-07	2195949
/	203.0.113.131	GET	200 OK	2016-07-10 10:10:04-07	2195950
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-10 10:10:28-07	2195951
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-10 10:11:02-07	2195952
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-10 10:10:34-07	2195953
/	198.51.100.27	GET	200 OK	2016-07-10 10:10:10-07	2195954
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-10 10:11:03-07	2195955
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 10:10:41-07	2195956
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-10 10:11:07-07	2195957
/	192.0.2.12	GET	200 OK	2016-07-10 10:10:11-07	2195958
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-10 10:10:29-07	2195959
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-10 10:11:02-07	2195960
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 10:10:37-07	2195961
/	192.0.2.174	GET	200 OK	2016-07-10 10:10:12-07	2195962
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 10:10:38-07	2195963
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-10 10:10:29-07	2195964
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-10 10:10:31-07	2195965
/	198.51.100.120	GET	200 OK	2016-07-10 10:10:18-07	2195966
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 10:10:50-07	2195967
/	192.0.2.191	GET	200 OK	2016-07-10 10:10:20-07	2195968
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-10 10:11:15-07	2195969
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 10:11:20-07	2195970
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-10 10:10:47-07	2195971
/	203.0.113.72	GET	200 OK	2016-07-10 10:10:21-07	2195972
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-10 10:10:51-07	2195973
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-10 10:11:03-07	2195974
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-10 10:11:02-07	2195975
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-10 10:10:41-07	2195976
/	198.51.100.72	GET	200 OK	2016-07-10 10:10:30-07	2195977
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-10 10:11:00-07	2195978
/	203.0.113.128	GET	200 OK	2016-07-10 10:10:32-07	2195979
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-10 10:11:05-07	2195980
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-10 10:11:01-07	2195981
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 10:10:51-07	2195982
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-10 10:11:12-07	2195983
/	192.0.2.67	GET	200 OK	2016-07-10 10:10:39-07	2195984
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-10 10:11:16-07	2195985
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-10 10:11:07-07	2195986
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-10 10:11:05-07	2195987
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-10 10:11:25-07	2195988
/	203.0.113.138	GET	200 OK	2016-07-10 10:10:46-07	2195989
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-10 10:11:38-07	2195990
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-10 10:11:31-07	2195991
/	203.0.113.149	GET	200 OK	2016-07-10 10:10:52-07	2195992
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-10 10:11:18-07	2195993
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-10 10:11:15-07	2195994
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-10 10:11:43-07	2195995
/article/bears-love-berriesc	203.0.113.149	GET	404 NOT FOUND	2016-07-10 10:11:28-07	2195996
/	198.51.100.82	GET	200 OK	2016-07-10 10:10:57-07	2195997
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 10:11:13-07	2195998
/	203.0.113.14	GET	200 OK	2016-07-10 10:11:02-07	2195999
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-10 10:11:43-07	2196000
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-10 10:11:37-07	2196001
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-10 10:11:29-07	2196002
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-10 10:11:51-07	2196003
/	192.0.2.230	GET	200 OK	2016-07-10 10:11:03-07	2196004
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-10 10:11:40-07	2196005
/	198.51.100.217	GET	200 OK	2016-07-10 10:11:13-07	2196006
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 10:12:06-07	2196007
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-10 10:12:00-07	2196008
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 10:12:10-07	2196009
/article/candidate-is-jerkj	198.51.100.217	GET	404 NOT FOUND	2016-07-10 10:12:06-07	2196010
/	192.0.2.69	GET	200 OK	2016-07-10 10:11:17-07	2196011
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-10 10:11:44-07	2196012
/	192.0.2.148	GET	200 OK	2016-07-10 10:11:26-07	2196013
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 10:12:20-07	2196014
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-10 10:11:45-07	2196015
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-10 10:11:44-07	2196016
/	198.51.100.3	GET	200 OK	2016-07-10 10:11:33-07	2196017
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 10:12:15-07	2196018
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 10:12:15-07	2196019
/	203.0.113.98	GET	200 OK	2016-07-10 10:11:40-07	2196020
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-10 10:12:33-07	2196021
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-10 10:12:37-07	2196022
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 10:11:59-07	2196023
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-10 10:12:36-07	2196024
/	203.0.113.139	GET	200 OK	2016-07-10 10:11:49-07	2196025
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-10 10:12:36-07	2196026
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-10 10:12:45-07	2196027
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-10 10:12:31-07	2196028
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 10:12:26-07	2196029
/	203.0.113.33	GET	200 OK	2016-07-10 10:11:54-07	2196030
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 10:12:35-07	2196031
/	198.51.100.254	GET	200 OK	2016-07-10 10:11:56-07	2196032
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 10:12:42-07	2196033
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 10:12:21-07	2196034
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-10 10:12:30-07	2196035
/	198.51.100.169	GET	200 OK	2016-07-10 10:12:02-07	2196036
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-10 10:12:18-07	2196037
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-10 10:12:51-07	2196038
/	192.0.2.15	GET	200 OK	2016-07-10 10:12:07-07	2196039
/article/balloon-goons-doomedp	192.0.2.15	GET	404 NOT FOUND	2016-07-10 10:13:07-07	2196040
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-10 10:12:42-07	2196041
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-10 10:12:44-07	2196042
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-10 10:12:56-07	2196043
/	192.0.2.199	GET	200 OK	2016-07-10 10:12:16-07	2196044
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-10 10:13:03-07	2196045
/	203.0.113.106	GET	200 OK	2016-07-10 10:12:24-07	2196046
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 10:13:23-07	2196047
/	203.0.113.63	GET	200 OK	2016-07-10 10:12:32-07	2196048
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-10 10:12:51-07	2196049
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-10 10:13:27-07	2196050
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-10 10:13:17-07	2196051
/	203.0.113.5	GET	200 OK	2016-07-10 10:12:41-07	2196052
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-10 10:13:32-07	2196053
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 10:13:09-07	2196054
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-10 10:13:13-07	2196055
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 10:13:13-07	2196056
/	198.51.100.13	GET	200 OK	2016-07-10 10:12:51-07	2196057
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 10:13:46-07	2196058
/	198.51.100.138	GET	200 OK	2016-07-10 10:12:58-07	2196059
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-10 10:13:44-07	2196060
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-10 10:13:54-07	2196061
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-10 10:13:24-07	2196062
/	203.0.113.145	GET	200 OK	2016-07-10 10:13:05-07	2196063
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-10 10:13:27-07	2196064
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-10 10:13:38-07	2196065
/	192.0.2.223	GET	200 OK	2016-07-10 10:13:09-07	2196066
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-10 10:14:09-07	2196067
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-10 10:13:56-07	2196068
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-10 10:13:48-07	2196069
/	203.0.113.202	GET	200 OK	2016-07-10 10:13:11-07	2196070
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 10:13:44-07	2196071
/	203.0.113.231	GET	200 OK	2016-07-10 10:13:16-07	2196072
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-10 10:13:33-07	2196073
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 10:13:54-07	2196074
/	203.0.113.107	GET	200 OK	2016-07-10 10:13:21-07	2196075
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-10 10:13:48-07	2196076
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 10:14:18-07	2196077
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-10 10:14:19-07	2196078
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-10 10:14:21-07	2196079
/	198.51.100.194	GET	200 OK	2016-07-10 10:13:29-07	2196080
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-10 10:14:18-07	2196081
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-10 10:14:25-07	2196082
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-10 10:14:02-07	2196083
/	198.51.100.55	GET	200 OK	2016-07-10 10:13:37-07	2196084
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-10 10:14:02-07	2196085
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-10 10:14:07-07	2196086
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-10 10:14:34-07	2196087
/	192.0.2.91	GET	200 OK	2016-07-10 10:13:40-07	2196088
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-10 10:14:29-07	2196089
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-10 10:14:32-07	2196090
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-10 10:13:58-07	2196091
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-10 10:14:04-07	2196092
/	198.51.100.35	GET	200 OK	2016-07-10 10:13:48-07	2196093
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-10 10:14:42-07	2196094
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 10:14:26-07	2196095
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-10 10:14:16-07	2196096
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 10:14:14-07	2196097
/	198.51.100.177	GET	200 OK	2016-07-10 10:13:56-07	2196098
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-10 10:14:19-07	2196099
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-10 10:14:29-07	2196100
/	203.0.113.135	GET	200 OK	2016-07-10 10:13:59-07	2196101
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-10 10:14:38-07	2196102
/	203.0.113.175	GET	200 OK	2016-07-10 10:14:06-07	2196103
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 10:14:49-07	2196104
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-10 10:14:38-07	2196105
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-10 10:14:28-07	2196106
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-10 10:14:21-07	2196107
/	203.0.113.219	GET	200 OK	2016-07-10 10:14:11-07	2196108
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 10:14:35-07	2196109
/	192.0.2.26	GET	200 OK	2016-07-10 10:14:13-07	2196110
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-10 10:14:34-07	2196111
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-10 10:14:41-07	2196112
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-10 10:14:55-07	2196113
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-10 10:14:49-07	2196114
/	203.0.113.46	GET	200 OK	2016-07-10 10:14:23-07	2196115
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 10:14:54-07	2196116
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-10 10:15:20-07	2196117
/	192.0.2.234	GET	200 OK	2016-07-10 10:14:26-07	2196118
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-10 10:14:43-07	2196119
/	198.51.100.133	GET	200 OK	2016-07-10 10:14:29-07	2196120
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-10 10:14:44-07	2196121
/	198.51.100.60	GET	200 OK	2016-07-10 10:14:32-07	2196122
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-10 10:15:32-07	2196123
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 10:15:25-07	2196124
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 10:15:28-07	2196125
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 10:15:08-07	2196126
/	192.0.2.78	GET	200 OK	2016-07-10 10:14:41-07	2196127
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-10 10:15:30-07	2196128
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 10:15:27-07	2196129
/	192.0.2.240	GET	200 OK	2016-07-10 10:14:48-07	2196130
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 10:15:29-07	2196131
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-10 10:15:30-07	2196132
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-10 10:15:04-07	2196133
/	198.51.100.7	GET	200 OK	2016-07-10 10:14:56-07	2196134
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 10:15:33-07	2196135
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 10:15:40-07	2196136
/	192.0.2.14	GET	200 OK	2016-07-10 10:15:04-07	2196137
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-10 10:15:45-07	2196138
/	203.0.113.249	GET	200 OK	2016-07-10 10:15:10-07	2196139
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-10 10:15:35-07	2196140
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 10:15:55-07	2196141
/	198.51.100.204	GET	200 OK	2016-07-10 10:15:17-07	2196142
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-10 10:15:43-07	2196143
/	198.51.100.212	GET	200 OK	2016-07-10 10:15:26-07	2196144
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 10:16:15-07	2196145
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-10 10:16:23-07	2196146
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-10 10:16:18-07	2196147
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-10 10:15:55-07	2196148
/	192.0.2.170	GET	200 OK	2016-07-10 10:15:33-07	2196149
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 10:16:10-07	2196150
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 10:16:28-07	2196151
/	203.0.113.28	GET	200 OK	2016-07-10 10:15:37-07	2196152
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 10:15:55-07	2196153
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 10:15:52-07	2196154
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-10 10:16:00-07	2196155
/	203.0.113.100	GET	200 OK	2016-07-10 10:15:45-07	2196156
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-10 10:16:12-07	2196157
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-10 10:16:18-07	2196158
/	192.0.2.2	GET	200 OK	2016-07-10 10:15:55-07	2196159
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-10 10:16:14-07	2196160
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-10 10:16:32-07	2196161
/	203.0.113.126	GET	200 OK	2016-07-10 10:15:57-07	2196162
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-10 10:16:42-07	2196163
/	198.51.100.186	GET	200 OK	2016-07-10 10:16:00-07	2196164
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-10 10:16:59-07	2196165
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 10:16:51-07	2196166
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-10 10:16:40-07	2196167
/	192.0.2.109	GET	200 OK	2016-07-10 10:16:10-07	2196168
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-10 10:16:54-07	2196169
/	198.51.100.132	GET	200 OK	2016-07-10 10:16:12-07	2196170
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-10 10:16:40-07	2196171
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-10 10:16:31-07	2196172
/	192.0.2.85	GET	200 OK	2016-07-10 10:16:22-07	2196173
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-10 10:16:38-07	2196174
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-10 10:16:49-07	2196175
/	192.0.2.129	GET	200 OK	2016-07-10 10:16:27-07	2196176
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 10:17:16-07	2196177
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 10:16:42-07	2196178
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 10:16:50-07	2196179
/	203.0.113.58	GET	200 OK	2016-07-10 10:16:37-07	2196180
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-10 10:17:36-07	2196181
/	198.51.100.97	GET	200 OK	2016-07-10 10:16:38-07	2196182
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-10 10:17:08-07	2196183
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-10 10:17:01-07	2196184
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 10:17:33-07	2196185
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-10 10:17:31-07	2196186
/	198.51.100.133	GET	200 OK	2016-07-10 10:16:46-07	2196187
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-10 10:17:01-07	2196188
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 10:17:02-07	2196189
/	198.51.100.21	GET	200 OK	2016-07-10 10:16:47-07	2196190
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-10 10:17:25-07	2196191
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-10 10:17:28-07	2196192
/	198.51.100.120	GET	200 OK	2016-07-10 10:16:54-07	2196193
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 10:17:19-07	2196194
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 10:17:36-07	2196195
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-10 10:17:43-07	2196196
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 10:17:32-07	2196197
/	198.51.100.196	GET	200 OK	2016-07-10 10:17:00-07	2196198
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-10 10:17:56-07	2196199
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 10:17:50-07	2196200
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-10 10:17:58-07	2196201
/	198.51.100.167	GET	200 OK	2016-07-10 10:17:03-07	2196202
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-10 10:17:56-07	2196203
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-10 10:17:54-07	2196204
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-10 10:18:02-07	2196205
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-10 10:17:37-07	2196206
/	192.0.2.243	GET	200 OK	2016-07-10 10:17:11-07	2196207
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-10 10:18:05-07	2196208
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-10 10:18:03-07	2196209
/	198.51.100.172	GET	200 OK	2016-07-10 10:17:18-07	2196210
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-10 10:18:00-07	2196211
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-10 10:18:04-07	2196212
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-10 10:17:41-07	2196213
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-10 10:18:01-07	2196214
/	203.0.113.223	GET	200 OK	2016-07-10 10:17:28-07	2196215
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 10:17:53-07	2196216
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-10 10:18:05-07	2196217
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-10 10:18:08-07	2196218
/	192.0.2.104	GET	200 OK	2016-07-10 10:17:30-07	2196219
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-10 10:18:24-07	2196220
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 10:17:52-07	2196221
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 10:18:19-07	2196222
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-10 10:18:11-07	2196223
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-10 10:18:32-07	2196225
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-10 10:18:28-07	2196226
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 10:18:30-07	2196227
/	198.51.100.168	GET	200 OK	2016-07-10 10:17:49-07	2196228
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-10 10:18:39-07	2196229
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-10 10:18:23-07	2196230
/	192.0.2.120	GET	200 OK	2016-07-10 10:17:55-07	2196231
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-10 10:18:53-07	2196232
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-10 10:18:48-07	2196233
/	198.51.100.2	GET	200 OK	2016-07-10 10:18:02-07	2196234
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-10 10:18:22-07	2196235
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-10 10:18:50-07	2196236
/	192.0.2.32	GET	200 OK	2016-07-10 10:18:10-07	2196237
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-10 10:18:46-07	2196238
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-10 10:19:07-07	2196239
/	192.0.2.167	GET	200 OK	2016-07-10 10:18:15-07	2196240
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-10 10:19:11-07	2196241
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-10 10:18:32-07	2196242
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-10 10:19:04-07	2196243
/	203.0.113.109	GET	200 OK	2016-07-10 10:18:23-07	2196244
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 10:19:19-07	2196245
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 10:19:02-07	2196246
/	203.0.113.203	GET	200 OK	2016-07-10 10:18:25-07	2196247
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-10 10:19:00-07	2196248
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-10 10:19:12-07	2196249
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 10:19:06-07	2196250
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-10 10:19:15-07	2196251
/	198.51.100.215	GET	200 OK	2016-07-10 10:18:28-07	2196252
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-10 10:18:52-07	2196253
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 10:19:19-07	2196254
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-10 10:18:44-07	2196255
/	203.0.113.193	GET	200 OK	2016-07-10 10:18:29-07	2196256
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-10 10:19:21-07	2196257
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 10:19:28-07	2196258
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 10:18:57-07	2196259
/	203.0.113.212	GET	200 OK	2016-07-10 10:18:30-07	2196260
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 10:19:18-07	2196261
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 10:19:20-07	2196262
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 10:19:11-07	2196263
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 10:19:22-07	2196264
/	203.0.113.210	GET	200 OK	2016-07-10 10:18:36-07	2196265
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 10:18:58-07	2196266
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 10:19:16-07	2196267
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 10:19:30-07	2196268
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-10 10:19:04-07	2196269
/	203.0.113.170	GET	200 OK	2016-07-10 10:18:39-07	2196270
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-10 10:19:31-07	2196271
/	203.0.113.88	GET	200 OK	2016-07-10 10:18:45-07	2196272
/article/media-obsessed-with-bearst	203.0.113.88	GET	404 NOT FOUND	2016-07-10 10:19:40-07	2196273
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 10:19:30-07	2196274
/	192.0.2.189	GET	200 OK	2016-07-10 10:18:54-07	2196275
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 10:19:42-07	2196276
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-10 10:19:35-07	2196277
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 10:19:27-07	2196278
/	203.0.113.48	GET	200 OK	2016-07-10 10:19:02-07	2196279
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-10 10:19:54-07	2196280
/	203.0.113.231	GET	200 OK	2016-07-10 10:19:05-07	2196281
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 10:19:43-07	2196282
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 10:19:58-07	2196283
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-10 10:19:33-07	2196284
/	198.51.100.49	GET	200 OK	2016-07-10 10:19:10-07	2196285
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-10 10:19:58-07	2196286
/	198.51.100.11	GET	200 OK	2016-07-10 10:19:17-07	2196287
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-10 10:20:00-07	2196288
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-10 10:20:05-07	2196289
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-10 10:19:49-07	2196290
/	198.51.100.181	GET	200 OK	2016-07-10 10:19:26-07	2196291
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-10 10:19:46-07	2196292
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-10 10:19:53-07	2196293
/	192.0.2.139	GET	200 OK	2016-07-10 10:19:34-07	2196294
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-10 10:20:01-07	2196295
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-10 10:20:07-07	2196296
/	203.0.113.64	GET	200 OK	2016-07-10 10:19:43-07	2196297
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-10 10:20:23-07	2196298
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-10 10:20:31-07	2196299
/	198.51.100.167	GET	200 OK	2016-07-10 10:19:53-07	2196300
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-10 10:20:30-07	2196301
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-10 10:20:16-07	2196302
/	198.51.100.64	GET	200 OK	2016-07-10 10:19:59-07	2196303
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-10 10:20:16-07	2196304
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-10 10:20:17-07	2196305
/	192.0.2.74	GET	200 OK	2016-07-10 10:20:04-07	2196306
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-10 10:21:03-07	2196307
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-10 10:21:01-07	2196308
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-10 10:20:28-07	2196309
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-10 10:20:56-07	2196310
/	192.0.2.62	GET	200 OK	2016-07-10 10:20:09-07	2196311
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 10:20:34-07	2196312
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-10 10:20:57-07	2196313
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 10:21:07-07	2196314
/	198.51.100.164	GET	200 OK	2016-07-10 10:20:15-07	2196315
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 10:20:53-07	2196316
/	192.0.2.121	GET	200 OK	2016-07-10 10:20:24-07	2196317
/article/trouble-for-troubledp	192.0.2.121	GET	404 NOT FOUND	2016-07-10 10:21:17-07	2196318
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-10 10:21:16-07	2196319
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-10 10:21:15-07	2196320
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-10 10:21:09-07	2196321
/	203.0.113.52	GET	200 OK	2016-07-10 10:20:30-07	2196322
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-10 10:21:21-07	2196323
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-10 10:21:02-07	2196324
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-10 10:20:54-07	2196325
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-10 10:20:54-07	2196326
/	198.51.100.167	GET	200 OK	2016-07-10 10:20:39-07	2196327
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-10 10:21:13-07	2196328
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-10 10:20:55-07	2196329
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-10 10:20:54-07	2196330
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-10 10:21:29-07	2196331
/	203.0.113.127	GET	200 OK	2016-07-10 10:20:48-07	2196332
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-10 10:21:09-07	2196333
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 10:21:05-07	2196334
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-10 10:21:31-07	2196335
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-10 10:21:33-07	2196336
/	198.51.100.96	GET	200 OK	2016-07-10 10:20:55-07	2196337
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-10 10:21:31-07	2196338
/	203.0.113.161	GET	200 OK	2016-07-10 10:21:04-07	2196339
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 10:21:24-07	2196340
/	192.0.2.7	GET	200 OK	2016-07-10 10:21:14-07	2196341
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 10:21:43-07	2196342
/	192.0.2.54	GET	200 OK	2016-07-10 10:21:23-07	2196343
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 10:21:56-07	2196344
/	192.0.2.75	GET	200 OK	2016-07-10 10:21:25-07	2196345
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-10 10:22:00-07	2196346
/	198.51.100.211	GET	200 OK	2016-07-10 10:21:35-07	2196347
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-10 10:21:55-07	2196348
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-10 10:22:19-07	2196349
/	198.51.100.97	GET	200 OK	2016-07-10 10:21:37-07	2196350
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-10 10:21:55-07	2196351
/	198.51.100.233	GET	200 OK	2016-07-10 10:21:47-07	2196352
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-10 10:22:26-07	2196353
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-10 10:22:05-07	2196354
/	192.0.2.93	GET	200 OK	2016-07-10 10:21:50-07	2196355
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-10 10:22:06-07	2196356
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-10 10:22:05-07	2196357
/	192.0.2.94	GET	200 OK	2016-07-10 10:21:53-07	2196358
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 10:22:43-07	2196359
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 10:22:44-07	2196360
/	203.0.113.5	GET	200 OK	2016-07-10 10:22:01-07	2196361
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 10:22:30-07	2196362
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 10:22:57-07	2196363
/	192.0.2.224	GET	200 OK	2016-07-10 10:22:10-07	2196364
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-10 10:23:07-07	2196365
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-10 10:22:41-07	2196366
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-10 10:22:27-07	2196367
/	198.51.100.101	GET	200 OK	2016-07-10 10:22:19-07	2196368
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-10 10:23:18-07	2196369
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-10 10:22:37-07	2196370
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-10 10:22:48-07	2196371
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-10 10:22:46-07	2196372
/	192.0.2.90	GET	200 OK	2016-07-10 10:22:28-07	2196373
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-10 10:23:04-07	2196374
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-10 10:23:09-07	2196375
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-10 10:23:17-07	2196376
/	192.0.2.53	GET	200 OK	2016-07-10 10:22:38-07	2196377
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-10 10:23:27-07	2196378
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 10:23:35-07	2196379
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 10:23:07-07	2196380
/	192.0.2.52	GET	200 OK	2016-07-10 10:22:40-07	2196381
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-10 10:23:16-07	2196382
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-10 10:23:36-07	2196383
/	203.0.113.186	GET	200 OK	2016-07-10 10:22:49-07	2196384
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 10:23:43-07	2196385
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 10:23:30-07	2196386
/	198.51.100.179	GET	200 OK	2016-07-10 10:22:58-07	2196387
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 10:23:48-07	2196388
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-10 10:23:22-07	2196389
/	192.0.2.53	GET	200 OK	2016-07-10 10:23:05-07	2196390
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-10 10:23:25-07	2196391
/	192.0.2.123	GET	200 OK	2016-07-10 10:23:09-07	2196392
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 10:23:41-07	2196393
/	198.51.100.45	GET	200 OK	2016-07-10 10:23:16-07	2196394
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 10:23:46-07	2196395
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-10 10:23:57-07	2196396
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-10 10:24:14-07	2196397
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-10 10:23:43-07	2196398
/	203.0.113.26	GET	200 OK	2016-07-10 10:23:18-07	2196399
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-10 10:24:08-07	2196400
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-10 10:24:16-07	2196401
/	192.0.2.42	GET	200 OK	2016-07-10 10:23:20-07	2196402
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-10 10:24:15-07	2196403
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 10:24:09-07	2196404
/	203.0.113.4	GET	200 OK	2016-07-10 10:23:24-07	2196405
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-10 10:24:03-07	2196406
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-10 10:23:53-07	2196407
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-10 10:24:13-07	2196408
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-10 10:23:57-07	2196409
/	203.0.113.66	GET	200 OK	2016-07-10 10:23:26-07	2196410
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-10 10:23:44-07	2196411
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 10:24:04-07	2196412
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 10:23:41-07	2196413
/	203.0.113.148	GET	200 OK	2016-07-10 10:23:32-07	2196414
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-10 10:24:08-07	2196415
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-10 10:23:59-07	2196416
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-10 10:24:28-07	2196417
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-10 10:24:17-07	2196418
/	203.0.113.248	GET	200 OK	2016-07-10 10:23:41-07	2196419
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-10 10:24:02-07	2196420
/	192.0.2.97	GET	200 OK	2016-07-10 10:23:44-07	2196421
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-10 10:24:24-07	2196422
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-10 10:24:21-07	2196423
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-10 10:24:23-07	2196424
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-10 10:24:01-07	2196425
/	192.0.2.9	GET	200 OK	2016-07-10 10:23:52-07	2196426
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-10 10:24:36-07	2196427
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-10 10:24:41-07	2196428
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-10 10:24:32-07	2196429
/	192.0.2.153	GET	200 OK	2016-07-10 10:23:55-07	2196430
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-10 10:24:16-07	2196431
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 10:24:48-07	2196432
/	198.51.100.166	GET	200 OK	2016-07-10 10:24:00-07	2196433
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-10 10:24:16-07	2196434
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-10 10:24:20-07	2196435
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-10 10:24:52-07	2196436
/	192.0.2.25	GET	200 OK	2016-07-10 10:24:09-07	2196437
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 10:25:04-07	2196438
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 10:24:57-07	2196439
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-10 10:24:43-07	2196440
/	192.0.2.196	GET	200 OK	2016-07-10 10:24:17-07	2196441
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-10 10:24:40-07	2196442
/	198.51.100.69	GET	200 OK	2016-07-10 10:24:24-07	2196443
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 10:25:20-07	2196444
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-10 10:25:02-07	2196445
/	198.51.100.174	GET	200 OK	2016-07-10 10:24:28-07	2196446
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 10:24:55-07	2196447
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 10:24:46-07	2196448
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 10:25:03-07	2196449
/	198.51.100.93	GET	200 OK	2016-07-10 10:24:38-07	2196450
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-10 10:24:58-07	2196451
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-10 10:24:59-07	2196452
/	192.0.2.73	GET	200 OK	2016-07-10 10:24:43-07	2196453
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-10 10:25:12-07	2196454
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-10 10:25:21-07	2196455
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-10 10:25:08-07	2196456
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-10 10:25:06-07	2196457
/	192.0.2.173	GET	200 OK	2016-07-10 10:24:44-07	2196458
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-10 10:25:17-07	2196459
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-10 10:25:32-07	2196460
/	198.51.100.250	GET	200 OK	2016-07-10 10:24:45-07	2196461
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-10 10:25:34-07	2196462
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-10 10:25:02-07	2196463
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 10:25:24-07	2196464
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-10 10:25:08-07	2196465
/	203.0.113.8	GET	200 OK	2016-07-10 10:24:52-07	2196466
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 10:25:35-07	2196467
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-10 10:25:47-07	2196468
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-10 10:25:17-07	2196469
/	198.51.100.38	GET	200 OK	2016-07-10 10:25:02-07	2196470
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-10 10:25:49-07	2196471
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-10 10:25:53-07	2196472
/	203.0.113.116	GET	200 OK	2016-07-10 10:25:10-07	2196473
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-10 10:25:40-07	2196474
/	192.0.2.24	GET	200 OK	2016-07-10 10:25:19-07	2196475
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 10:26:13-07	2196476
/	192.0.2.160	GET	200 OK	2016-07-10 10:25:22-07	2196477
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-10 10:26:07-07	2196478
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 10:25:47-07	2196479
/	198.51.100.66	GET	200 OK	2016-07-10 10:25:30-07	2196480
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-10 10:26:02-07	2196481
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-10 10:26:18-07	2196482
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-10 10:25:48-07	2196483
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-10 10:26:19-07	2196484
/	192.0.2.176	GET	200 OK	2016-07-10 10:25:33-07	2196485
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 10:25:52-07	2196486
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-10 10:26:28-07	2196487
/	203.0.113.161	GET	200 OK	2016-07-10 10:25:42-07	2196488
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-10 10:26:42-07	2196489
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 10:26:42-07	2196490
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-10 10:26:04-07	2196491
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-10 10:26:22-07	2196492
/	203.0.113.156	GET	200 OK	2016-07-10 10:25:47-07	2196493
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 10:26:20-07	2196494
/	192.0.2.155	GET	200 OK	2016-07-10 10:25:49-07	2196495
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-10 10:26:15-07	2196496
/	198.51.100.71	GET	200 OK	2016-07-10 10:25:56-07	2196497
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-10 10:26:18-07	2196498
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 10:26:23-07	2196499
/	203.0.113.10	GET	200 OK	2016-07-10 10:26:06-07	2196500
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-10 10:26:52-07	2196501
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 10:26:34-07	2196502
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-10 10:26:26-07	2196503
/	198.51.100.6	GET	200 OK	2016-07-10 10:26:16-07	2196504
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-10 10:26:53-07	2196505
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-10 10:26:41-07	2196506
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 10:26:59-07	2196507
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 10:26:48-07	2196508
/	203.0.113.209	GET	200 OK	2016-07-10 10:26:26-07	2196509
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 10:26:52-07	2196510
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 10:26:51-07	2196511
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 10:27:15-07	2196512
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 10:27:01-07	2196513
/	198.51.100.167	GET	200 OK	2016-07-10 10:26:33-07	2196514
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-10 10:27:09-07	2196515
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-10 10:27:23-07	2196516
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-10 10:27:13-07	2196517
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-10 10:27:02-07	2196518
/	203.0.113.35	GET	200 OK	2016-07-10 10:26:38-07	2196519
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-10 10:27:03-07	2196520
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 10:27:35-07	2196521
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-10 10:27:21-07	2196522
/	198.51.100.244	GET	200 OK	2016-07-10 10:26:45-07	2196523
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-10 10:27:01-07	2196524
/	198.51.100.30	GET	200 OK	2016-07-10 10:26:51-07	2196525
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-10 10:27:45-07	2196526
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-10 10:27:27-07	2196527
/	192.0.2.70	GET	200 OK	2016-07-10 10:26:56-07	2196528
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-10 10:27:46-07	2196529
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-10 10:27:55-07	2196530
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-10 10:27:33-07	2196531
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-10 10:27:42-07	2196532
/	198.51.100.147	GET	200 OK	2016-07-10 10:27:00-07	2196533
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 10:27:31-07	2196534
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 10:27:21-07	2196535
/	192.0.2.185	GET	200 OK	2016-07-10 10:27:06-07	2196536
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-10 10:28:00-07	2196537
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 10:27:59-07	2196538
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-10 10:27:38-07	2196539
/	192.0.2.63	GET	200 OK	2016-07-10 10:27:16-07	2196540
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-10 10:27:37-07	2196541
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-10 10:28:00-07	2196542
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-10 10:27:50-07	2196543
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 10:27:38-07	2196544
/	203.0.113.170	GET	200 OK	2016-07-10 10:27:25-07	2196545
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 10:28:17-07	2196546
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 10:28:19-07	2196547
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-10 10:27:53-07	2196548
/	192.0.2.25	GET	200 OK	2016-07-10 10:27:32-07	2196549
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 10:28:08-07	2196550
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 10:28:10-07	2196551
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 10:27:56-07	2196552
/	198.51.100.113	GET	200 OK	2016-07-10 10:27:41-07	2196553
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-10 10:28:32-07	2196554
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-10 10:28:00-07	2196555
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-10 10:28:28-07	2196556
/	203.0.113.172	GET	200 OK	2016-07-10 10:27:50-07	2196557
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-10 10:28:16-07	2196558
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-10 10:28:42-07	2196559
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 10:28:31-07	2196560
/	198.51.100.52	GET	200 OK	2016-07-10 10:27:51-07	2196561
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-10 10:28:17-07	2196562
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-10 10:28:25-07	2196563
/	203.0.113.238	GET	200 OK	2016-07-10 10:27:58-07	2196564
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-10 10:28:29-07	2196565
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 10:28:22-07	2196566
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-10 10:28:45-07	2196567
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-10 10:28:31-07	2196568
/	198.51.100.247	GET	200 OK	2016-07-10 10:28:01-07	2196569
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-10 10:28:55-07	2196570
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-10 10:28:19-07	2196571
/	198.51.100.146	GET	200 OK	2016-07-10 10:28:09-07	2196572
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-10 10:28:58-07	2196573
/	198.51.100.173	GET	200 OK	2016-07-10 10:28:17-07	2196574
/article/so-many-bearsq	198.51.100.173	GET	404 NOT FOUND	2016-07-10 10:29:13-07	2196575
/	203.0.113.181	GET	200 OK	2016-07-10 10:28:25-07	2196576
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-10 10:28:40-07	2196577
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-10 10:29:18-07	2196578
/	198.51.100.95	GET	200 OK	2016-07-10 10:28:29-07	2196579
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-10 10:28:55-07	2196580
/	203.0.113.115	GET	200 OK	2016-07-10 10:28:31-07	2196581
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-10 10:29:00-07	2196582
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-10 10:29:11-07	2196583
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 10:28:57-07	2196584
/	203.0.113.152	GET	200 OK	2016-07-10 10:28:40-07	2196585
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-10 10:29:15-07	2196586
/	198.51.100.57	GET	200 OK	2016-07-10 10:28:50-07	2196587
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 10:29:07-07	2196588
/	192.0.2.252	GET	200 OK	2016-07-10 10:28:51-07	2196589
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-10 10:29:11-07	2196590
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-10 10:29:24-07	2196591
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-10 10:29:47-07	2196592
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-10 10:29:27-07	2196593
/	203.0.113.32	GET	200 OK	2016-07-10 10:29:01-07	2196594
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 10:29:40-07	2196595
/	198.51.100.136	GET	200 OK	2016-07-10 10:29:08-07	2196596
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 10:29:35-07	2196597
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 10:29:48-07	2196598
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-10 10:29:52-07	2196599
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-10 10:29:42-07	2196600
/	192.0.2.95	GET	200 OK	2016-07-10 10:29:17-07	2196601
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-10 10:29:36-07	2196602
/	198.51.100.246	GET	200 OK	2016-07-10 10:29:24-07	2196603
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-10 10:29:53-07	2196604
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 10:29:54-07	2196605
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-10 10:29:56-07	2196606
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 10:30:11-07	2196607
/	198.51.100.73	GET	200 OK	2016-07-10 10:29:32-07	2196608
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 10:30:20-07	2196609
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-10 10:30:04-07	2196610
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 10:30:29-07	2196611
/	192.0.2.192	GET	200 OK	2016-07-10 10:29:40-07	2196612
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 10:29:56-07	2196613
/	198.51.100.216	GET	200 OK	2016-07-10 10:29:49-07	2196614
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 10:30:34-07	2196615
/	203.0.113.183	GET	200 OK	2016-07-10 10:29:56-07	2196616
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-10 10:30:40-07	2196617
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-10 10:30:28-07	2196618
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-10 10:30:22-07	2196619
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-10 10:30:40-07	2196620
/	192.0.2.64	GET	200 OK	2016-07-10 10:30:03-07	2196621
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-10 10:30:57-07	2196622
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-10 10:30:40-07	2196623
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-10 10:30:49-07	2196624
/	192.0.2.116	GET	200 OK	2016-07-10 10:30:06-07	2196625
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 10:30:54-07	2196626
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-10 10:31:04-07	2196627
/	203.0.113.239	GET	200 OK	2016-07-10 10:30:13-07	2196628
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-10 10:31:08-07	2196629
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 10:30:53-07	2196630
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 10:31:08-07	2196631
/	203.0.113.38	GET	200 OK	2016-07-10 10:30:16-07	2196632
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 10:30:35-07	2196633
/	203.0.113.59	GET	200 OK	2016-07-10 10:30:24-07	2196634
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-10 10:30:48-07	2196635
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-10 10:31:04-07	2196636
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 10:31:09-07	2196637
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-10 10:31:13-07	2196638
/	198.51.100.198	GET	200 OK	2016-07-10 10:30:33-07	2196639
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 10:31:29-07	2196640
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 10:31:05-07	2196641
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-10 10:31:30-07	2196642
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-10 10:31:17-07	2196643
/	192.0.2.76	GET	200 OK	2016-07-10 10:30:43-07	2196644
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-10 10:31:23-07	2196645
/	203.0.113.166	GET	200 OK	2016-07-10 10:30:49-07	2196646
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-10 10:31:32-07	2196647
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-10 10:31:37-07	2196648
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-10 10:31:46-07	2196649
/	198.51.100.247	GET	200 OK	2016-07-10 10:30:50-07	2196650
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-10 10:31:09-07	2196651
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-10 10:31:28-07	2196652
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-10 10:31:06-07	2196653
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-10 10:31:49-07	2196654
/	192.0.2.6	GET	200 OK	2016-07-10 10:30:56-07	2196655
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-10 10:31:51-07	2196656
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-10 10:31:50-07	2196657
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-10 10:31:22-07	2196658
/	192.0.2.153	GET	200 OK	2016-07-10 10:31:00-07	2196659
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 10:31:31-07	2196660
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-10 10:31:57-07	2196661
/	192.0.2.246	GET	200 OK	2016-07-10 10:31:02-07	2196662
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-10 10:31:42-07	2196663
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 10:31:22-07	2196664
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 10:31:53-07	2196665
/	203.0.113.89	GET	200 OK	2016-07-10 10:31:08-07	2196666
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-10 10:31:38-07	2196667
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-10 10:32:06-07	2196668
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-10 10:31:36-07	2196669
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-10 10:31:40-07	2196670
/	192.0.2.99	GET	200 OK	2016-07-10 10:31:11-07	2196671
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-10 10:31:37-07	2196672
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-10 10:32:10-07	2196673
/	192.0.2.180	GET	200 OK	2016-07-10 10:31:19-07	2196674
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-10 10:32:01-07	2196675
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-10 10:31:48-07	2196676
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-10 10:31:35-07	2196677
/	192.0.2.106	GET	200 OK	2016-07-10 10:31:25-07	2196678
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 10:32:15-07	2196679
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-10 10:32:07-07	2196680
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-10 10:32:18-07	2196681
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-10 10:32:17-07	2196682
/	203.0.113.199	GET	200 OK	2016-07-10 10:31:27-07	2196683
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-10 10:32:21-07	2196684
/	198.51.100.244	GET	200 OK	2016-07-10 10:31:35-07	2196685
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-10 10:32:15-07	2196686
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-10 10:32:31-07	2196687
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-10 10:32:32-07	2196688
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-10 10:31:50-07	2196689
/	198.51.100.186	GET	200 OK	2016-07-10 10:31:44-07	2196690
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-10 10:32:21-07	2196691
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-10 10:32:35-07	2196692
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-10 10:32:14-07	2196693
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-10 10:32:15-07	2196694
/	203.0.113.231	GET	200 OK	2016-07-10 10:31:52-07	2196695
/article/candidate-is-jerkc	203.0.113.231	GET	404 NOT FOUND	2016-07-10 10:32:47-07	2196696
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-10 10:32:27-07	2196697
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-10 10:32:50-07	2196698
/	203.0.113.189	GET	200 OK	2016-07-10 10:32:01-07	2196699
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-10 10:32:45-07	2196700
/	198.51.100.195	GET	200 OK	2016-07-10 10:32:04-07	2196701
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-10 10:32:25-07	2196702
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 10:32:45-07	2196703
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-10 10:32:25-07	2196704
/	198.51.100.138	GET	200 OK	2016-07-10 10:32:10-07	2196705
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-10 10:33:01-07	2196706
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-10 10:32:55-07	2196707
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 10:32:57-07	2196708
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-10 10:32:54-07	2196709
/	203.0.113.179	GET	200 OK	2016-07-10 10:32:13-07	2196710
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-10 10:33:06-07	2196711
/	198.51.100.243	GET	200 OK	2016-07-10 10:32:17-07	2196712
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 10:32:57-07	2196713
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-10 10:33:12-07	2196714
/	203.0.113.225	GET	200 OK	2016-07-10 10:32:25-07	2196715
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-10 10:33:21-07	2196716
/	198.51.100.217	GET	200 OK	2016-07-10 10:32:31-07	2196717
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-10 10:33:26-07	2196718
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-10 10:32:47-07	2196719
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-10 10:33:16-07	2196720
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-10 10:33:18-07	2196721
/	198.51.100.128	GET	200 OK	2016-07-10 10:32:41-07	2196722
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-10 10:33:34-07	2196723
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-10 10:33:40-07	2196724
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-10 10:33:41-07	2196725
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-10 10:33:24-07	2196726
/	198.51.100.40	GET	200 OK	2016-07-10 10:32:51-07	2196727
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 10:33:34-07	2196728
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 10:33:38-07	2196729
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 10:33:50-07	2196730
/	198.51.100.74	GET	200 OK	2016-07-10 10:33:01-07	2196731
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-10 10:33:25-07	2196732
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-10 10:33:28-07	2196733
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-10 10:33:45-07	2196734
/	198.51.100.242	GET	200 OK	2016-07-10 10:33:07-07	2196735
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 10:33:59-07	2196736
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 10:33:37-07	2196737
/	203.0.113.85	GET	200 OK	2016-07-10 10:33:11-07	2196738
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-10 10:33:45-07	2196739
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 10:34:02-07	2196740
/	192.0.2.15	GET	200 OK	2016-07-10 10:33:16-07	2196741
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-10 10:33:56-07	2196742
/	198.51.100.136	GET	200 OK	2016-07-10 10:33:26-07	2196743
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 10:33:54-07	2196744
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 10:33:47-07	2196745
/	198.51.100.158	GET	200 OK	2016-07-10 10:33:32-07	2196746
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-10 10:34:10-07	2196747
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-10 10:34:03-07	2196748
/	198.51.100.4	GET	200 OK	2016-07-10 10:33:42-07	2196749
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-10 10:34:23-07	2196750
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-10 10:34:07-07	2196751
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-10 10:34:35-07	2196752
/	198.51.100.251	GET	200 OK	2016-07-10 10:33:44-07	2196753
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-10 10:34:43-07	2196754
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-10 10:34:38-07	2196755
/	192.0.2.180	GET	200 OK	2016-07-10 10:33:54-07	2196756
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-10 10:34:35-07	2196757
/	203.0.113.138	GET	200 OK	2016-07-10 10:33:59-07	2196758
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-10 10:34:39-07	2196759
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-10 10:34:57-07	2196760
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-10 10:34:28-07	2196761
/	203.0.113.50	GET	200 OK	2016-07-10 10:34:01-07	2196762
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 10:34:17-07	2196763
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-10 10:34:29-07	2196764
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-10 10:34:35-07	2196765
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-10 10:34:37-07	2196766
/	192.0.2.95	GET	200 OK	2016-07-10 10:34:07-07	2196767
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 10:34:49-07	2196768
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 10:34:38-07	2196769
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 10:34:27-07	2196770
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 10:34:24-07	2196771
/	192.0.2.194	GET	200 OK	2016-07-10 10:34:11-07	2196772
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-10 10:34:35-07	2196773
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 10:34:38-07	2196774
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 10:34:42-07	2196775
/	203.0.113.52	GET	200 OK	2016-07-10 10:34:20-07	2196776
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-10 10:34:41-07	2196777
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 10:34:44-07	2196778
/	203.0.113.146	GET	200 OK	2016-07-10 10:34:25-07	2196779
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-10 10:34:48-07	2196780
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-10 10:35:20-07	2196781
/	192.0.2.77	GET	200 OK	2016-07-10 10:34:32-07	2196782
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 10:35:26-07	2196783
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 10:35:07-07	2196784
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-10 10:35:15-07	2196785
/	198.51.100.83	GET	200 OK	2016-07-10 10:34:42-07	2196786
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-10 10:35:06-07	2196787
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-10 10:35:35-07	2196788
/	198.51.100.149	GET	200 OK	2016-07-10 10:34:44-07	2196789
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 10:35:38-07	2196790
/	198.51.100.249	GET	200 OK	2016-07-10 10:34:45-07	2196791
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-10 10:35:38-07	2196792
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-10 10:35:33-07	2196793
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-10 10:35:12-07	2196794
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 10:35:30-07	2196796
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-10 10:35:17-07	2196797
/	192.0.2.153	GET	200 OK	2016-07-10 10:34:51-07	2196798
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 10:35:11-07	2196799
/	203.0.113.53	GET	200 OK	2016-07-10 10:35:00-07	2196800
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 10:35:43-07	2196801
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-10 10:35:35-07	2196802
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 10:35:18-07	2196803
/	198.51.100.200	GET	200 OK	2016-07-10 10:35:01-07	2196804
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-10 10:36:00-07	2196805
/	203.0.113.71	GET	200 OK	2016-07-10 10:35:06-07	2196806
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-10 10:35:50-07	2196807
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-10 10:35:41-07	2196808
/	198.51.100.54	GET	200 OK	2016-07-10 10:35:10-07	2196809
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 10:35:41-07	2196810
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 10:36:06-07	2196811
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-10 10:35:28-07	2196812
/	203.0.113.5	GET	200 OK	2016-07-10 10:35:20-07	2196813
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-10 10:35:54-07	2196814
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-10 10:35:54-07	2196815
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 10:35:53-07	2196816
/	192.0.2.153	GET	200 OK	2016-07-10 10:35:25-07	2196817
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-10 10:36:09-07	2196818
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 10:36:01-07	2196819
/	198.51.100.196	GET	200 OK	2016-07-10 10:35:33-07	2196820
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 10:36:03-07	2196821
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-10 10:36:07-07	2196822
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 10:35:51-07	2196823
/	203.0.113.87	GET	200 OK	2016-07-10 10:35:40-07	2196824
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 10:36:27-07	2196825
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 10:36:37-07	2196826
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 10:36:09-07	2196827
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 10:36:34-07	2196828
/	203.0.113.104	GET	200 OK	2016-07-10 10:35:42-07	2196829
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-10 10:35:59-07	2196830
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-10 10:36:14-07	2196831
/	203.0.113.2	GET	200 OK	2016-07-10 10:35:49-07	2196832
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-10 10:36:24-07	2196833
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-10 10:36:12-07	2196834
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-10 10:36:39-07	2196835
/	198.51.100.158	GET	200 OK	2016-07-10 10:35:53-07	2196836
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-10 10:36:37-07	2196837
/	198.51.100.47	GET	200 OK	2016-07-10 10:35:57-07	2196838
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 10:36:15-07	2196839
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 10:36:38-07	2196840
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-10 10:36:38-07	2196841
/	192.0.2.201	GET	200 OK	2016-07-10 10:36:00-07	2196842
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-10 10:36:50-07	2196843
/	203.0.113.181	GET	200 OK	2016-07-10 10:36:02-07	2196844
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 10:36:20-07	2196845
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-10 10:36:47-07	2196846
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-10 10:36:44-07	2196847
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-10 10:36:38-07	2196848
/	198.51.100.123	GET	200 OK	2016-07-10 10:36:12-07	2196849
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-10 10:36:36-07	2196850
/	203.0.113.66	GET	200 OK	2016-07-10 10:36:20-07	2196851
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 10:37:15-07	2196852
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 10:37:20-07	2196853
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 10:36:52-07	2196854
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 10:36:51-07	2196855
/	198.51.100.142	GET	200 OK	2016-07-10 10:36:28-07	2196856
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 10:36:53-07	2196857
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 10:37:00-07	2196858
/	192.0.2.139	GET	200 OK	2016-07-10 10:36:31-07	2196859
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-10 10:37:04-07	2196860
/	203.0.113.18	GET	200 OK	2016-07-10 10:36:34-07	2196861
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 10:36:57-07	2196862
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-10 10:37:09-07	2196863
/	198.51.100.119	GET	200 OK	2016-07-10 10:36:39-07	2196864
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 10:37:03-07	2196865
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 10:37:10-07	2196866
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-10 10:37:28-07	2196867
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-10 10:37:34-07	2196868
/	198.51.100.211	GET	200 OK	2016-07-10 10:36:42-07	2196869
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-10 10:37:27-07	2196870
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-10 10:37:03-07	2196871
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 10:37:06-07	2196872
/	192.0.2.129	GET	200 OK	2016-07-10 10:36:44-07	2196873
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-10 10:37:02-07	2196874
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-10 10:37:10-07	2196875
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 10:37:18-07	2196876
/	192.0.2.154	GET	200 OK	2016-07-10 10:36:46-07	2196877
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 10:37:08-07	2196878
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-10 10:37:22-07	2196879
/	198.51.100.228	GET	200 OK	2016-07-10 10:36:53-07	2196880
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-10 10:37:34-07	2196881
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-10 10:37:17-07	2196882
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-10 10:37:28-07	2196883
/	198.51.100.177	GET	200 OK	2016-07-10 10:36:58-07	2196884
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 10:37:24-07	2196885
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-10 10:37:30-07	2196886
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-10 10:37:46-07	2196887
/	203.0.113.61	GET	200 OK	2016-07-10 10:37:04-07	2196888
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-10 10:37:53-07	2196889
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-10 10:37:57-07	2196890
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-10 10:37:40-07	2196891
/	192.0.2.178	GET	200 OK	2016-07-10 10:37:05-07	2196892
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-10 10:38:03-07	2196893
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-10 10:37:24-07	2196894
/article/bad-things-gonem	192.0.2.178	GET	404 NOT FOUND	2016-07-10 10:37:28-07	2196895
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-10 10:38:02-07	2196896
/	203.0.113.24	GET	200 OK	2016-07-10 10:37:15-07	2196897
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-10 10:38:13-07	2196898
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-10 10:38:00-07	2196899
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-10 10:37:42-07	2196900
/	198.51.100.95	GET	200 OK	2016-07-10 10:37:18-07	2196901
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-10 10:37:41-07	2196902
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-10 10:37:45-07	2196903
/	192.0.2.241	GET	200 OK	2016-07-10 10:37:21-07	2196904
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-10 10:37:53-07	2196905
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-10 10:38:16-07	2196906
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-10 10:38:06-07	2196907
/	203.0.113.171	GET	200 OK	2016-07-10 10:37:25-07	2196908
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-10 10:38:15-07	2196909
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-10 10:37:40-07	2196910
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-10 10:38:04-07	2196911
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-10 10:38:14-07	2196912
/	203.0.113.114	GET	200 OK	2016-07-10 10:37:30-07	2196913
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-10 10:37:52-07	2196914
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-10 10:37:45-07	2196915
/	198.51.100.8	GET	200 OK	2016-07-10 10:37:34-07	2196916
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 10:38:33-07	2196917
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-10 10:37:53-07	2196918
/	203.0.113.206	GET	200 OK	2016-07-10 10:37:40-07	2196919
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 10:38:22-07	2196920
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-10 10:38:34-07	2196921
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-10 10:38:14-07	2196922
/	203.0.113.112	GET	200 OK	2016-07-10 10:37:43-07	2196923
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-10 10:38:21-07	2196924
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-10 10:38:14-07	2196925
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-10 10:38:13-07	2196926
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-10 10:38:27-07	2196927
/	198.51.100.51	GET	200 OK	2016-07-10 10:37:53-07	2196928
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 10:38:15-07	2196929
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-10 10:38:41-07	2196930
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-10 10:38:34-07	2196931
/	203.0.113.175	GET	200 OK	2016-07-10 10:37:55-07	2196932
/article/goats-eat-googlesw	203.0.113.175	GET	404 NOT FOUND	2016-07-10 10:38:20-07	2196933
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 10:38:29-07	2196934
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-10 10:38:42-07	2196935
/	203.0.113.64	GET	200 OK	2016-07-10 10:37:57-07	2196936
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-10 10:38:53-07	2196937
/	192.0.2.152	GET	200 OK	2016-07-10 10:38:06-07	2196938
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 10:38:46-07	2196939
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-10 10:38:50-07	2196940
/	192.0.2.127	GET	200 OK	2016-07-10 10:38:07-07	2196941
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 10:38:45-07	2196942
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-10 10:38:35-07	2196943
/	198.51.100.67	GET	200 OK	2016-07-10 10:38:09-07	2196944
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 10:38:27-07	2196945
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 10:38:25-07	2196946
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-10 10:38:42-07	2196947
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 10:38:32-07	2196948
/	192.0.2.182	GET	200 OK	2016-07-10 10:38:18-07	2196949
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-10 10:38:39-07	2196950
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-10 10:38:34-07	2196951
/	192.0.2.235	GET	200 OK	2016-07-10 10:38:27-07	2196952
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 10:38:44-07	2196953
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-10 10:38:51-07	2196954
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-10 10:38:48-07	2196955
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 10:38:53-07	2196956
/	192.0.2.90	GET	200 OK	2016-07-10 10:38:29-07	2196957
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-10 10:38:53-07	2196958
/	203.0.113.204	GET	200 OK	2016-07-10 10:38:30-07	2196959
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 10:38:47-07	2196960
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-10 10:39:28-07	2196961
/	192.0.2.138	GET	200 OK	2016-07-10 10:38:32-07	2196962
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-10 10:38:59-07	2196963
/	192.0.2.90	GET	200 OK	2016-07-10 10:38:40-07	2196964
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-10 10:39:38-07	2196965
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-10 10:39:15-07	2196966
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-10 10:38:55-07	2196967
/	198.51.100.30	GET	200 OK	2016-07-10 10:38:43-07	2196968
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 10:38:59-07	2196969
/	198.51.100.7	GET	200 OK	2016-07-10 10:38:48-07	2196970
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-10 10:39:48-07	2196971
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 10:39:15-07	2196972
/	203.0.113.211	GET	200 OK	2016-07-10 10:38:51-07	2196973
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-10 10:39:44-07	2196974
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 10:39:28-07	2196975
/	198.51.100.218	GET	200 OK	2016-07-10 10:38:56-07	2196976
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-10 10:39:33-07	2196977
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-10 10:39:46-07	2196978
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 10:39:24-07	2196979
/	203.0.113.82	GET	200 OK	2016-07-10 10:39:02-07	2196980
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 10:40:01-07	2196981
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 10:39:57-07	2196982
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 10:39:49-07	2196983
/	203.0.113.92	GET	200 OK	2016-07-10 10:39:09-07	2196984
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-10 10:39:50-07	2196985
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-10 10:40:05-07	2196986
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-10 10:39:30-07	2196987
/	203.0.113.158	GET	200 OK	2016-07-10 10:39:14-07	2196988
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-10 10:40:02-07	2196989
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 10:39:37-07	2196990
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 10:39:30-07	2196991
/	198.51.100.166	GET	200 OK	2016-07-10 10:39:21-07	2196992
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-10 10:39:58-07	2196993
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-10 10:39:48-07	2196994
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-10 10:39:40-07	2196995
/	192.0.2.185	GET	200 OK	2016-07-10 10:39:29-07	2196996
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-10 10:40:27-07	2196997
/	192.0.2.57	GET	200 OK	2016-07-10 10:39:32-07	2196998
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-10 10:40:06-07	2196999
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-10 10:40:08-07	2197000
/	203.0.113.72	GET	200 OK	2016-07-10 10:39:41-07	2197001
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-10 10:40:03-07	2197002
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-10 10:39:56-07	2197003
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-10 10:40:34-07	2197004
/	198.51.100.221	GET	200 OK	2016-07-10 10:39:49-07	2197005
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-10 10:40:20-07	2197006
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-10 10:40:06-07	2197007
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-10 10:40:04-07	2197008
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 10:40:39-07	2197009
/	198.51.100.181	GET	200 OK	2016-07-10 10:39:53-07	2197010
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-10 10:40:24-07	2197011
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-10 10:40:50-07	2197012
/	192.0.2.17	GET	200 OK	2016-07-10 10:40:02-07	2197013
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-10 10:40:27-07	2197014
/	203.0.113.80	GET	200 OK	2016-07-10 10:40:05-07	2197015
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 10:40:31-07	2197016
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 10:40:56-07	2197017
/	198.51.100.200	GET	200 OK	2016-07-10 10:40:13-07	2197018
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-10 10:40:55-07	2197019
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-10 10:40:32-07	2197020
/	192.0.2.197	GET	200 OK	2016-07-10 10:40:14-07	2197021
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-10 10:41:09-07	2197022
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 10:40:46-07	2197023
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 10:40:59-07	2197024
/	203.0.113.165	GET	200 OK	2016-07-10 10:40:15-07	2197025
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 10:40:43-07	2197026
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-10 10:40:41-07	2197027
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-10 10:40:33-07	2197028
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-10 10:41:11-07	2197029
/	203.0.113.205	GET	200 OK	2016-07-10 10:40:21-07	2197030
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 10:41:01-07	2197031
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 10:40:48-07	2197032
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 10:40:40-07	2197033
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-10 10:40:57-07	2197034
/	198.51.100.238	GET	200 OK	2016-07-10 10:40:25-07	2197035
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-10 10:41:09-07	2197036
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 10:41:22-07	2197037
/	192.0.2.58	GET	200 OK	2016-07-10 10:40:27-07	2197038
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 10:41:13-07	2197039
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-10 10:41:00-07	2197040
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-10 10:40:59-07	2197041
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 10:41:27-07	2197042
/	198.51.100.202	GET	200 OK	2016-07-10 10:40:37-07	2197043
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-10 10:41:08-07	2197044
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-10 10:41:33-07	2197045
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-10 10:41:24-07	2197046
/	198.51.100.174	GET	200 OK	2016-07-10 10:40:43-07	2197047
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-10 10:41:09-07	2197048
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-10 10:41:06-07	2197049
/	192.0.2.248	GET	200 OK	2016-07-10 10:40:47-07	2197050
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 10:41:25-07	2197051
/	198.51.100.231	GET	200 OK	2016-07-10 10:40:57-07	2197052
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-10 10:41:51-07	2197053
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-10 10:41:34-07	2197054
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-10 10:41:27-07	2197055
/	198.51.100.11	GET	200 OK	2016-07-10 10:40:59-07	2197056
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-10 10:41:37-07	2197057
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-10 10:41:30-07	2197058
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-10 10:41:27-07	2197059
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-10 10:41:42-07	2197060
/	198.51.100.82	GET	200 OK	2016-07-10 10:41:05-07	2197061
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 10:41:58-07	2197062
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 10:41:46-07	2197063
/	198.51.100.250	GET	200 OK	2016-07-10 10:41:12-07	2197064
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 10:41:45-07	2197065
/	198.51.100.56	GET	200 OK	2016-07-10 10:41:20-07	2197066
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-10 10:41:40-07	2197067
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-10 10:41:49-07	2197068
/	203.0.113.106	GET	200 OK	2016-07-10 10:41:23-07	2197069
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-10 10:42:16-07	2197070
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 10:42:12-07	2197071
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-10 10:41:52-07	2197072
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-10 10:42:19-07	2197073
/	192.0.2.36	GET	200 OK	2016-07-10 10:41:33-07	2197074
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-10 10:42:19-07	2197075
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 10:42:31-07	2197076
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 10:42:24-07	2197077
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 10:42:17-07	2197078
/	192.0.2.63	GET	200 OK	2016-07-10 10:41:41-07	2197079
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 10:42:32-07	2197080
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-10 10:42:23-07	2197081
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-10 10:42:11-07	2197082
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-10 10:42:04-07	2197083
/	203.0.113.63	GET	200 OK	2016-07-10 10:41:46-07	2197084
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-10 10:42:17-07	2197085
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-10 10:42:28-07	2197086
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-10 10:42:04-07	2197087
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-10 10:42:32-07	2197088
/	203.0.113.190	GET	200 OK	2016-07-10 10:41:49-07	2197089
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-10 10:42:33-07	2197090
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-10 10:42:25-07	2197091
/	203.0.113.133	GET	200 OK	2016-07-10 10:41:58-07	2197092
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 10:42:22-07	2197093
/	198.51.100.88	GET	200 OK	2016-07-10 10:42:08-07	2197094
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-10 10:42:26-07	2197095
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 10:42:58-07	2197096
/	198.51.100.135	GET	200 OK	2016-07-10 10:42:13-07	2197097
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-10 10:43:04-07	2197098
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 10:42:41-07	2197099
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 10:42:45-07	2197100
/	198.51.100.1	GET	200 OK	2016-07-10 10:42:16-07	2197101
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-10 10:42:48-07	2197102
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-10 10:42:48-07	2197103
/	192.0.2.79	GET	200 OK	2016-07-10 10:42:26-07	2197104
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-10 10:42:52-07	2197105
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-10 10:43:23-07	2197106
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-10 10:43:24-07	2197107
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-10 10:42:55-07	2197108
/	192.0.2.165	GET	200 OK	2016-07-10 10:42:29-07	2197109
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-10 10:43:07-07	2197110
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-10 10:43:23-07	2197111
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-10 10:43:10-07	2197112
/	198.51.100.168	GET	200 OK	2016-07-10 10:42:36-07	2197113
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 10:43:26-07	2197114
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-10 10:43:24-07	2197115
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-10 10:43:35-07	2197116
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-10 10:43:09-07	2197117
/	203.0.113.201	GET	200 OK	2016-07-10 10:42:42-07	2197118
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-10 10:43:32-07	2197119
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-10 10:43:36-07	2197120
/	198.51.100.51	GET	200 OK	2016-07-10 10:42:43-07	2197121
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-10 10:43:26-07	2197122
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 10:43:35-07	2197123
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-10 10:43:39-07	2197124
/	198.51.100.157	GET	200 OK	2016-07-10 10:42:50-07	2197125
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-10 10:43:19-07	2197126
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 10:43:34-07	2197127
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-10 10:43:25-07	2197128
/	198.51.100.40	GET	200 OK	2016-07-10 10:43:00-07	2197129
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-10 10:43:49-07	2197130
/	192.0.2.31	GET	200 OK	2016-07-10 10:43:06-07	2197131
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-10 10:43:48-07	2197132
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-10 10:43:24-07	2197133
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-10 10:43:30-07	2197134
/	192.0.2.144	GET	200 OK	2016-07-10 10:43:10-07	2197135
/article/candidate-is-jerkn	192.0.2.144	GET	404 NOT FOUND	2016-07-10 10:43:38-07	2197136
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-10 10:43:39-07	2197137
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-10 10:43:45-07	2197138
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-10 10:44:03-07	2197139
/	192.0.2.10	GET	200 OK	2016-07-10 10:43:12-07	2197140
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-10 10:43:59-07	2197141
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 10:43:52-07	2197142
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 10:44:10-07	2197143
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 10:44:09-07	2197144
/	198.51.100.180	GET	200 OK	2016-07-10 10:43:14-07	2197145
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-10 10:43:59-07	2197146
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-10 10:43:47-07	2197147
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-10 10:43:41-07	2197148
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-10 10:43:36-07	2197149
/	192.0.2.231	GET	200 OK	2016-07-10 10:43:16-07	2197150
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-10 10:44:11-07	2197151
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-10 10:43:32-07	2197152
/	203.0.113.54	GET	200 OK	2016-07-10 10:43:23-07	2197153
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-10 10:44:03-07	2197154
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-10 10:43:57-07	2197155
/	203.0.113.192	GET	200 OK	2016-07-10 10:43:33-07	2197156
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-10 10:44:00-07	2197157
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-10 10:44:31-07	2197158
/article/media-obsessed-with-bearsp	203.0.113.192	GET	404 NOT FOUND	2016-07-10 10:44:27-07	2197159
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-10 10:44:16-07	2197160
/	198.51.100.17	GET	200 OK	2016-07-10 10:43:37-07	2197161
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 10:44:06-07	2197162
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 10:44:14-07	2197163
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 10:44:22-07	2197164
/	203.0.113.120	GET	200 OK	2016-07-10 10:43:47-07	2197165
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-10 10:44:21-07	2197166
/	192.0.2.139	GET	200 OK	2016-07-10 10:43:54-07	2197167
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 10:44:19-07	2197168
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 10:44:21-07	2197169
/	192.0.2.137	GET	200 OK	2016-07-10 10:43:58-07	2197170
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-10 10:44:40-07	2197171
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-10 10:44:58-07	2197172
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-10 10:44:35-07	2197173
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-10 10:44:48-07	2197174
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 10:44:31-07	2197176
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 10:44:49-07	2197177
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 10:44:25-07	2197178
/	192.0.2.216	GET	200 OK	2016-07-10 10:44:05-07	2197179
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-10 10:44:45-07	2197180
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-10 10:44:56-07	2197181
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-10 10:45:02-07	2197182
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-10 10:44:30-07	2197183
/	198.51.100.36	GET	200 OK	2016-07-10 10:44:11-07	2197184
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-10 10:44:34-07	2197185
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-10 10:45:08-07	2197186
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-10 10:44:54-07	2197187
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-10 10:44:39-07	2197188
/	192.0.2.83	GET	200 OK	2016-07-10 10:44:14-07	2197189
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 10:44:45-07	2197190
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-10 10:44:32-07	2197191
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 10:45:02-07	2197192
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 10:44:32-07	2197193
/	198.51.100.45	GET	200 OK	2016-07-10 10:44:17-07	2197194
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-10 10:45:04-07	2197195
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-10 10:45:02-07	2197196
/	192.0.2.100	GET	200 OK	2016-07-10 10:44:24-07	2197197
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 10:45:22-07	2197198
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-10 10:44:43-07	2197199
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-10 10:44:50-07	2197200
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 10:44:47-07	2197201
/	198.51.100.148	GET	200 OK	2016-07-10 10:44:34-07	2197202
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-10 10:45:22-07	2197203
/article/bears-love-berriesk	198.51.100.148	GET	404 NOT FOUND	2016-07-10 10:44:54-07	2197204
/	203.0.113.130	GET	200 OK	2016-07-10 10:44:36-07	2197205
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-10 10:45:34-07	2197206
/	192.0.2.69	GET	200 OK	2016-07-10 10:44:42-07	2197207
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-10 10:45:00-07	2197208
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 10:45:06-07	2197209
/	198.51.100.63	GET	200 OK	2016-07-10 10:44:51-07	2197210
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-10 10:45:23-07	2197211
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-10 10:45:18-07	2197212
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-10 10:45:11-07	2197213
/	198.51.100.186	GET	200 OK	2016-07-10 10:44:52-07	2197214
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-10 10:45:50-07	2197215
/	192.0.2.166	GET	200 OK	2016-07-10 10:44:53-07	2197216
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 10:45:28-07	2197217
/article/candidate-is-jerks	192.0.2.166	GET	404 NOT FOUND	2016-07-10 10:45:37-07	2197218
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-10 10:45:51-07	2197219
/	198.51.100.58	GET	200 OK	2016-07-10 10:45:01-07	2197220
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-10 10:45:53-07	2197221
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-10 10:45:41-07	2197222
/	192.0.2.155	GET	200 OK	2016-07-10 10:45:06-07	2197223
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-10 10:46:04-07	2197224
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-10 10:46:06-07	2197225
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-10 10:45:33-07	2197226
/	198.51.100.139	GET	200 OK	2016-07-10 10:45:07-07	2197227
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-10 10:45:53-07	2197228
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-10 10:46:03-07	2197229
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-10 10:45:51-07	2197230
/	203.0.113.55	GET	200 OK	2016-07-10 10:45:17-07	2197231
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 10:45:41-07	2197232
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-10 10:45:32-07	2197233
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-10 10:45:44-07	2197234
/	192.0.2.163	GET	200 OK	2016-07-10 10:45:27-07	2197235
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-10 10:45:54-07	2197236
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 10:46:23-07	2197237
/	203.0.113.235	GET	200 OK	2016-07-10 10:45:29-07	2197238
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-10 10:46:00-07	2197239
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 10:45:52-07	2197240
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-10 10:45:51-07	2197241
/	203.0.113.201	GET	200 OK	2016-07-10 10:45:38-07	2197242
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-10 10:46:23-07	2197243
/	203.0.113.134	GET	200 OK	2016-07-10 10:45:45-07	2197244
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-10 10:46:01-07	2197245
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-10 10:46:12-07	2197246
/	192.0.2.254	GET	200 OK	2016-07-10 10:45:49-07	2197247
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-10 10:46:33-07	2197248
/	192.0.2.204	GET	200 OK	2016-07-10 10:45:54-07	2197249
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 10:46:16-07	2197250
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 10:46:16-07	2197251
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-10 10:46:40-07	2197252
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-10 10:46:20-07	2197253
/	192.0.2.148	GET	200 OK	2016-07-10 10:46:04-07	2197254
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 10:46:34-07	2197255
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-10 10:47:02-07	2197256
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 10:46:49-07	2197257
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-10 10:46:21-07	2197258
/	198.51.100.92	GET	200 OK	2016-07-10 10:46:11-07	2197259
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-10 10:47:05-07	2197260
/	198.51.100.132	GET	200 OK	2016-07-10 10:46:18-07	2197261
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 10:47:02-07	2197262
/	198.51.100.94	GET	200 OK	2016-07-10 10:46:22-07	2197263
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 10:46:42-07	2197264
/	203.0.113.187	GET	200 OK	2016-07-10 10:46:24-07	2197265
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-10 10:46:55-07	2197266
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-10 10:47:02-07	2197267
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-10 10:47:14-07	2197268
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-10 10:46:49-07	2197269
/	198.51.100.45	GET	200 OK	2016-07-10 10:46:30-07	2197270
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 10:46:47-07	2197271
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 10:47:13-07	2197272
/	198.51.100.3	GET	200 OK	2016-07-10 10:46:35-07	2197273
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-10 10:47:00-07	2197274
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 10:47:08-07	2197275
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 10:47:25-07	2197276
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-10 10:47:08-07	2197277
/	198.51.100.154	GET	200 OK	2016-07-10 10:46:43-07	2197278
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-10 10:47:11-07	2197279
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-10 10:46:59-07	2197280
/	192.0.2.8	GET	200 OK	2016-07-10 10:46:44-07	2197281
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 10:47:17-07	2197282
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-10 10:47:44-07	2197283
/	203.0.113.102	GET	200 OK	2016-07-10 10:46:50-07	2197284
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-10 10:47:42-07	2197285
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 10:47:29-07	2197286
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 10:47:40-07	2197287
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-10 10:47:26-07	2197288
/	198.51.100.157	GET	200 OK	2016-07-10 10:46:52-07	2197289
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-10 10:47:51-07	2197290
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 10:47:34-07	2197291
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 10:47:37-07	2197292
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 10:47:15-07	2197293
/	198.51.100.34	GET	200 OK	2016-07-10 10:47:00-07	2197294
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-10 10:47:51-07	2197295
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-10 10:47:35-07	2197296
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-10 10:47:54-07	2197297
/	192.0.2.36	GET	200 OK	2016-07-10 10:47:02-07	2197298
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-10 10:47:33-07	2197299
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 10:47:27-07	2197300
/	203.0.113.49	GET	200 OK	2016-07-10 10:47:04-07	2197301
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-10 10:47:51-07	2197302
/	203.0.113.78	GET	200 OK	2016-07-10 10:47:11-07	2197303
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-10 10:47:38-07	2197304
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-10 10:47:46-07	2197305
/	198.51.100.208	GET	200 OK	2016-07-10 10:47:16-07	2197306
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-10 10:48:03-07	2197307
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-10 10:47:42-07	2197308
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 10:47:41-07	2197309
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-10 10:47:47-07	2197310
/	198.51.100.70	GET	200 OK	2016-07-10 10:47:25-07	2197311
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-10 10:47:55-07	2197312
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 10:48:02-07	2197313
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-10 10:48:04-07	2197314
/	203.0.113.22	GET	200 OK	2016-07-10 10:47:32-07	2197315
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 10:48:23-07	2197316
/	192.0.2.77	GET	200 OK	2016-07-10 10:47:41-07	2197317
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-10 10:48:36-07	2197318
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-10 10:48:38-07	2197319
/	198.51.100.203	GET	200 OK	2016-07-10 10:47:51-07	2197320
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-10 10:48:16-07	2197321
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-10 10:48:41-07	2197322
/article/bears-love-berriesw	198.51.100.203	GET	404 NOT FOUND	2016-07-10 10:48:43-07	2197323
/	198.51.100.85	GET	200 OK	2016-07-10 10:47:57-07	2197324
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 10:48:55-07	2197325
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 10:48:56-07	2197326
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-10 10:48:43-07	2197327
/	192.0.2.243	GET	200 OK	2016-07-10 10:48:00-07	2197328
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 10:48:32-07	2197329
/	203.0.113.183	GET	200 OK	2016-07-10 10:48:07-07	2197330
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 10:49:05-07	2197331
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 10:48:36-07	2197332
/	198.51.100.12	GET	200 OK	2016-07-10 10:48:17-07	2197333
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 10:48:47-07	2197334
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-10 10:48:33-07	2197335
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-10 10:48:44-07	2197336
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-10 10:49:05-07	2197337
/	203.0.113.191	GET	200 OK	2016-07-10 10:48:27-07	2197338
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 10:49:03-07	2197339
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-10 10:48:52-07	2197340
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 10:49:06-07	2197341
/	203.0.113.148	GET	200 OK	2016-07-10 10:48:28-07	2197342
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-10 10:48:50-07	2197343
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 10:49:11-07	2197344
/	203.0.113.119	GET	200 OK	2016-07-10 10:48:29-07	2197345
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-10 10:49:23-07	2197346
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-10 10:48:50-07	2197347
/	192.0.2.138	GET	200 OK	2016-07-10 10:48:33-07	2197348
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-10 10:49:24-07	2197349
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-10 10:49:09-07	2197350
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 10:49:21-07	2197351
/	203.0.113.155	GET	200 OK	2016-07-10 10:48:34-07	2197352
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-10 10:49:32-07	2197353
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-10 10:48:55-07	2197354
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 10:49:07-07	2197355
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 10:49:00-07	2197356
/	203.0.113.91	GET	200 OK	2016-07-10 10:48:37-07	2197357
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 10:49:03-07	2197358
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 10:49:33-07	2197359
/	192.0.2.113	GET	200 OK	2016-07-10 10:48:42-07	2197360
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-10 10:49:15-07	2197361
/	192.0.2.68	GET	200 OK	2016-07-10 10:48:49-07	2197362
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-10 10:49:34-07	2197363
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-10 10:49:23-07	2197364
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-10 10:49:09-07	2197365
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 10:49:34-07	2197367
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-10 10:49:33-07	2197368
/	198.51.100.104	GET	200 OK	2016-07-10 10:49:02-07	2197369
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-10 10:49:39-07	2197370
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-10 10:49:54-07	2197371
/	203.0.113.67	GET	200 OK	2016-07-10 10:49:10-07	2197372
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 10:49:56-07	2197373
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-10 10:49:32-07	2197374
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 10:49:33-07	2197375
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 10:49:52-07	2197376
/	203.0.113.233	GET	200 OK	2016-07-10 10:49:19-07	2197377
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-10 10:50:10-07	2197378
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-10 10:50:11-07	2197379
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-10 10:49:53-07	2197380
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-10 10:50:02-07	2197381
/	192.0.2.107	GET	200 OK	2016-07-10 10:49:22-07	2197382
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-10 10:49:44-07	2197383
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-10 10:50:19-07	2197384
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-10 10:49:52-07	2197385
/	192.0.2.134	GET	200 OK	2016-07-10 10:49:31-07	2197386
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-10 10:50:09-07	2197387
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-10 10:50:09-07	2197388
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-10 10:50:20-07	2197389
/	192.0.2.155	GET	200 OK	2016-07-10 10:49:32-07	2197390
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-10 10:50:07-07	2197391
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 10:50:12-07	2197392
/	192.0.2.112	GET	200 OK	2016-07-10 10:49:42-07	2197393
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-10 10:50:25-07	2197394
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-10 10:50:33-07	2197395
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-10 10:50:22-07	2197396
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-10 10:50:38-07	2197397
/	198.51.100.215	GET	200 OK	2016-07-10 10:49:44-07	2197398
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-10 10:50:13-07	2197399
/	198.51.100.182	GET	200 OK	2016-07-10 10:49:54-07	2197400
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-10 10:50:45-07	2197401
/	198.51.100.153	GET	200 OK	2016-07-10 10:50:01-07	2197402
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 10:50:49-07	2197403
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-10 10:51:01-07	2197404
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 10:50:34-07	2197405
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 10:50:35-07	2197406
/	192.0.2.187	GET	200 OK	2016-07-10 10:50:04-07	2197407
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-10 10:50:46-07	2197408
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 10:50:30-07	2197409
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-10 10:50:55-07	2197410
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-10 10:50:56-07	2197411
/	203.0.113.60	GET	200 OK	2016-07-10 10:50:05-07	2197412
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 10:50:59-07	2197413
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-10 10:51:01-07	2197414
/	198.51.100.214	GET	200 OK	2016-07-10 10:50:09-07	2197415
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-10 10:50:56-07	2197416
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-10 10:50:29-07	2197417
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 10:50:41-07	2197418
/	198.51.100.18	GET	200 OK	2016-07-10 10:50:17-07	2197419
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 10:50:55-07	2197420
/	198.51.100.33	GET	200 OK	2016-07-10 10:50:22-07	2197421
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-10 10:50:50-07	2197422
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 10:50:39-07	2197423
/	198.51.100.22	GET	200 OK	2016-07-10 10:50:25-07	2197424
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-10 10:51:17-07	2197425
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-10 10:51:07-07	2197426
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-10 10:51:15-07	2197427
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-10 10:50:59-07	2197428
/	192.0.2.193	GET	200 OK	2016-07-10 10:50:33-07	2197429
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 10:51:14-07	2197430
/	198.51.100.7	GET	200 OK	2016-07-10 10:50:38-07	2197431
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 10:51:10-07	2197432
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 10:51:07-07	2197433
/	192.0.2.22	GET	200 OK	2016-07-10 10:50:45-07	2197434
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-10 10:51:44-07	2197435
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-10 10:51:43-07	2197436
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-10 10:51:43-07	2197437
/	192.0.2.58	GET	200 OK	2016-07-10 10:50:55-07	2197438
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 10:51:36-07	2197439
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 10:51:13-07	2197440
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-10 10:51:49-07	2197441
/	203.0.113.14	GET	200 OK	2016-07-10 10:50:56-07	2197442
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-10 10:51:55-07	2197443
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-10 10:51:41-07	2197444
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-10 10:51:22-07	2197445
/	198.51.100.81	GET	200 OK	2016-07-10 10:51:04-07	2197446
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 10:51:21-07	2197447
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 10:52:03-07	2197448
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-10 10:51:49-07	2197449
/	198.51.100.130	GET	200 OK	2016-07-10 10:51:10-07	2197450
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 10:51:58-07	2197451
/	192.0.2.138	GET	200 OK	2016-07-10 10:51:11-07	2197452
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-10 10:51:58-07	2197453
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-10 10:51:59-07	2197454
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 10:51:31-07	2197455
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-10 10:51:31-07	2197456
/	203.0.113.124	GET	200 OK	2016-07-10 10:51:14-07	2197457
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-10 10:51:37-07	2197458
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-10 10:51:31-07	2197459
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 10:51:29-07	2197460
/	192.0.2.101	GET	200 OK	2016-07-10 10:51:16-07	2197461
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-10 10:51:53-07	2197462
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-10 10:52:05-07	2197463
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-10 10:51:33-07	2197464
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-10 10:51:50-07	2197465
/	192.0.2.39	GET	200 OK	2016-07-10 10:51:18-07	2197466
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 10:52:17-07	2197467
/	192.0.2.69	GET	200 OK	2016-07-10 10:51:19-07	2197468
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-10 10:51:45-07	2197469
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 10:51:34-07	2197470
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-10 10:52:04-07	2197471
/	192.0.2.228	GET	200 OK	2016-07-10 10:51:28-07	2197472
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-10 10:52:09-07	2197473
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 10:52:05-07	2197474
/	192.0.2.161	GET	200 OK	2016-07-10 10:51:37-07	2197475
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-10 10:52:26-07	2197476
/	203.0.113.79	GET	200 OK	2016-07-10 10:51:38-07	2197477
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-10 10:52:09-07	2197478
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-10 10:52:16-07	2197479
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-10 10:52:09-07	2197480
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-10 10:51:58-07	2197481
/	203.0.113.105	GET	200 OK	2016-07-10 10:51:48-07	2197482
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-10 10:52:06-07	2197483
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 10:52:30-07	2197484
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-10 10:52:24-07	2197485
/	192.0.2.209	GET	200 OK	2016-07-10 10:51:53-07	2197486
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-10 10:52:43-07	2197487
/	192.0.2.93	GET	200 OK	2016-07-10 10:52:00-07	2197488
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-10 10:52:23-07	2197489
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-10 10:52:16-07	2197490
/	192.0.2.165	GET	200 OK	2016-07-10 10:52:01-07	2197491
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 10:52:26-07	2197492
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-10 10:52:28-07	2197493
/	192.0.2.114	GET	200 OK	2016-07-10 10:52:11-07	2197494
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 10:52:29-07	2197495
/	192.0.2.75	GET	200 OK	2016-07-10 10:52:12-07	2197496
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-10 10:52:38-07	2197497
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-10 10:52:52-07	2197498
/	192.0.2.2	GET	200 OK	2016-07-10 10:52:18-07	2197499
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 10:52:51-07	2197500
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 10:53:07-07	2197501
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 10:52:53-07	2197502
/	203.0.113.161	GET	200 OK	2016-07-10 10:52:26-07	2197503
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-10 10:53:19-07	2197504
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-10 10:52:54-07	2197505
/	192.0.2.114	GET	200 OK	2016-07-10 10:52:32-07	2197506
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 10:53:32-07	2197507
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 10:53:31-07	2197508
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 10:53:15-07	2197509
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-10 10:53:12-07	2197510
/	192.0.2.172	GET	200 OK	2016-07-10 10:52:42-07	2197511
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-10 10:53:28-07	2197512
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-10 10:53:00-07	2197513
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-10 10:53:34-07	2197514
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-10 10:53:11-07	2197515
/	198.51.100.150	GET	200 OK	2016-07-10 10:52:47-07	2197516
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-10 10:53:13-07	2197517
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 10:53:32-07	2197518
/	198.51.100.164	GET	200 OK	2016-07-10 10:52:53-07	2197519
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 10:53:43-07	2197520
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-10 10:53:52-07	2197521
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 10:53:53-07	2197522
/	198.51.100.82	GET	200 OK	2016-07-10 10:52:56-07	2197523
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-10 10:53:42-07	2197524
/article/candidate-is-jerkb	198.51.100.82	GET	404 NOT FOUND	2016-07-10 10:53:30-07	2197525
/	203.0.113.75	GET	200 OK	2016-07-10 10:53:06-07	2197526
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-10 10:54:02-07	2197527
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-10 10:53:47-07	2197528
/	198.51.100.27	GET	200 OK	2016-07-10 10:53:09-07	2197529
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-10 10:54:09-07	2197530
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-10 10:54:05-07	2197531
/	192.0.2.101	GET	200 OK	2016-07-10 10:53:19-07	2197532
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-10 10:54:00-07	2197533
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-10 10:54:09-07	2197534
/	203.0.113.231	GET	200 OK	2016-07-10 10:53:21-07	2197535
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-10 10:54:20-07	2197536
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 10:54:16-07	2197537
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-10 10:54:13-07	2197538
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-10 10:53:44-07	2197539
/	192.0.2.245	GET	200 OK	2016-07-10 10:53:31-07	2197540
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 10:54:28-07	2197541
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-10 10:54:06-07	2197542
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-10 10:54:12-07	2197543
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-10 10:54:25-07	2197544
/	198.51.100.246	GET	200 OK	2016-07-10 10:53:40-07	2197545
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 10:54:00-07	2197546
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 10:53:58-07	2197547
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 10:54:28-07	2197548
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 10:54:00-07	2197549
/	203.0.113.140	GET	200 OK	2016-07-10 10:53:46-07	2197550
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-10 10:54:06-07	2197551
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-10 10:54:33-07	2197552
/	192.0.2.116	GET	200 OK	2016-07-10 10:53:53-07	2197553
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 10:54:12-07	2197554
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-10 10:54:32-07	2197555
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 10:54:15-07	2197556
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-10 10:54:41-07	2197557
/	198.51.100.6	GET	200 OK	2016-07-10 10:54:02-07	2197558
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 10:54:19-07	2197559
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 10:54:58-07	2197560
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-10 10:54:21-07	2197561
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 10:54:57-07	2197562
/	203.0.113.211	GET	200 OK	2016-07-10 10:54:10-07	2197563
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 10:54:57-07	2197564
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-10 10:54:58-07	2197565
/	192.0.2.6	GET	200 OK	2016-07-10 10:54:19-07	2197566
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-10 10:54:48-07	2197567
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-10 10:54:44-07	2197568
/	203.0.113.43	GET	200 OK	2016-07-10 10:54:23-07	2197569
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 10:54:39-07	2197570
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 10:55:21-07	2197571
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-10 10:55:21-07	2197572
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-10 10:55:01-07	2197573
/	192.0.2.60	GET	200 OK	2016-07-10 10:54:25-07	2197574
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-10 10:54:49-07	2197575
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-10 10:55:06-07	2197576
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-10 10:54:52-07	2197577
/	192.0.2.45	GET	200 OK	2016-07-10 10:54:28-07	2197578
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-10 10:54:59-07	2197579
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-10 10:54:46-07	2197580
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 10:55:03-07	2197581
/	198.51.100.195	GET	200 OK	2016-07-10 10:54:30-07	2197582
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 10:55:29-07	2197583
/	198.51.100.160	GET	200 OK	2016-07-10 10:54:37-07	2197584
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-10 10:55:07-07	2197585
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 10:55:01-07	2197586
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 10:55:05-07	2197587
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-10 10:55:18-07	2197588
/	192.0.2.100	GET	200 OK	2016-07-10 10:54:39-07	2197589
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-10 10:55:26-07	2197590
/	198.51.100.58	GET	200 OK	2016-07-10 10:54:42-07	2197591
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-10 10:55:23-07	2197592
/	192.0.2.11	GET	200 OK	2016-07-10 10:54:48-07	2197593
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-10 10:55:27-07	2197594
/	192.0.2.27	GET	200 OK	2016-07-10 10:54:55-07	2197595
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-10 10:55:35-07	2197596
/	198.51.100.135	GET	200 OK	2016-07-10 10:55:00-07	2197597
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-10 10:55:15-07	2197598
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 10:55:18-07	2197599
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-10 10:55:33-07	2197600
/	198.51.100.70	GET	200 OK	2016-07-10 10:55:03-07	2197601
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-10 10:55:52-07	2197602
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-10 10:55:40-07	2197603
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-10 10:55:44-07	2197604
/	192.0.2.193	GET	200 OK	2016-07-10 10:55:04-07	2197605
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-10 10:55:52-07	2197606
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 10:55:53-07	2197607
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 10:55:53-07	2197608
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-10 10:55:34-07	2197609
/	198.51.100.29	GET	200 OK	2016-07-10 10:55:12-07	2197610
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-10 10:56:09-07	2197611
/	203.0.113.123	GET	200 OK	2016-07-10 10:55:18-07	2197612
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 10:55:57-07	2197613
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 10:56:13-07	2197614
/	203.0.113.207	GET	200 OK	2016-07-10 10:55:28-07	2197615
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 10:55:53-07	2197616
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 10:56:19-07	2197617
/article/bears-love-berriesb	203.0.113.207	GET	404 NOT FOUND	2016-07-10 10:56:24-07	2197618
/	198.51.100.70	GET	200 OK	2016-07-10 10:55:34-07	2197619
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 10:56:34-07	2197620
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-10 10:56:26-07	2197621
/	192.0.2.47	GET	200 OK	2016-07-10 10:55:35-07	2197622
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 10:56:16-07	2197623
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-10 10:55:56-07	2197624
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-10 10:56:09-07	2197625
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 10:56:26-07	2197626
/	192.0.2.210	GET	200 OK	2016-07-10 10:55:39-07	2197627
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-10 10:55:57-07	2197628
/	198.51.100.215	GET	200 OK	2016-07-10 10:55:41-07	2197629
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 10:56:37-07	2197630
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 10:56:11-07	2197631
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-10 10:56:34-07	2197632
/	192.0.2.47	GET	200 OK	2016-07-10 10:55:51-07	2197633
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-10 10:56:36-07	2197634
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 10:56:12-07	2197635
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-10 10:56:18-07	2197636
/article/trouble-for-troubledd	192.0.2.47	GET	404 NOT FOUND	2016-07-10 10:56:16-07	2197637
/	192.0.2.160	GET	200 OK	2016-07-10 10:56:00-07	2197638
/article/media-obsessed-with-bearsf	192.0.2.160	GET	404 NOT FOUND	2016-07-10 10:56:22-07	2197639
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 10:56:34-07	2197640
/	198.51.100.199	GET	200 OK	2016-07-10 10:56:02-07	2197641
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 10:56:36-07	2197642
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-10 10:56:27-07	2197643
/	203.0.113.136	GET	200 OK	2016-07-10 10:56:05-07	2197644
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-10 10:56:39-07	2197645
/	198.51.100.137	GET	200 OK	2016-07-10 10:56:12-07	2197646
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 10:56:46-07	2197647
/	203.0.113.226	GET	200 OK	2016-07-10 10:56:17-07	2197648
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-10 10:56:42-07	2197649
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-10 10:56:40-07	2197650
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 10:57:15-07	2197651
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-10 10:56:41-07	2197653
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-10 10:57:12-07	2197654
/	192.0.2.27	GET	200 OK	2016-07-10 10:56:31-07	2197655
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-10 10:57:16-07	2197656
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-10 10:56:49-07	2197657
/	192.0.2.68	GET	200 OK	2016-07-10 10:56:40-07	2197658
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-10 10:57:07-07	2197659
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-10 10:56:59-07	2197660
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-10 10:57:35-07	2197661
/	203.0.113.10	GET	200 OK	2016-07-10 10:56:46-07	2197662
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 10:57:44-07	2197663
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 10:57:29-07	2197664
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 10:57:09-07	2197665
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 10:57:01-07	2197666
/	203.0.113.241	GET	200 OK	2016-07-10 10:56:49-07	2197667
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-10 10:57:11-07	2197668
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 10:57:31-07	2197669
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 10:57:06-07	2197670
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-10 10:57:26-07	2197671
/	203.0.113.228	GET	200 OK	2016-07-10 10:56:59-07	2197672
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-10 10:57:23-07	2197673
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-10 10:57:56-07	2197674
/	198.51.100.249	GET	200 OK	2016-07-10 10:57:08-07	2197675
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-10 10:57:44-07	2197676
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-10 10:57:56-07	2197677
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-10 10:57:40-07	2197678
/	192.0.2.101	GET	200 OK	2016-07-10 10:57:12-07	2197679
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-10 10:58:06-07	2197680
/article/bears-love-berriesw	192.0.2.101	GET	404 NOT FOUND	2016-07-10 10:57:48-07	2197681
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-10 10:57:50-07	2197682
/	203.0.113.195	GET	200 OK	2016-07-10 10:57:22-07	2197683
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 10:58:14-07	2197684
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-10 10:58:04-07	2197685
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 10:58:05-07	2197686
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 10:58:19-07	2197687
/	192.0.2.200	GET	200 OK	2016-07-10 10:57:28-07	2197688
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-10 10:58:00-07	2197689
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-10 10:57:51-07	2197690
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-10 10:58:09-07	2197691
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-10 10:58:04-07	2197692
/	203.0.113.150	GET	200 OK	2016-07-10 10:57:33-07	2197693
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-10 10:57:59-07	2197694
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 10:58:31-07	2197695
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-10 10:58:23-07	2197696
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 10:58:22-07	2197697
/	192.0.2.45	GET	200 OK	2016-07-10 10:57:43-07	2197698
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-10 10:58:01-07	2197699
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-10 10:58:06-07	2197700
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 10:58:32-07	2197701
/	192.0.2.164	GET	200 OK	2016-07-10 10:57:45-07	2197702
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 10:58:23-07	2197703
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 10:58:37-07	2197704
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-10 10:58:28-07	2197705
/	192.0.2.204	GET	200 OK	2016-07-10 10:57:50-07	2197706
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-10 10:58:09-07	2197707
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 10:58:24-07	2197708
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-10 10:58:07-07	2197709
/	203.0.113.225	GET	200 OK	2016-07-10 10:57:58-07	2197710
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-10 10:58:18-07	2197711
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-10 10:58:53-07	2197712
/	203.0.113.201	GET	200 OK	2016-07-10 10:58:04-07	2197713
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-10 10:58:43-07	2197714
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-10 10:58:44-07	2197715
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 10:58:33-07	2197716
/	203.0.113.119	GET	200 OK	2016-07-10 10:58:07-07	2197717
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-10 10:58:37-07	2197718
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-10 10:58:23-07	2197719
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-10 10:58:54-07	2197720
/	198.51.100.35	GET	200 OK	2016-07-10 10:58:08-07	2197721
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-10 10:59:00-07	2197722
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 10:58:41-07	2197723
/	198.51.100.164	GET	200 OK	2016-07-10 10:58:13-07	2197724
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-10 10:59:03-07	2197725
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 10:58:34-07	2197726
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 10:58:35-07	2197727
/	203.0.113.3	GET	200 OK	2016-07-10 10:58:14-07	2197728
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-10 10:58:43-07	2197729
/	203.0.113.246	GET	200 OK	2016-07-10 10:58:16-07	2197730
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-10 10:58:53-07	2197731
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-10 10:58:47-07	2197732
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 10:58:32-07	2197733
/	192.0.2.80	GET	200 OK	2016-07-10 10:58:22-07	2197734
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-10 10:59:01-07	2197735
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 10:58:37-07	2197736
/	203.0.113.95	GET	200 OK	2016-07-10 10:58:31-07	2197737
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-10 10:59:02-07	2197738
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-10 10:59:15-07	2197739
/	198.51.100.86	GET	200 OK	2016-07-10 10:58:39-07	2197740
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-10 10:59:37-07	2197741
/	203.0.113.240	GET	200 OK	2016-07-10 10:58:48-07	2197742
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-10 10:59:45-07	2197743
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-10 10:59:32-07	2197744
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-10 10:59:05-07	2197745
/	198.51.100.60	GET	200 OK	2016-07-10 10:58:53-07	2197746
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-10 10:59:42-07	2197747
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 10:59:45-07	2197748
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-10 10:59:45-07	2197749
/	198.51.100.108	GET	200 OK	2016-07-10 10:59:02-07	2197750
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-10 10:59:20-07	2197751
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-10 10:59:44-07	2197752
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-10 10:59:42-07	2197753
/	192.0.2.80	GET	200 OK	2016-07-10 10:59:09-07	2197754
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-10 10:59:51-07	2197755
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-10 10:59:43-07	2197756
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 10:59:41-07	2197757
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 10:59:36-07	2197758
/	203.0.113.116	GET	200 OK	2016-07-10 10:59:13-07	2197759
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-10 10:59:33-07	2197760
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-10 10:59:40-07	2197761
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-10 10:59:28-07	2197762
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-10 11:00:02-07	2197763
/	192.0.2.81	GET	200 OK	2016-07-10 10:59:20-07	2197764
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-10 11:00:12-07	2197765
/	198.51.100.42	GET	200 OK	2016-07-10 10:59:30-07	2197766
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-10 10:59:57-07	2197767
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-10 10:59:48-07	2197768
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-10 11:00:03-07	2197769
/	192.0.2.213	GET	200 OK	2016-07-10 10:59:39-07	2197770
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 11:00:28-07	2197771
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 11:00:36-07	2197772
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 11:00:00-07	2197773
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 11:00:20-07	2197774
/	198.51.100.244	GET	200 OK	2016-07-10 10:59:44-07	2197775
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-10 11:00:26-07	2197776
/	198.51.100.48	GET	200 OK	2016-07-10 10:59:46-07	2197777
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-10 11:00:15-07	2197778
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-10 11:00:42-07	2197779
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-10 11:00:40-07	2197780
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-10 11:00:06-07	2197781
/	198.51.100.17	GET	200 OK	2016-07-10 10:59:47-07	2197782
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-10 11:00:31-07	2197783
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 11:00:07-07	2197784
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-10 11:00:41-07	2197785
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 11:00:16-07	2197786
/	192.0.2.52	GET	200 OK	2016-07-10 10:59:51-07	2197787
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-10 11:00:36-07	2197788
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-10 11:00:15-07	2197789
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 11:00:32-07	2197790
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 11:00:33-07	2197791
/	192.0.2.163	GET	200 OK	2016-07-10 11:00:00-07	2197792
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 11:00:48-07	2197793
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-10 11:00:34-07	2197794
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 11:00:57-07	2197795
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-10 11:00:18-07	2197796
/	192.0.2.108	GET	200 OK	2016-07-10 11:00:07-07	2197797
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-10 11:00:33-07	2197798
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 11:00:47-07	2197799
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-10 11:00:56-07	2197800
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-10 11:00:40-07	2197801
/	203.0.113.143	GET	200 OK	2016-07-10 11:00:11-07	2197802
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-10 11:00:52-07	2197803
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-10 11:00:36-07	2197804
/	203.0.113.126	GET	200 OK	2016-07-10 11:00:19-07	2197805
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-10 11:00:37-07	2197806
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-10 11:00:47-07	2197807
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-10 11:01:06-07	2197808
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-10 11:01:09-07	2197809
/	203.0.113.85	GET	200 OK	2016-07-10 11:00:23-07	2197810
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-10 11:01:06-07	2197811
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-10 11:00:50-07	2197812
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-10 11:01:04-07	2197813
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-10 11:01:06-07	2197814
/	192.0.2.169	GET	200 OK	2016-07-10 11:00:30-07	2197815
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 11:01:04-07	2197816
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-10 11:01:11-07	2197817
/	192.0.2.77	GET	200 OK	2016-07-10 11:00:32-07	2197818
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-10 11:00:48-07	2197819
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 11:01:28-07	2197820
/	192.0.2.245	GET	200 OK	2016-07-10 11:00:40-07	2197821
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 11:01:00-07	2197822
/	203.0.113.196	GET	200 OK	2016-07-10 11:00:41-07	2197823
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 11:01:24-07	2197824
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 11:01:16-07	2197825
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-10 11:01:10-07	2197826
/	203.0.113.61	GET	200 OK	2016-07-10 11:00:43-07	2197827
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 11:01:26-07	2197828
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 11:01:32-07	2197829
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-10 11:01:29-07	2197830
/	203.0.113.133	GET	200 OK	2016-07-10 11:00:49-07	2197831
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 11:01:04-07	2197832
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-10 11:01:49-07	2197833
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 11:01:06-07	2197834
/	198.51.100.176	GET	200 OK	2016-07-10 11:00:52-07	2197835
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-10 11:01:21-07	2197836
/	203.0.113.209	GET	200 OK	2016-07-10 11:00:54-07	2197837
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 11:01:18-07	2197838
/	198.51.100.124	GET	200 OK	2016-07-10 11:00:57-07	2197839
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-10 11:01:54-07	2197840
/	192.0.2.82	GET	200 OK	2016-07-10 11:00:59-07	2197841
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-10 11:01:32-07	2197842
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-10 11:01:55-07	2197843
/	198.51.100.128	GET	200 OK	2016-07-10 11:01:00-07	2197844
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 11:01:59-07	2197845
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-10 11:01:49-07	2197846
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 11:01:34-07	2197847
/	198.51.100.195	GET	200 OK	2016-07-10 11:01:08-07	2197848
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-10 11:01:43-07	2197849
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-10 11:01:23-07	2197850
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-10 11:02:08-07	2197851
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-10 11:01:28-07	2197852
/	203.0.113.142	GET	200 OK	2016-07-10 11:01:16-07	2197853
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-10 11:02:08-07	2197854
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-10 11:01:35-07	2197855
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-10 11:02:04-07	2197856
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-10 11:01:59-07	2197857
/	203.0.113.225	GET	200 OK	2016-07-10 11:01:17-07	2197858
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 11:02:00-07	2197859
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-10 11:01:54-07	2197860
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 11:02:14-07	2197861
/	198.51.100.238	GET	200 OK	2016-07-10 11:01:23-07	2197862
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-10 11:01:51-07	2197863
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 11:01:47-07	2197864
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 11:01:44-07	2197865
/	192.0.2.232	GET	200 OK	2016-07-10 11:01:31-07	2197866
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-10 11:02:19-07	2197867
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 11:02:23-07	2197868
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-10 11:02:14-07	2197869
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 11:01:53-07	2197870
/	203.0.113.121	GET	200 OK	2016-07-10 11:01:35-07	2197871
/article/goats-eat-googlesf	203.0.113.121	GET	404 NOT FOUND	2016-07-10 11:02:09-07	2197872
/	198.51.100.161	GET	200 OK	2016-07-10 11:01:43-07	2197873
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 11:01:59-07	2197874
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-10 11:02:28-07	2197875
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-10 11:02:13-07	2197876
/	203.0.113.180	GET	200 OK	2016-07-10 11:01:49-07	2197877
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-10 11:02:30-07	2197878
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-10 11:02:33-07	2197879
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-10 11:02:28-07	2197880
/	198.51.100.136	GET	200 OK	2016-07-10 11:01:51-07	2197881
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 11:02:31-07	2197882
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 11:02:37-07	2197883
/	192.0.2.106	GET	200 OK	2016-07-10 11:02:01-07	2197884
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 11:02:51-07	2197885
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 11:02:59-07	2197886
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-10 11:02:54-07	2197887
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 11:02:17-07	2197888
/	192.0.2.34	GET	200 OK	2016-07-10 11:02:07-07	2197889
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 11:02:30-07	2197890
/	192.0.2.191	GET	200 OK	2016-07-10 11:02:11-07	2197891
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 11:02:39-07	2197892
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 11:02:44-07	2197893
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-10 11:02:37-07	2197894
/	198.51.100.155	GET	200 OK	2016-07-10 11:02:21-07	2197895
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-10 11:03:16-07	2197896
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-10 11:02:48-07	2197897
/	192.0.2.3	GET	200 OK	2016-07-10 11:02:24-07	2197898
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-10 11:02:41-07	2197899
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-10 11:02:41-07	2197900
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-10 11:02:54-07	2197901
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-10 11:02:47-07	2197902
/	192.0.2.32	GET	200 OK	2016-07-10 11:02:34-07	2197903
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-10 11:03:11-07	2197904
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-10 11:03:28-07	2197905
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 11:03:24-07	2197906
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-10 11:03:14-07	2197907
/	198.51.100.41	GET	200 OK	2016-07-10 11:02:35-07	2197908
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-10 11:02:52-07	2197909
/	198.51.100.122	GET	200 OK	2016-07-10 11:02:40-07	2197910
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 11:03:19-07	2197911
/	192.0.2.141	GET	200 OK	2016-07-10 11:02:44-07	2197912
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-10 11:03:01-07	2197913
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-10 11:03:25-07	2197914
/	192.0.2.111	GET	200 OK	2016-07-10 11:02:45-07	2197915
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-10 11:03:17-07	2197916
/	203.0.113.221	GET	200 OK	2016-07-10 11:02:46-07	2197917
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-10 11:03:41-07	2197918
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-10 11:03:21-07	2197919
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-10 11:03:15-07	2197920
/	198.51.100.211	GET	200 OK	2016-07-10 11:02:52-07	2197921
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-10 11:03:28-07	2197922
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-10 11:03:31-07	2197923
/	198.51.100.80	GET	200 OK	2016-07-10 11:02:57-07	2197924
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 11:03:21-07	2197925
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-10 11:03:56-07	2197926
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 11:03:30-07	2197927
/	192.0.2.90	GET	200 OK	2016-07-10 11:03:07-07	2197928
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-10 11:03:54-07	2197929
/	203.0.113.110	GET	200 OK	2016-07-10 11:03:15-07	2197930
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 11:04:15-07	2197931
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-10 11:03:44-07	2197932
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-10 11:04:13-07	2197933
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-10 11:03:58-07	2197934
/	203.0.113.68	GET	200 OK	2016-07-10 11:03:25-07	2197935
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 11:04:18-07	2197936
/	203.0.113.60	GET	200 OK	2016-07-10 11:03:26-07	2197937
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-10 11:04:19-07	2197938
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 11:03:58-07	2197939
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-10 11:04:10-07	2197940
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 11:04:22-07	2197941
/	192.0.2.170	GET	200 OK	2016-07-10 11:03:27-07	2197942
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 11:04:04-07	2197943
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 11:04:05-07	2197944
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-10 11:04:04-07	2197945
/	192.0.2.44	GET	200 OK	2016-07-10 11:03:32-07	2197946
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-10 11:04:01-07	2197947
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 11:04:23-07	2197948
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-10 11:04:29-07	2197949
/	192.0.2.167	GET	200 OK	2016-07-10 11:03:35-07	2197950
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-10 11:03:50-07	2197951
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-10 11:03:57-07	2197952
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 11:04:27-07	2197953
/	192.0.2.116	GET	200 OK	2016-07-10 11:03:42-07	2197954
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-10 11:04:17-07	2197955
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-10 11:04:00-07	2197956
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-10 11:04:20-07	2197957
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 11:04:11-07	2197958
/	198.51.100.29	GET	200 OK	2016-07-10 11:03:47-07	2197959
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 11:04:10-07	2197960
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 11:04:33-07	2197961
/	198.51.100.74	GET	200 OK	2016-07-10 11:03:52-07	2197962
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-10 11:04:33-07	2197963
/	198.51.100.121	GET	200 OK	2016-07-10 11:03:53-07	2197964
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-10 11:04:39-07	2197965
/	198.51.100.39	GET	200 OK	2016-07-10 11:03:55-07	2197966
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-10 11:04:10-07	2197967
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-10 11:04:51-07	2197968
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-10 11:04:11-07	2197969
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-10 11:04:12-07	2197970
/	192.0.2.47	GET	200 OK	2016-07-10 11:03:57-07	2197971
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-10 11:04:34-07	2197972
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-10 11:04:12-07	2197973
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-10 11:04:42-07	2197974
/	192.0.2.179	GET	200 OK	2016-07-10 11:04:03-07	2197975
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-10 11:04:34-07	2197976
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 11:04:33-07	2197977
/	203.0.113.221	GET	200 OK	2016-07-10 11:04:07-07	2197978
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-10 11:04:39-07	2197979
/	198.51.100.35	GET	200 OK	2016-07-10 11:04:16-07	2197980
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-10 11:04:41-07	2197981
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-10 11:04:37-07	2197982
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-10 11:04:43-07	2197983
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 11:05:10-07	2197984
/	192.0.2.64	GET	200 OK	2016-07-10 11:04:26-07	2197985
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 11:04:41-07	2197986
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-10 11:05:23-07	2197987
/	198.51.100.203	GET	200 OK	2016-07-10 11:04:33-07	2197988
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-10 11:05:05-07	2197989
/	192.0.2.79	GET	200 OK	2016-07-10 11:04:37-07	2197990
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-10 11:05:10-07	2197991
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-10 11:05:14-07	2197992
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-10 11:04:56-07	2197993
/	192.0.2.201	GET	200 OK	2016-07-10 11:04:38-07	2197994
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-10 11:05:02-07	2197995
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-10 11:05:15-07	2197996
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 11:05:11-07	2197997
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-10 11:05:11-07	2197998
/	198.51.100.222	GET	200 OK	2016-07-10 11:04:39-07	2197999
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-10 11:04:54-07	2198000
/	192.0.2.176	GET	200 OK	2016-07-10 11:04:45-07	2198001
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-10 11:05:19-07	2198002
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 11:05:26-07	2198003
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-10 11:05:42-07	2198004
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-10 11:05:03-07	2198005
/	192.0.2.36	GET	200 OK	2016-07-10 11:04:49-07	2198006
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 11:05:48-07	2198007
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-10 11:05:40-07	2198008
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-10 11:05:07-07	2198009
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 11:05:41-07	2198010
/	192.0.2.221	GET	200 OK	2016-07-10 11:04:50-07	2198011
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-10 11:05:12-07	2198012
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-10 11:05:24-07	2198013
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-10 11:05:37-07	2198014
/	198.51.100.252	GET	200 OK	2016-07-10 11:04:51-07	2198015
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-10 11:05:15-07	2198016
/	198.51.100.76	GET	200 OK	2016-07-10 11:04:57-07	2198017
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-10 11:05:31-07	2198018
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 11:05:39-07	2198019
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 11:05:29-07	2198020
/	203.0.113.210	GET	200 OK	2016-07-10 11:05:00-07	2198021
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-10 11:05:57-07	2198022
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-10 11:05:25-07	2198023
/	203.0.113.241	GET	200 OK	2016-07-10 11:05:01-07	2198024
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-10 11:05:35-07	2198025
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-10 11:05:33-07	2198026
/	198.51.100.182	GET	200 OK	2016-07-10 11:05:05-07	2198027
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-10 11:06:03-07	2198028
/	198.51.100.138	GET	200 OK	2016-07-10 11:05:08-07	2198029
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 11:05:49-07	2198030
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 11:05:48-07	2198031
/	192.0.2.6	GET	200 OK	2016-07-10 11:05:15-07	2198032
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-10 11:06:08-07	2198033
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-10 11:05:51-07	2198034
/	203.0.113.88	GET	200 OK	2016-07-10 11:05:21-07	2198035
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 11:05:50-07	2198036
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-10 11:05:52-07	2198037
/	192.0.2.222	GET	200 OK	2016-07-10 11:05:28-07	2198038
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 11:05:56-07	2198039
/	198.51.100.102	GET	200 OK	2016-07-10 11:05:35-07	2198040
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-10 11:06:25-07	2198041
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-10 11:06:17-07	2198042
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-10 11:06:07-07	2198043
/	198.51.100.191	GET	200 OK	2016-07-10 11:05:42-07	2198044
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 11:06:37-07	2198045
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 11:06:12-07	2198046
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 11:06:16-07	2198047
/	192.0.2.232	GET	200 OK	2016-07-10 11:05:45-07	2198048
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-10 11:06:01-07	2198049
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-10 11:06:03-07	2198050
/	198.51.100.78	GET	200 OK	2016-07-10 11:05:48-07	2198051
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-10 11:06:09-07	2198052
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-10 11:06:12-07	2198053
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-10 11:06:40-07	2198054
/	192.0.2.3	GET	200 OK	2016-07-10 11:05:57-07	2198055
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-10 11:06:35-07	2198056
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-10 11:06:56-07	2198057
/	198.51.100.111	GET	200 OK	2016-07-10 11:06:03-07	2198058
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 11:06:51-07	2198059
/	192.0.2.148	GET	200 OK	2016-07-10 11:06:07-07	2198060
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-10 11:07:02-07	2198061
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-10 11:07:04-07	2198062
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 11:06:36-07	2198063
/	203.0.113.226	GET	200 OK	2016-07-10 11:06:11-07	2198064
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-10 11:06:50-07	2198065
/	192.0.2.149	GET	200 OK	2016-07-10 11:06:16-07	2198066
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-10 11:07:05-07	2198067
/	192.0.2.120	GET	200 OK	2016-07-10 11:06:21-07	2198068
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 11:07:03-07	2198069
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-10 11:06:52-07	2198070
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-10 11:07:03-07	2198071
/	192.0.2.110	GET	200 OK	2016-07-10 11:06:27-07	2198072
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 11:07:19-07	2198073
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 11:07:04-07	2198074
/	203.0.113.122	GET	200 OK	2016-07-10 11:06:30-07	2198075
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 11:07:29-07	2198076
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 11:06:57-07	2198077
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-10 11:06:59-07	2198078
/	203.0.113.167	GET	200 OK	2016-07-10 11:06:32-07	2198079
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 11:07:20-07	2198080
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-10 11:06:47-07	2198081
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-10 11:06:47-07	2198082
/	198.51.100.165	GET	200 OK	2016-07-10 11:06:37-07	2198083
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-10 11:07:03-07	2198084
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-10 11:07:33-07	2198085
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 11:07:05-07	2198086
/	192.0.2.58	GET	200 OK	2016-07-10 11:06:39-07	2198087
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 11:07:09-07	2198088
/	192.0.2.165	GET	200 OK	2016-07-10 11:06:42-07	2198089
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 11:07:33-07	2198090
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-10 11:07:22-07	2198091
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 11:07:27-07	2198092
/	192.0.2.171	GET	200 OK	2016-07-10 11:06:51-07	2198093
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-10 11:07:21-07	2198094
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-10 11:07:06-07	2198095
/	192.0.2.25	GET	200 OK	2016-07-10 11:07:00-07	2198096
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 11:07:27-07	2198097
/	198.51.100.237	GET	200 OK	2016-07-10 11:07:04-07	2198098
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-10 11:07:50-07	2198099
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 11:07:54-07	2198100
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-10 11:08:03-07	2198101
/	203.0.113.184	GET	200 OK	2016-07-10 11:07:07-07	2198102
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-10 11:07:22-07	2198103
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 11:07:54-07	2198104
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-10 11:07:45-07	2198105
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-10 11:07:44-07	2198106
/	198.51.100.89	GET	200 OK	2016-07-10 11:07:10-07	2198107
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 11:07:26-07	2198108
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 11:07:50-07	2198109
/	198.51.100.250	GET	200 OK	2016-07-10 11:07:19-07	2198110
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-10 11:07:42-07	2198111
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-10 11:07:40-07	2198112
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 11:07:34-07	2198113
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-10 11:07:40-07	2198114
/	192.0.2.57	GET	200 OK	2016-07-10 11:07:26-07	2198115
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 11:07:58-07	2198116
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-10 11:07:49-07	2198117
/	203.0.113.81	GET	200 OK	2016-07-10 11:07:27-07	2198118
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 11:07:57-07	2198119
/	203.0.113.173	GET	200 OK	2016-07-10 11:07:36-07	2198120
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-10 11:07:51-07	2198121
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 11:08:35-07	2198122
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-10 11:08:35-07	2198123
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-10 11:08:18-07	2198124
/	198.51.100.216	GET	200 OK	2016-07-10 11:07:41-07	2198125
/	198.51.100.227	GET	200 OK	2016-07-10 11:10:42-07	2198221
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-10 11:08:01-07	2198126
/	192.0.2.118	GET	200 OK	2016-07-10 11:07:48-07	2198127
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-10 11:08:38-07	2198128
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-10 11:08:44-07	2198129
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-10 11:08:15-07	2198130
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-10 11:08:30-07	2198131
/	198.51.100.72	GET	200 OK	2016-07-10 11:07:55-07	2198132
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 11:08:30-07	2198133
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-10 11:08:11-07	2198134
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-10 11:08:40-07	2198135
/	203.0.113.220	GET	200 OK	2016-07-10 11:08:02-07	2198136
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-10 11:08:29-07	2198137
/	192.0.2.235	GET	200 OK	2016-07-10 11:08:09-07	2198138
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-10 11:08:44-07	2198139
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-10 11:09:06-07	2198140
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-10 11:09:00-07	2198141
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-10 11:08:46-07	2198142
/	198.51.100.57	GET	200 OK	2016-07-10 11:08:10-07	2198143
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-10 11:08:56-07	2198144
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-10 11:09:10-07	2198145
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-10 11:08:30-07	2198146
/	198.51.100.102	GET	200 OK	2016-07-10 11:08:18-07	2198147
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-10 11:09:12-07	2198148
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-10 11:08:49-07	2198149
/	198.51.100.108	GET	200 OK	2016-07-10 11:08:19-07	2198150
/article/media-obsessed-with-bearsz	198.51.100.108	GET	404 NOT FOUND	2016-07-10 11:08:45-07	2198151
/	192.0.2.7	GET	200 OK	2016-07-10 11:08:24-07	2198152
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 11:09:02-07	2198153
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 11:08:57-07	2198154
/	198.51.100.119	GET	200 OK	2016-07-10 11:08:31-07	2198155
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-10 11:09:21-07	2198156
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 11:09:28-07	2198157
/	203.0.113.135	GET	200 OK	2016-07-10 11:08:34-07	2198158
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-10 11:09:24-07	2198159
/	192.0.2.237	GET	200 OK	2016-07-10 11:08:40-07	2198160
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-10 11:09:07-07	2198161
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 11:09:22-07	2198162
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 11:09:29-07	2198163
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-10 11:09:26-07	2198164
/	203.0.113.156	GET	200 OK	2016-07-10 11:08:48-07	2198165
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 11:09:34-07	2198166
/	198.51.100.194	GET	200 OK	2016-07-10 11:08:56-07	2198167
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-10 11:09:14-07	2198168
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 11:09:34-07	2198169
/	198.51.100.142	GET	200 OK	2016-07-10 11:09:06-07	2198170
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-10 11:09:24-07	2198171
/	203.0.113.118	GET	200 OK	2016-07-10 11:09:15-07	2198172
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-10 11:09:43-07	2198173
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-10 11:09:54-07	2198174
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 11:09:30-07	2198175
/	192.0.2.178	GET	200 OK	2016-07-10 11:09:18-07	2198176
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-10 11:10:10-07	2198177
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 11:10:14-07	2198178
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-10 11:09:47-07	2198179
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-10 11:09:42-07	2198180
/	192.0.2.160	GET	200 OK	2016-07-10 11:09:28-07	2198181
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-10 11:10:20-07	2198182
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-10 11:10:25-07	2198183
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-10 11:09:58-07	2198184
/	192.0.2.107	GET	200 OK	2016-07-10 11:09:32-07	2198185
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-10 11:10:05-07	2198186
/	192.0.2.62	GET	200 OK	2016-07-10 11:09:42-07	2198187
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-10 11:10:22-07	2198188
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 11:10:42-07	2198189
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-10 11:10:36-07	2198190
/	203.0.113.141	GET	200 OK	2016-07-10 11:09:49-07	2198191
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 11:10:24-07	2198192
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-10 11:10:14-07	2198193
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-10 11:10:12-07	2198194
/	192.0.2.117	GET	200 OK	2016-07-10 11:09:59-07	2198195
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 11:10:15-07	2198196
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-10 11:10:42-07	2198197
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-10 11:10:48-07	2198198
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-10 11:10:53-07	2198199
/	198.51.100.31	GET	200 OK	2016-07-10 11:10:06-07	2198200
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-10 11:11:00-07	2198201
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-10 11:10:47-07	2198202
/	198.51.100.178	GET	200 OK	2016-07-10 11:10:10-07	2198203
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-10 11:10:45-07	2198204
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-10 11:11:05-07	2198205
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 11:10:26-07	2198206
/	198.51.100.214	GET	200 OK	2016-07-10 11:10:18-07	2198207
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 11:10:58-07	2198208
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-10 11:11:15-07	2198209
/	198.51.100.147	GET	200 OK	2016-07-10 11:10:21-07	2198210
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 11:10:37-07	2198211
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 11:11:12-07	2198212
/	192.0.2.164	GET	200 OK	2016-07-10 11:10:28-07	2198213
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-10 11:11:14-07	2198214
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 11:11:12-07	2198215
/	198.51.100.120	GET	200 OK	2016-07-10 11:10:34-07	2198216
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-10 11:11:29-07	2198217
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 11:11:11-07	2198218
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 11:11:01-07	2198219
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-10 11:11:15-07	2198220
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 11:11:02-07	2198222
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-10 11:11:02-07	2198223
/	203.0.113.141	GET	200 OK	2016-07-10 11:10:44-07	2198224
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-10 11:11:16-07	2198225
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-10 11:11:27-07	2198226
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 11:11:04-07	2198227
/	198.51.100.211	GET	200 OK	2016-07-10 11:10:53-07	2198228
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-10 11:11:10-07	2198229
/	203.0.113.183	GET	200 OK	2016-07-10 11:11:03-07	2198230
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-10 11:11:42-07	2198231
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 11:11:55-07	2198232
/	203.0.113.134	GET	200 OK	2016-07-10 11:11:06-07	2198233
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-10 11:11:22-07	2198234
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-10 11:11:43-07	2198235
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-10 11:11:38-07	2198236
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-10 11:12:06-07	2198237
/	203.0.113.197	GET	200 OK	2016-07-10 11:11:13-07	2198238
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-10 11:12:05-07	2198239
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-10 11:11:52-07	2198240
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-10 11:12:09-07	2198241
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-10 11:11:56-07	2198242
/	203.0.113.211	GET	200 OK	2016-07-10 11:11:15-07	2198243
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-10 11:11:39-07	2198244
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-10 11:11:55-07	2198245
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-10 11:11:53-07	2198246
/	198.51.100.3	GET	200 OK	2016-07-10 11:11:24-07	2198247
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 11:12:18-07	2198248
/	198.51.100.174	GET	200 OK	2016-07-10 11:11:25-07	2198249
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 11:11:48-07	2198250
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 11:12:08-07	2198251
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-10 11:11:51-07	2198252
/	198.51.100.23	GET	200 OK	2016-07-10 11:11:32-07	2198253
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-10 11:12:32-07	2198254
/	192.0.2.232	GET	200 OK	2016-07-10 11:11:39-07	2198255
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-10 11:12:04-07	2198256
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-10 11:12:11-07	2198257
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-10 11:12:00-07	2198258
/	198.51.100.60	GET	200 OK	2016-07-10 11:11:44-07	2198259
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-10 11:12:09-07	2198260
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-10 11:12:41-07	2198261
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 11:12:20-07	2198262
/	203.0.113.122	GET	200 OK	2016-07-10 11:11:47-07	2198263
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 11:12:47-07	2198264
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-10 11:12:03-07	2198265
/	203.0.113.215	GET	200 OK	2016-07-10 11:11:52-07	2198266
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 11:12:37-07	2198267
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 11:12:52-07	2198268
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 11:12:13-07	2198269
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-10 11:12:40-07	2198270
/	203.0.113.210	GET	200 OK	2016-07-10 11:11:54-07	2198271
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 11:12:31-07	2198272
/	198.51.100.73	GET	200 OK	2016-07-10 11:12:04-07	2198273
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 11:12:35-07	2198274
/	203.0.113.7	GET	200 OK	2016-07-10 11:12:12-07	2198275
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-10 11:12:49-07	2198276
/	192.0.2.239	GET	200 OK	2016-07-10 11:12:17-07	2198277
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-10 11:13:07-07	2198278
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-10 11:13:13-07	2198279
/	198.51.100.116	GET	200 OK	2016-07-10 11:12:22-07	2198280
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-10 11:12:44-07	2198281
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-10 11:13:05-07	2198282
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-10 11:13:10-07	2198283
/	192.0.2.71	GET	200 OK	2016-07-10 11:12:28-07	2198284
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-10 11:13:01-07	2198285
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-10 11:12:56-07	2198286
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-10 11:13:00-07	2198287
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 11:13:09-07	2198288
/	203.0.113.169	GET	200 OK	2016-07-10 11:12:36-07	2198289
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-10 11:12:51-07	2198290
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-10 11:13:11-07	2198291
/	198.51.100.142	GET	200 OK	2016-07-10 11:12:37-07	2198292
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-10 11:13:10-07	2198293
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 11:13:32-07	2198294
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-10 11:13:06-07	2198295
/	198.51.100.49	GET	200 OK	2016-07-10 11:12:44-07	2198296
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 11:13:31-07	2198297
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-10 11:13:34-07	2198298
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-10 11:13:31-07	2198299
/	198.51.100.1	GET	200 OK	2016-07-10 11:12:48-07	2198300
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-10 11:13:40-07	2198301
/	192.0.2.237	GET	200 OK	2016-07-10 11:12:54-07	2198302
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 11:13:20-07	2198303
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-10 11:13:50-07	2198304
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 11:13:52-07	2198305
/	192.0.2.29	GET	200 OK	2016-07-10 11:13:01-07	2198306
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-10 11:13:48-07	2198307
/	203.0.113.2	GET	200 OK	2016-07-10 11:13:08-07	2198308
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-10 11:13:59-07	2198309
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-10 11:13:35-07	2198310
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 11:13:59-07	2198311
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 11:13:54-07	2198312
/	192.0.2.237	GET	200 OK	2016-07-10 11:13:15-07	2198313
/article/candidate-is-jerkv	192.0.2.237	GET	404 NOT FOUND	2016-07-10 11:13:53-07	2198314
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-10 11:13:31-07	2198315
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 11:14:10-07	2198316
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 11:14:01-07	2198317
/	198.51.100.130	GET	200 OK	2016-07-10 11:13:20-07	2198318
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-10 11:14:19-07	2198319
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 11:14:04-07	2198320
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-10 11:14:06-07	2198321
/	203.0.113.134	GET	200 OK	2016-07-10 11:13:24-07	2198322
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-10 11:13:55-07	2198323
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-10 11:13:57-07	2198324
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-10 11:13:44-07	2198325
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-10 11:14:21-07	2198326
/	198.51.100.77	GET	200 OK	2016-07-10 11:13:27-07	2198327
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-10 11:13:59-07	2198328
/	203.0.113.119	GET	200 OK	2016-07-10 11:13:36-07	2198329
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-10 11:14:22-07	2198330
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-10 11:14:13-07	2198331
/	192.0.2.8	GET	200 OK	2016-07-10 11:13:45-07	2198332
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 11:14:27-07	2198333
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-10 11:14:23-07	2198334
/	192.0.2.251	GET	200 OK	2016-07-10 11:13:54-07	2198335
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-10 11:14:26-07	2198336
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-10 11:14:27-07	2198337
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-10 11:14:37-07	2198338
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-10 11:14:10-07	2198339
/	192.0.2.85	GET	200 OK	2016-07-10 11:14:02-07	2198340
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-10 11:15:01-07	2198341
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-10 11:14:18-07	2198342
/	203.0.113.73	GET	200 OK	2016-07-10 11:14:08-07	2198343
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 11:15:07-07	2198344
/	203.0.113.157	GET	200 OK	2016-07-10 11:14:14-07	2198345
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-10 11:14:58-07	2198346
/	198.51.100.86	GET	200 OK	2016-07-10 11:14:20-07	2198347
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-10 11:14:36-07	2198348
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-10 11:15:00-07	2198349
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-10 11:14:48-07	2198350
/	192.0.2.183	GET	200 OK	2016-07-10 11:14:23-07	2198351
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 11:14:38-07	2198352
/	192.0.2.212	GET	200 OK	2016-07-10 11:14:26-07	2198353
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-10 11:15:03-07	2198354
/	198.51.100.115	GET	200 OK	2016-07-10 11:14:35-07	2198355
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 11:15:13-07	2198356
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 11:15:13-07	2198357
/	203.0.113.222	GET	200 OK	2016-07-10 11:14:40-07	2198358
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 11:15:09-07	2198359
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-10 11:14:55-07	2198360
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-10 11:15:12-07	2198361
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-10 11:15:39-07	2198362
/	192.0.2.35	GET	200 OK	2016-07-10 11:14:43-07	2198363
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-10 11:15:04-07	2198364
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-10 11:15:21-07	2198365
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 11:15:06-07	2198366
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-10 11:15:11-07	2198367
/	198.51.100.211	GET	200 OK	2016-07-10 11:14:50-07	2198368
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-10 11:15:10-07	2198369
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 11:15:31-07	2198370
/	198.51.100.71	GET	200 OK	2016-07-10 11:14:58-07	2198371
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-10 11:15:26-07	2198372
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 11:15:14-07	2198373
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-10 11:15:40-07	2198374
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-10 11:15:51-07	2198375
/	203.0.113.118	GET	200 OK	2016-07-10 11:15:01-07	2198376
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-10 11:15:58-07	2198377
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-10 11:15:58-07	2198378
/	198.51.100.149	GET	200 OK	2016-07-10 11:15:03-07	2198379
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-10 11:15:41-07	2198380
/	198.51.100.120	GET	200 OK	2016-07-10 11:15:08-07	2198381
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 11:15:34-07	2198382
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-10 11:16:03-07	2198383
/	192.0.2.151	GET	200 OK	2016-07-10 11:15:13-07	2198384
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 11:16:11-07	2198385
/	192.0.2.110	GET	200 OK	2016-07-10 11:15:18-07	2198386
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-10 11:16:03-07	2198387
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-10 11:15:40-07	2198388
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-10 11:16:18-07	2198389
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 11:16:14-07	2198390
/	198.51.100.103	GET	200 OK	2016-07-10 11:15:26-07	2198391
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 11:16:19-07	2198392
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 11:15:56-07	2198393
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 11:15:45-07	2198394
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-10 11:15:45-07	2198395
/	203.0.113.10	GET	200 OK	2016-07-10 11:15:34-07	2198396
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 11:16:33-07	2198397
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 11:16:07-07	2198398
/	192.0.2.227	GET	200 OK	2016-07-10 11:15:39-07	2198399
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-10 11:16:18-07	2198400
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 11:16:07-07	2198401
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-10 11:15:59-07	2198402
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-10 11:16:02-07	2198403
/	192.0.2.188	GET	200 OK	2016-07-10 11:15:47-07	2198404
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 11:16:16-07	2198405
/	203.0.113.128	GET	200 OK	2016-07-10 11:15:54-07	2198406
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 11:16:10-07	2198407
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 11:16:43-07	2198408
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 11:16:23-07	2198409
/	192.0.2.35	GET	200 OK	2016-07-10 11:16:04-07	2198410
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-10 11:16:31-07	2198411
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 11:17:00-07	2198412
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 11:16:21-07	2198413
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-10 11:16:48-07	2198414
/	192.0.2.12	GET	200 OK	2016-07-10 11:16:08-07	2198415
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 11:16:23-07	2198416
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-10 11:16:33-07	2198417
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 11:16:41-07	2198418
/	192.0.2.78	GET	200 OK	2016-07-10 11:16:14-07	2198419
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-10 11:17:11-07	2198420
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-10 11:16:41-07	2198421
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-10 11:16:42-07	2198422
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 11:16:43-07	2198423
/	192.0.2.35	GET	200 OK	2016-07-10 11:16:16-07	2198424
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 11:16:32-07	2198425
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-10 11:16:33-07	2198426
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-10 11:16:51-07	2198427
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 11:16:43-07	2198428
/	203.0.113.154	GET	200 OK	2016-07-10 11:16:23-07	2198429
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-10 11:16:45-07	2198430
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 11:17:21-07	2198431
/	203.0.113.5	GET	200 OK	2016-07-10 11:16:33-07	2198432
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-10 11:17:23-07	2198433
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-10 11:16:58-07	2198434
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-10 11:17:11-07	2198435
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 11:17:02-07	2198436
/	203.0.113.175	GET	200 OK	2016-07-10 11:16:38-07	2198437
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 11:17:10-07	2198438
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 11:17:13-07	2198439
/	203.0.113.112	GET	200 OK	2016-07-10 11:16:46-07	2198440
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-10 11:17:14-07	2198441
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-10 11:17:08-07	2198442
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 11:17:21-07	2198443
/	203.0.113.80	GET	200 OK	2016-07-10 11:16:52-07	2198444
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-10 11:17:44-07	2198445
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 11:17:18-07	2198446
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 11:17:14-07	2198447
/	192.0.2.79	GET	200 OK	2016-07-10 11:16:54-07	2198448
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-10 11:17:33-07	2198449
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-10 11:17:20-07	2198450
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-10 11:17:15-07	2198451
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-10 11:17:37-07	2198452
/	192.0.2.234	GET	200 OK	2016-07-10 11:16:59-07	2198453
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-10 11:17:20-07	2198454
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-10 11:17:32-07	2198455
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-10 11:17:45-07	2198456
/	192.0.2.23	GET	200 OK	2016-07-10 11:17:09-07	2198457
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 11:17:51-07	2198458
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-10 11:18:05-07	2198459
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-10 11:17:41-07	2198460
/	203.0.113.22	GET	200 OK	2016-07-10 11:17:12-07	2198461
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 11:17:51-07	2198462
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-10 11:17:55-07	2198463
/	198.51.100.204	GET	200 OK	2016-07-10 11:17:20-07	2198464
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-10 11:18:14-07	2198465
/	203.0.113.198	GET	200 OK	2016-07-10 11:17:29-07	2198466
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-10 11:18:26-07	2198467
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-10 11:18:08-07	2198468
/	203.0.113.25	GET	200 OK	2016-07-10 11:17:37-07	2198469
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 11:18:09-07	2198470
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-10 11:18:16-07	2198471
/	198.51.100.163	GET	200 OK	2016-07-10 11:17:45-07	2198472
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-10 11:18:30-07	2198473
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-10 11:18:38-07	2198474
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-10 11:18:42-07	2198475
/	203.0.113.205	GET	200 OK	2016-07-10 11:17:55-07	2198476
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 11:18:54-07	2198477
/	203.0.113.10	GET	200 OK	2016-07-10 11:17:59-07	2198478
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-10 11:18:58-07	2198479
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-10 11:18:56-07	2198480
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-10 11:18:17-07	2198481
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 11:18:18-07	2198482
/	198.51.100.250	GET	200 OK	2016-07-10 11:18:01-07	2198483
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-10 11:18:47-07	2198484
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 11:18:23-07	2198485
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 11:19:00-07	2198486
/	203.0.113.149	GET	200 OK	2016-07-10 11:18:02-07	2198487
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-10 11:18:24-07	2198488
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-10 11:18:26-07	2198489
/	198.51.100.147	GET	200 OK	2016-07-10 11:18:06-07	2198490
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 11:18:43-07	2198491
/	203.0.113.186	GET	200 OK	2016-07-10 11:18:08-07	2198492
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-10 11:18:55-07	2198493
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 11:18:59-07	2198494
/	198.51.100.19	GET	200 OK	2016-07-10 11:18:15-07	2198495
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-10 11:19:14-07	2198496
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 11:18:46-07	2198497
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-10 11:19:01-07	2198498
/	198.51.100.92	GET	200 OK	2016-07-10 11:18:22-07	2198499
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 11:18:42-07	2198500
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-10 11:19:16-07	2198501
/	192.0.2.7	GET	200 OK	2016-07-10 11:18:29-07	2198502
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-10 11:19:25-07	2198503
/	192.0.2.201	GET	200 OK	2016-07-10 11:18:34-07	2198504
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 11:19:05-07	2198505
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 11:19:16-07	2198506
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-10 11:18:52-07	2198507
/	203.0.113.250	GET	200 OK	2016-07-10 11:18:42-07	2198508
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-10 11:19:23-07	2198509
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-10 11:19:11-07	2198510
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 11:19:19-07	2198511
/	198.51.100.87	GET	200 OK	2016-07-10 11:18:48-07	2198512
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-10 11:19:16-07	2198513
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 11:19:14-07	2198514
/	198.51.100.214	GET	200 OK	2016-07-10 11:18:53-07	2198515
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 11:19:23-07	2198516
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-10 11:19:44-07	2198517
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-10 11:19:36-07	2198518
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-10 11:19:35-07	2198519
/	198.51.100.75	GET	200 OK	2016-07-10 11:18:58-07	2198520
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 11:19:18-07	2198521
/	203.0.113.140	GET	200 OK	2016-07-10 11:19:06-07	2198522
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-10 11:20:03-07	2198523
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 11:19:42-07	2198524
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-10 11:19:31-07	2198525
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-10 11:19:54-07	2198526
/	198.51.100.84	GET	200 OK	2016-07-10 11:19:13-07	2198527
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-10 11:19:55-07	2198528
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-10 11:20:08-07	2198529
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-10 11:19:33-07	2198530
/article/candidate-is-jerks	198.51.100.84	GET	404 NOT FOUND	2016-07-10 11:20:04-07	2198531
/	198.51.100.188	GET	200 OK	2016-07-10 11:19:22-07	2198532
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 11:20:18-07	2198533
/	192.0.2.213	GET	200 OK	2016-07-10 11:19:24-07	2198534
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-10 11:20:03-07	2198535
/	203.0.113.197	GET	200 OK	2016-07-10 11:19:34-07	2198536
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-10 11:19:49-07	2198537
/	192.0.2.168	GET	200 OK	2016-07-10 11:19:38-07	2198538
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 11:20:31-07	2198539
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-10 11:20:11-07	2198540
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-10 11:19:53-07	2198541
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-10 11:20:27-07	2198542
/	192.0.2.10	GET	200 OK	2016-07-10 11:19:43-07	2198543
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-10 11:20:09-07	2198544
/	203.0.113.113	GET	200 OK	2016-07-10 11:19:46-07	2198545
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-10 11:20:15-07	2198546
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-10 11:20:04-07	2198547
/	192.0.2.182	GET	200 OK	2016-07-10 11:19:48-07	2198548
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 11:20:15-07	2198549
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 11:20:05-07	2198550
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-10 11:20:27-07	2198551
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-10 11:20:05-07	2198552
/	198.51.100.101	GET	200 OK	2016-07-10 11:19:54-07	2198553
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-10 11:20:32-07	2198554
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-10 11:20:31-07	2198555
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-10 11:20:34-07	2198556
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-10 11:20:30-07	2198557
/	203.0.113.69	GET	200 OK	2016-07-10 11:19:58-07	2198558
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 11:20:31-07	2198559
/	203.0.113.46	GET	200 OK	2016-07-10 11:20:02-07	2198560
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-10 11:20:54-07	2198561
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-10 11:20:39-07	2198562
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-10 11:20:23-07	2198563
/	192.0.2.150	GET	200 OK	2016-07-10 11:20:03-07	2198564
/article/bears-love-berriesp	192.0.2.150	GET	404 NOT FOUND	2016-07-10 11:20:56-07	2198565
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 11:20:20-07	2198566
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-10 11:20:36-07	2198567
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-10 11:21:01-07	2198568
/	198.51.100.122	GET	200 OK	2016-07-10 11:20:05-07	2198569
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 11:20:26-07	2198570
/	198.51.100.152	GET	200 OK	2016-07-10 11:20:06-07	2198571
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 11:20:57-07	2198572
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-10 11:20:48-07	2198573
/	203.0.113.184	GET	200 OK	2016-07-10 11:20:14-07	2198574
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-10 11:20:55-07	2198575
/article/so-many-bearsk	203.0.113.184	GET	404 NOT FOUND	2016-07-10 11:21:03-07	2198576
/	198.51.100.69	GET	200 OK	2016-07-10 11:20:21-07	2198577
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-10 11:20:51-07	2198578
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-10 11:21:11-07	2198579
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-10 11:20:36-07	2198580
/	192.0.2.123	GET	200 OK	2016-07-10 11:20:23-07	2198581
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-10 11:21:13-07	2198582
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 11:21:05-07	2198583
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 11:20:54-07	2198584
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 11:20:53-07	2198585
/	203.0.113.85	GET	200 OK	2016-07-10 11:20:27-07	2198586
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-10 11:20:44-07	2198587
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-10 11:21:06-07	2198588
/	198.51.100.205	GET	200 OK	2016-07-10 11:20:31-07	2198589
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-10 11:21:31-07	2198590
/	203.0.113.9	GET	200 OK	2016-07-10 11:20:38-07	2198591
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-10 11:20:57-07	2198592
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 11:21:02-07	2198593
/	198.51.100.230	GET	200 OK	2016-07-10 11:20:42-07	2198594
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-10 11:21:09-07	2198595
/	192.0.2.177	GET	200 OK	2016-07-10 11:20:46-07	2198596
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 11:21:38-07	2198597
/	192.0.2.119	GET	200 OK	2016-07-10 11:20:56-07	2198598
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-10 11:21:27-07	2198599
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-10 11:21:24-07	2198600
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-10 11:21:28-07	2198601
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-10 11:21:52-07	2198602
/	192.0.2.51	GET	200 OK	2016-07-10 11:21:04-07	2198603
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 11:21:51-07	2198604
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-10 11:21:21-07	2198605
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-10 11:21:47-07	2198606
/	198.51.100.150	GET	200 OK	2016-07-10 11:21:09-07	2198607
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-10 11:21:49-07	2198608
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 11:22:09-07	2198609
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-10 11:21:51-07	2198610
/	203.0.113.37	GET	200 OK	2016-07-10 11:21:16-07	2198611
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-10 11:21:56-07	2198612
/	203.0.113.143	GET	200 OK	2016-07-10 11:21:25-07	2198613
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-10 11:21:49-07	2198614
/	203.0.113.99	GET	200 OK	2016-07-10 11:21:26-07	2198615
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 11:22:12-07	2198616
/	192.0.2.223	GET	200 OK	2016-07-10 11:21:28-07	2198617
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-10 11:22:28-07	2198618
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-10 11:22:05-07	2198619
/	192.0.2.19	GET	200 OK	2016-07-10 11:21:36-07	2198620
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-10 11:22:02-07	2198621
/	192.0.2.203	GET	200 OK	2016-07-10 11:21:43-07	2198622
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-10 11:22:42-07	2198623
/	198.51.100.2	GET	200 OK	2016-07-10 11:21:46-07	2198624
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-10 11:22:22-07	2198625
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-10 11:22:33-07	2198626
/	192.0.2.197	GET	200 OK	2016-07-10 11:21:51-07	2198627
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-10 11:22:09-07	2198628
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-10 11:22:28-07	2198629
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-10 11:22:46-07	2198630
/	203.0.113.1	GET	200 OK	2016-07-10 11:21:53-07	2198631
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-10 11:22:45-07	2198632
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-10 11:22:27-07	2198633
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-10 11:22:08-07	2198634
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-10 11:22:09-07	2198635
/	192.0.2.116	GET	200 OK	2016-07-10 11:22:03-07	2198636
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-10 11:22:31-07	2198637
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-10 11:22:41-07	2198638
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-10 11:22:38-07	2198639
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-10 11:22:23-07	2198640
/	192.0.2.186	GET	200 OK	2016-07-10 11:22:08-07	2198641
/article/balloon-goons-doomedy	192.0.2.186	GET	404 NOT FOUND	2016-07-10 11:22:23-07	2198642
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 11:22:46-07	2198643
/	192.0.2.25	GET	200 OK	2016-07-10 11:22:09-07	2198644
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 11:22:47-07	2198645
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-10 11:22:51-07	2198646
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 11:22:26-07	2198647
/	198.51.100.127	GET	200 OK	2016-07-10 11:22:13-07	2198648
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 11:23:05-07	2198649
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 11:22:36-07	2198650
/	203.0.113.19	GET	200 OK	2016-07-10 11:22:19-07	2198651
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-10 11:23:14-07	2198652
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-10 11:23:09-07	2198653
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-10 11:23:00-07	2198654
/	198.51.100.126	GET	200 OK	2016-07-10 11:22:28-07	2198655
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-10 11:23:08-07	2198656
/	192.0.2.235	GET	200 OK	2016-07-10 11:22:38-07	2198657
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 11:23:36-07	2198658
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-10 11:23:16-07	2198659
/	203.0.113.107	GET	200 OK	2016-07-10 11:22:46-07	2198660
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 11:23:24-07	2198661
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-10 11:23:37-07	2198662
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 11:23:30-07	2198663
/	192.0.2.146	GET	200 OK	2016-07-10 11:22:54-07	2198664
/article/bears-love-berriesl	192.0.2.146	GET	404 NOT FOUND	2016-07-10 11:23:43-07	2198665
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 11:23:35-07	2198666
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-10 11:23:39-07	2198667
/	198.51.100.242	GET	200 OK	2016-07-10 11:23:01-07	2198668
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 11:23:42-07	2198669
/	198.51.100.37	GET	200 OK	2016-07-10 11:23:03-07	2198670
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-10 11:23:54-07	2198671
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-10 11:23:58-07	2198672
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-10 11:23:29-07	2198673
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 11:23:25-07	2198674
/	198.51.100.146	GET	200 OK	2016-07-10 11:23:13-07	2198675
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-10 11:23:41-07	2198676
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 11:23:52-07	2198677
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 11:23:48-07	2198678
/	192.0.2.107	GET	200 OK	2016-07-10 11:23:17-07	2198679
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-10 11:23:53-07	2198680
/	192.0.2.109	GET	200 OK	2016-07-10 11:23:23-07	2198681
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-10 11:24:16-07	2198682
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-10 11:24:08-07	2198683
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-10 11:23:50-07	2198684
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-10 11:24:18-07	2198685
/	192.0.2.166	GET	200 OK	2016-07-10 11:23:33-07	2198686
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 11:23:50-07	2198687
/	203.0.113.109	GET	200 OK	2016-07-10 11:23:39-07	2198688
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-10 11:24:30-07	2198689
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-10 11:24:12-07	2198690
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-10 11:24:09-07	2198691
/	198.51.100.244	GET	200 OK	2016-07-10 11:23:46-07	2198692
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-10 11:24:31-07	2198693
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 11:24:21-07	2198694
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-10 11:24:19-07	2198695
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-10 11:24:17-07	2198696
/	192.0.2.125	GET	200 OK	2016-07-10 11:23:55-07	2198697
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-10 11:24:21-07	2198698
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 11:24:36-07	2198699
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 11:24:11-07	2198700
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 11:24:27-07	2198701
/	192.0.2.167	GET	200 OK	2016-07-10 11:23:57-07	2198702
/article/trouble-for-troubledy	192.0.2.167	GET	404 NOT FOUND	2016-07-10 11:24:25-07	2198703
/	203.0.113.39	GET	200 OK	2016-07-10 11:24:01-07	2198704
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-10 11:24:39-07	2198705
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-10 11:24:26-07	2198706
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-10 11:24:31-07	2198707
/	198.51.100.30	GET	200 OK	2016-07-10 11:24:05-07	2198708
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-10 11:24:41-07	2198709
/	198.51.100.186	GET	200 OK	2016-07-10 11:24:10-07	2198710
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-10 11:24:54-07	2198711
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-10 11:24:54-07	2198712
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-10 11:25:10-07	2198713
/	198.51.100.240	GET	200 OK	2016-07-10 11:24:14-07	2198714
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-10 11:24:38-07	2198715
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-10 11:25:02-07	2198716
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-10 11:24:45-07	2198717
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-10 11:25:11-07	2198718
/	192.0.2.211	GET	200 OK	2016-07-10 11:24:16-07	2198719
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-10 11:24:48-07	2198720
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-10 11:25:16-07	2198721
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-10 11:25:04-07	2198722
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-10 11:24:57-07	2198723
/	198.51.100.155	GET	200 OK	2016-07-10 11:24:17-07	2198724
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-10 11:25:00-07	2198725
/	198.51.100.205	GET	200 OK	2016-07-10 11:24:21-07	2198726
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 11:24:55-07	2198727
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-10 11:25:20-07	2198728
/	203.0.113.34	GET	200 OK	2016-07-10 11:24:23-07	2198729
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 11:25:12-07	2198730
/	198.51.100.129	GET	200 OK	2016-07-10 11:24:24-07	2198731
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-10 11:25:17-07	2198732
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-10 11:25:23-07	2198733
/	198.51.100.137	GET	200 OK	2016-07-10 11:24:34-07	2198734
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 11:25:14-07	2198735
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-10 11:25:16-07	2198736
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-10 11:25:02-07	2198737
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-10 11:25:28-07	2198738
/	192.0.2.209	GET	200 OK	2016-07-10 11:24:44-07	2198739
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-10 11:25:33-07	2198740
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-10 11:25:44-07	2198741
/	203.0.113.163	GET	200 OK	2016-07-10 11:24:52-07	2198742
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-10 11:25:42-07	2198743
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-10 11:25:14-07	2198744
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-10 11:25:39-07	2198745
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-10 11:25:42-07	2198746
/	192.0.2.160	GET	200 OK	2016-07-10 11:25:00-07	2198747
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-10 11:25:16-07	2198748
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 11:25:47-07	2198749
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 11:25:16-07	2198750
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-10 11:25:55-07	2198751
/	198.51.100.32	GET	200 OK	2016-07-10 11:25:07-07	2198752
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-10 11:26:01-07	2198753
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-10 11:25:53-07	2198754
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-10 11:25:50-07	2198755
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-10 11:25:51-07	2198756
/	192.0.2.87	GET	200 OK	2016-07-10 11:25:11-07	2198757
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 11:25:48-07	2198758
/	192.0.2.67	GET	200 OK	2016-07-10 11:25:16-07	2198759
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-10 11:26:02-07	2198760
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-10 11:26:06-07	2198761
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-10 11:25:57-07	2198762
/	203.0.113.159	GET	200 OK	2016-07-10 11:25:18-07	2198763
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-10 11:25:54-07	2198764
/	203.0.113.108	GET	200 OK	2016-07-10 11:25:19-07	2198765
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-10 11:25:40-07	2198766
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 11:25:42-07	2198767
/	192.0.2.213	GET	200 OK	2016-07-10 11:25:29-07	2198768
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 11:25:48-07	2198769
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-10 11:26:12-07	2198770
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-10 11:25:52-07	2198771
/	198.51.100.254	GET	200 OK	2016-07-10 11:25:35-07	2198772
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-10 11:26:24-07	2198773
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 11:26:13-07	2198774
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 11:26:05-07	2198775
/	192.0.2.207	GET	200 OK	2016-07-10 11:25:37-07	2198776
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 11:26:14-07	2198777
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-10 11:25:59-07	2198778
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 11:26:35-07	2198779
/	203.0.113.94	GET	200 OK	2016-07-10 11:25:46-07	2198780
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 11:26:03-07	2198781
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-10 11:26:07-07	2198782
/	198.51.100.208	GET	200 OK	2016-07-10 11:25:51-07	2198783
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 11:26:14-07	2198784
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-10 11:26:43-07	2198785
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-10 11:26:17-07	2198786
/	198.51.100.209	GET	200 OK	2016-07-10 11:25:58-07	2198787
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-10 11:26:33-07	2198788
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-10 11:26:29-07	2198789
/	203.0.113.6	GET	200 OK	2016-07-10 11:26:00-07	2198790
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 11:26:40-07	2198791
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-10 11:26:36-07	2198792
/	192.0.2.9	GET	200 OK	2016-07-10 11:26:05-07	2198793
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-10 11:26:41-07	2198794
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-10 11:26:47-07	2198795
/	203.0.113.249	GET	200 OK	2016-07-10 11:26:11-07	2198796
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-10 11:27:05-07	2198797
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-10 11:26:28-07	2198798
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-10 11:27:02-07	2198799
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 11:26:29-07	2198800
/	203.0.113.248	GET	200 OK	2016-07-10 11:26:16-07	2198801
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-10 11:26:47-07	2198802
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-10 11:26:56-07	2198803
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-10 11:26:34-07	2198804
/	198.51.100.105	GET	200 OK	2016-07-10 11:26:20-07	2198805
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 11:26:57-07	2198806
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-10 11:26:38-07	2198807
/	192.0.2.108	GET	200 OK	2016-07-10 11:26:26-07	2198808
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-10 11:27:05-07	2198809
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 11:27:21-07	2198810
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 11:27:13-07	2198811
/	192.0.2.25	GET	200 OK	2016-07-10 11:26:29-07	2198812
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-10 11:26:45-07	2198813
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-10 11:27:26-07	2198814
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-10 11:27:02-07	2198815
/	203.0.113.167	GET	200 OK	2016-07-10 11:26:32-07	2198816
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 11:27:01-07	2198817
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 11:27:08-07	2198818
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-10 11:27:26-07	2198819
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 11:27:25-07	2198820
/	198.51.100.150	GET	200 OK	2016-07-10 11:26:33-07	2198821
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 11:26:50-07	2198822
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-10 11:27:33-07	2198823
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 11:26:50-07	2198824
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 11:26:51-07	2198825
/	203.0.113.136	GET	200 OK	2016-07-10 11:26:43-07	2198826
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-10 11:27:22-07	2198827
/	192.0.2.196	GET	200 OK	2016-07-10 11:26:47-07	2198828
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-10 11:27:20-07	2198829
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-10 11:27:16-07	2198830
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-10 11:27:26-07	2198831
/	198.51.100.127	GET	200 OK	2016-07-10 11:26:57-07	2198832
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-10 11:27:55-07	2198833
/	192.0.2.105	GET	200 OK	2016-07-10 11:27:03-07	2198834
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-10 11:27:59-07	2198835
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-10 11:27:43-07	2198836
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-10 11:27:33-07	2198837
/	198.51.100.129	GET	200 OK	2016-07-10 11:27:05-07	2198838
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-10 11:28:00-07	2198839
/	203.0.113.72	GET	200 OK	2016-07-10 11:27:11-07	2198840
/article/trouble-for-troubledk	203.0.113.72	GET	404 NOT FOUND	2016-07-10 11:27:55-07	2198841
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-10 11:28:10-07	2198842
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-10 11:28:07-07	2198843
/	203.0.113.168	GET	200 OK	2016-07-10 11:27:15-07	2198844
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-10 11:27:33-07	2198845
/	198.51.100.60	GET	200 OK	2016-07-10 11:27:16-07	2198846
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-10 11:27:36-07	2198847
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 11:27:34-07	2198848
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-10 11:27:56-07	2198849
/	198.51.100.27	GET	200 OK	2016-07-10 11:27:17-07	2198850
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 11:27:42-07	2198851
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 11:27:59-07	2198852
/	198.51.100.246	GET	200 OK	2016-07-10 11:27:25-07	2198853
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-10 11:27:57-07	2198854
/	192.0.2.154	GET	200 OK	2016-07-10 11:27:28-07	2198855
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 11:28:23-07	2198856
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 11:28:01-07	2198857
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 11:28:19-07	2198858
/	203.0.113.177	GET	200 OK	2016-07-10 11:27:36-07	2198859
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-10 11:28:05-07	2198860
/	198.51.100.38	GET	200 OK	2016-07-10 11:27:45-07	2198861
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 11:28:09-07	2198862
/	203.0.113.39	GET	200 OK	2016-07-10 11:27:51-07	2198863
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-10 11:28:39-07	2198864
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-10 11:28:35-07	2198865
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 11:28:48-07	2198866
/	203.0.113.127	GET	200 OK	2016-07-10 11:27:57-07	2198867
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-10 11:28:42-07	2198868
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-10 11:28:45-07	2198869
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-10 11:28:33-07	2198870
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-10 11:28:50-07	2198871
/	198.51.100.12	GET	200 OK	2016-07-10 11:28:01-07	2198872
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 11:28:49-07	2198873
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 11:28:58-07	2198874
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-10 11:28:46-07	2198875
/	198.51.100.122	GET	200 OK	2016-07-10 11:28:05-07	2198876
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-10 11:28:29-07	2198877
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 11:28:35-07	2198878
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-10 11:28:59-07	2198879
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-10 11:28:55-07	2198880
/	192.0.2.131	GET	200 OK	2016-07-10 11:28:06-07	2198881
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 11:28:21-07	2198882
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-10 11:29:04-07	2198883
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-10 11:28:28-07	2198884
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 11:28:22-07	2198885
/	198.51.100.102	GET	200 OK	2016-07-10 11:28:12-07	2198886
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 11:28:27-07	2198887
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 11:29:01-07	2198888
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 11:28:27-07	2198889
/	198.51.100.96	GET	200 OK	2016-07-10 11:28:17-07	2198890
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-10 11:29:00-07	2198891
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-10 11:28:55-07	2198892
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 11:28:37-07	2198893
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-10 11:29:08-07	2198894
/	198.51.100.155	GET	200 OK	2016-07-10 11:28:25-07	2198895
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-10 11:29:01-07	2198896
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 11:29:11-07	2198897
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-10 11:29:13-07	2198898
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-10 11:29:00-07	2198899
/	203.0.113.64	GET	200 OK	2016-07-10 11:28:26-07	2198900
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-10 11:28:52-07	2198901
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-10 11:29:04-07	2198902
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-10 11:29:17-07	2198903
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-10 11:29:09-07	2198904
/	198.51.100.49	GET	200 OK	2016-07-10 11:28:30-07	2198905
/article/so-many-bearsq	198.51.100.49	GET	404 NOT FOUND	2016-07-10 11:28:55-07	2198906
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-10 11:28:53-07	2198907
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-10 11:28:56-07	2198908
/	192.0.2.159	GET	200 OK	2016-07-10 11:28:34-07	2198909
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-10 11:29:29-07	2198910
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-10 11:29:09-07	2198911
/	198.51.100.66	GET	200 OK	2016-07-10 11:28:37-07	2198912
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-10 11:29:14-07	2198913
/	198.51.100.66	GET	200 OK	2016-07-10 11:28:41-07	2198914
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-10 11:29:22-07	2198915
/	203.0.113.154	GET	200 OK	2016-07-10 11:28:43-07	2198916
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-10 11:29:38-07	2198917
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-10 11:29:08-07	2198918
/	198.51.100.66	GET	200 OK	2016-07-10 11:28:46-07	2198919
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 11:29:04-07	2198920
/	192.0.2.51	GET	200 OK	2016-07-10 11:28:53-07	2198921
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 11:29:08-07	2198922
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-10 11:29:27-07	2198923
/	198.51.100.12	GET	200 OK	2016-07-10 11:29:02-07	2198924
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-10 11:30:02-07	2198925
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-10 11:29:55-07	2198926
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 11:29:27-07	2198927
/	192.0.2.102	GET	200 OK	2016-07-10 11:29:08-07	2198928
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-10 11:29:32-07	2198929
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-10 11:29:47-07	2198930
/	192.0.2.133	GET	200 OK	2016-07-10 11:29:18-07	2198931
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 11:29:59-07	2198932
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 11:30:12-07	2198933
/	203.0.113.128	GET	200 OK	2016-07-10 11:29:27-07	2198934
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-10 11:30:21-07	2198935
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-10 11:30:24-07	2198936
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-10 11:29:45-07	2198937
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-10 11:30:25-07	2198938
/	192.0.2.131	GET	200 OK	2016-07-10 11:29:35-07	2198939
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 11:30:20-07	2198940
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 11:30:15-07	2198941
/	192.0.2.241	GET	200 OK	2016-07-10 11:29:45-07	2198942
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-10 11:30:15-07	2198943
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-10 11:30:26-07	2198944
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-10 11:30:36-07	2198945
/	203.0.113.235	GET	200 OK	2016-07-10 11:29:48-07	2198946
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-10 11:30:16-07	2198947
/	192.0.2.249	GET	200 OK	2016-07-10 11:29:57-07	2198948
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-10 11:30:45-07	2198949
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-10 11:30:47-07	2198950
/	203.0.113.126	GET	200 OK	2016-07-10 11:30:03-07	2198951
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-10 11:31:03-07	2198952
/	192.0.2.22	GET	200 OK	2016-07-10 11:30:13-07	2198953
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-10 11:30:59-07	2198954
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-10 11:30:30-07	2198955
/	192.0.2.161	GET	200 OK	2016-07-10 11:30:17-07	2198956
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-10 11:30:52-07	2198957
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-10 11:30:33-07	2198958
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 11:30:41-07	2198959
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-10 11:30:48-07	2198960
/	192.0.2.187	GET	200 OK	2016-07-10 11:30:23-07	2198961
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 11:30:47-07	2198962
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 11:30:41-07	2198963
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 11:31:14-07	2198964
/	192.0.2.82	GET	200 OK	2016-07-10 11:30:32-07	2198965
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 11:31:20-07	2198966
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-10 11:31:23-07	2198967
/	192.0.2.10	GET	200 OK	2016-07-10 11:30:38-07	2198968
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 11:31:00-07	2198969
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 11:31:21-07	2198970
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 11:31:34-07	2198971
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-10 11:31:09-07	2198972
/	198.51.100.214	GET	200 OK	2016-07-10 11:30:48-07	2198973
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-10 11:31:22-07	2198974
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 11:31:38-07	2198975
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-10 11:31:16-07	2198976
/	198.51.100.153	GET	200 OK	2016-07-10 11:30:53-07	2198977
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-10 11:31:20-07	2198978
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 11:31:24-07	2198979
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 11:31:45-07	2198980
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 11:31:43-07	2198981
/	203.0.113.158	GET	200 OK	2016-07-10 11:30:57-07	2198982
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 11:31:57-07	2198983
/	198.51.100.36	GET	200 OK	2016-07-10 11:31:05-07	2198984
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-10 11:31:44-07	2198985
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-10 11:31:57-07	2198986
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-10 11:32:02-07	2198987
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-10 11:31:26-07	2198988
/	192.0.2.11	GET	200 OK	2016-07-10 11:31:11-07	2198989
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-10 11:32:07-07	2198990
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-10 11:31:32-07	2198991
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-10 11:32:08-07	2198992
/	203.0.113.175	GET	200 OK	2016-07-10 11:31:21-07	2198993
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-10 11:32:19-07	2198994
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 11:31:51-07	2198995
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-10 11:31:56-07	2198996
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-10 11:31:47-07	2198997
/	198.51.100.107	GET	200 OK	2016-07-10 11:31:28-07	2198998
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 11:31:53-07	2198999
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 11:32:11-07	2199000
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 11:32:16-07	2199001
/	198.51.100.155	GET	200 OK	2016-07-10 11:31:37-07	2199002
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-10 11:32:09-07	2199003
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-10 11:31:55-07	2199004
/	203.0.113.217	GET	200 OK	2016-07-10 11:31:41-07	2199005
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-10 11:32:33-07	2199006
/	192.0.2.167	GET	200 OK	2016-07-10 11:31:45-07	2199007
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 11:32:21-07	2199008
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 11:32:14-07	2199009
/	203.0.113.78	GET	200 OK	2016-07-10 11:31:46-07	2199010
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 11:32:43-07	2199011
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-10 11:32:08-07	2199012
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-10 11:32:01-07	2199013
/	203.0.113.51	GET	200 OK	2016-07-10 11:31:53-07	2199014
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 11:32:39-07	2199015
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-10 11:32:21-07	2199016
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 11:32:49-07	2199017
/	198.51.100.128	GET	200 OK	2016-07-10 11:31:59-07	2199018
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 11:32:45-07	2199019
/	192.0.2.10	GET	200 OK	2016-07-10 11:32:02-07	2199020
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 11:32:45-07	2199021
/	198.51.100.17	GET	200 OK	2016-07-10 11:32:04-07	2199022
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-10 11:32:43-07	2199023
/	203.0.113.12	GET	200 OK	2016-07-10 11:32:10-07	2199024
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 11:32:37-07	2199025
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-10 11:33:10-07	2199026
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-10 11:32:45-07	2199027
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 11:32:49-07	2199028
/	198.51.100.49	GET	200 OK	2016-07-10 11:32:19-07	2199029
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-10 11:33:16-07	2199030
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 11:33:15-07	2199031
/	198.51.100.77	GET	200 OK	2016-07-10 11:32:24-07	2199032
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-10 11:32:44-07	2199033
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-10 11:32:53-07	2199034
/	198.51.100.96	GET	200 OK	2016-07-10 11:32:28-07	2199035
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-10 11:33:22-07	2199036
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-10 11:33:13-07	2199037
/	192.0.2.131	GET	200 OK	2016-07-10 11:32:38-07	2199038
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-10 11:33:21-07	2199039
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 11:33:18-07	2199040
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 11:32:59-07	2199041
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 11:33:16-07	2199042
/	203.0.113.45	GET	200 OK	2016-07-10 11:32:41-07	2199043
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 11:33:34-07	2199044
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 11:33:14-07	2199045
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 11:32:59-07	2199046
/	192.0.2.99	GET	200 OK	2016-07-10 11:32:49-07	2199047
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 11:33:08-07	2199048
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-10 11:33:36-07	2199049
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-10 11:33:14-07	2199050
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-10 11:33:31-07	2199051
/	192.0.2.118	GET	200 OK	2016-07-10 11:32:53-07	2199052
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-10 11:33:10-07	2199053
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-10 11:33:46-07	2199054
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-10 11:33:17-07	2199055
/	203.0.113.139	GET	200 OK	2016-07-10 11:32:57-07	2199056
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 11:33:28-07	2199057
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-10 11:33:14-07	2199058
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-10 11:33:29-07	2199059
/	198.51.100.54	GET	200 OK	2016-07-10 11:33:01-07	2199060
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-10 11:33:17-07	2199061
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 11:33:29-07	2199062
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-10 11:34:01-07	2199063
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 11:33:29-07	2199064
/	203.0.113.28	GET	200 OK	2016-07-10 11:33:06-07	2199065
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-10 11:33:43-07	2199066
/	203.0.113.81	GET	200 OK	2016-07-10 11:33:10-07	2199067
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-10 11:33:46-07	2199068
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-10 11:33:27-07	2199069
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-10 11:33:39-07	2199070
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-10 11:34:01-07	2199071
/	203.0.113.145	GET	200 OK	2016-07-10 11:33:15-07	2199072
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 11:33:39-07	2199073
/	198.51.100.65	GET	200 OK	2016-07-10 11:33:17-07	2199074
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-10 11:34:03-07	2199075
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-10 11:34:05-07	2199076
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 11:34:08-07	2199077
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-10 11:33:58-07	2199078
/	203.0.113.159	GET	200 OK	2016-07-10 11:33:25-07	2199079
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-10 11:33:42-07	2199080
/	192.0.2.43	GET	200 OK	2016-07-10 11:33:33-07	2199081
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-10 11:34:08-07	2199082
/	192.0.2.124	GET	200 OK	2016-07-10 11:33:40-07	2199083
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-10 11:34:39-07	2199084
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-10 11:34:07-07	2199085
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-10 11:34:26-07	2199086
/	203.0.113.6	GET	200 OK	2016-07-10 11:33:44-07	2199087
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 11:34:26-07	2199088
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-10 11:34:23-07	2199089
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 11:34:33-07	2199090
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 11:34:37-07	2199091
/	198.51.100.9	GET	200 OK	2016-07-10 11:33:52-07	2199092
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-10 11:34:07-07	2199093
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-10 11:34:28-07	2199094
/	203.0.113.161	GET	200 OK	2016-07-10 11:33:58-07	2199095
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 11:34:53-07	2199096
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-10 11:34:21-07	2199097
/	203.0.113.199	GET	200 OK	2016-07-10 11:34:08-07	2199098
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-10 11:34:43-07	2199099
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-10 11:34:23-07	2199100
/	192.0.2.209	GET	200 OK	2016-07-10 11:34:13-07	2199101
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 11:34:29-07	2199102
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-10 11:34:37-07	2199103
/	192.0.2.183	GET	200 OK	2016-07-10 11:34:17-07	2199104
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 11:34:58-07	2199105
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 11:34:32-07	2199106
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 11:34:45-07	2199107
/	203.0.113.83	GET	200 OK	2016-07-10 11:34:19-07	2199108
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-10 11:35:19-07	2199109
/	198.51.100.136	GET	200 OK	2016-07-10 11:34:27-07	2199110
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 11:34:55-07	2199111
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 11:35:02-07	2199112
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-10 11:34:56-07	2199113
/	203.0.113.17	GET	200 OK	2016-07-10 11:34:29-07	2199114
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 11:35:24-07	2199115
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-10 11:34:44-07	2199116
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-10 11:35:16-07	2199117
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-10 11:35:29-07	2199118
/	198.51.100.54	GET	200 OK	2016-07-10 11:34:35-07	2199119
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-10 11:35:26-07	2199120
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-10 11:35:05-07	2199121
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 11:35:04-07	2199122
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-10 11:35:24-07	2199123
/	192.0.2.78	GET	200 OK	2016-07-10 11:34:39-07	2199124
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 11:35:13-07	2199125
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 11:35:11-07	2199126
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-10 11:35:24-07	2199127
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 11:35:23-07	2199128
/	198.51.100.108	GET	200 OK	2016-07-10 11:34:46-07	2199129
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-10 11:35:42-07	2199130
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-10 11:35:43-07	2199131
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 11:35:36-07	2199132
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-10 11:35:02-07	2199133
/	203.0.113.119	GET	200 OK	2016-07-10 11:34:51-07	2199134
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-10 11:35:41-07	2199135
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-10 11:35:20-07	2199136
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-10 11:35:18-07	2199137
/	203.0.113.155	GET	200 OK	2016-07-10 11:34:53-07	2199138
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 11:35:25-07	2199139
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 11:35:25-07	2199140
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 11:35:43-07	2199141
/	203.0.113.210	GET	200 OK	2016-07-10 11:35:00-07	2199142
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 11:35:22-07	2199143
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 11:35:32-07	2199144
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-10 11:35:56-07	2199145
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 11:35:23-07	2199146
/	198.51.100.133	GET	200 OK	2016-07-10 11:35:08-07	2199147
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-10 11:36:05-07	2199148
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-10 11:35:50-07	2199149
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 11:35:50-07	2199150
/	203.0.113.135	GET	200 OK	2016-07-10 11:35:11-07	2199151
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 11:35:27-07	2199152
/	203.0.113.109	GET	200 OK	2016-07-10 11:35:15-07	2199153
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 11:36:07-07	2199154
/	198.51.100.163	GET	200 OK	2016-07-10 11:35:17-07	2199155
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-10 11:35:32-07	2199156
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-10 11:36:04-07	2199157
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 11:35:43-07	2199158
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-10 11:36:08-07	2199159
/	203.0.113.219	GET	200 OK	2016-07-10 11:35:18-07	2199160
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-10 11:35:42-07	2199161
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 11:36:04-07	2199162
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-10 11:35:51-07	2199163
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-10 11:35:49-07	2199164
/	203.0.113.3	GET	200 OK	2016-07-10 11:35:19-07	2199165
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-10 11:36:02-07	2199166
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 11:35:49-07	2199167
/	192.0.2.139	GET	200 OK	2016-07-10 11:35:26-07	2199168
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 11:36:02-07	2199169
/	192.0.2.89	GET	200 OK	2016-07-10 11:35:31-07	2199170
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-10 11:35:53-07	2199171
/	203.0.113.242	GET	200 OK	2016-07-10 11:35:41-07	2199172
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 11:36:19-07	2199173
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-10 11:36:22-07	2199174
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-10 11:36:35-07	2199175
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-10 11:35:58-07	2199176
/	198.51.100.73	GET	200 OK	2016-07-10 11:35:42-07	2199177
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-10 11:35:57-07	2199178
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-10 11:36:25-07	2199179
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-10 11:36:37-07	2199180
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 11:36:09-07	2199181
/	198.51.100.220	GET	200 OK	2016-07-10 11:35:47-07	2199182
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-10 11:36:05-07	2199183
/	192.0.2.37	GET	200 OK	2016-07-10 11:35:50-07	2199184
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-10 11:36:06-07	2199185
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-10 11:36:05-07	2199186
/	198.51.100.246	GET	200 OK	2016-07-10 11:35:59-07	2199187
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-10 11:36:32-07	2199188
/	203.0.113.3	GET	200 OK	2016-07-10 11:36:02-07	2199189
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-10 11:36:56-07	2199190
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-10 11:36:24-07	2199191
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 11:36:30-07	2199192
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 11:36:57-07	2199193
/	198.51.100.88	GET	200 OK	2016-07-10 11:36:05-07	2199194
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 11:36:58-07	2199195
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 11:37:01-07	2199196
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-10 11:36:57-07	2199197
/	203.0.113.211	GET	200 OK	2016-07-10 11:36:14-07	2199198
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-10 11:37:04-07	2199199
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-10 11:36:31-07	2199200
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-10 11:36:30-07	2199201
/	203.0.113.184	GET	200 OK	2016-07-10 11:36:19-07	2199202
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-10 11:37:14-07	2199203
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-10 11:36:51-07	2199204
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-10 11:37:15-07	2199205
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-10 11:37:07-07	2199206
/	198.51.100.242	GET	200 OK	2016-07-10 11:36:20-07	2199207
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 11:37:19-07	2199208
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 11:36:58-07	2199209
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 11:37:19-07	2199210
/	192.0.2.16	GET	200 OK	2016-07-10 11:36:25-07	2199211
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-10 11:36:59-07	2199212
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-10 11:37:04-07	2199213
/	203.0.113.224	GET	200 OK	2016-07-10 11:36:33-07	2199214
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-10 11:37:19-07	2199215
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-10 11:36:50-07	2199216
/	203.0.113.128	GET	200 OK	2016-07-10 11:36:40-07	2199217
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-10 11:37:31-07	2199218
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-10 11:37:36-07	2199219
/	198.51.100.11	GET	200 OK	2016-07-10 11:36:49-07	2199220
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-10 11:37:04-07	2199221
/	192.0.2.28	GET	200 OK	2016-07-10 11:36:56-07	2199222
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 11:37:53-07	2199223
/	203.0.113.19	GET	200 OK	2016-07-10 11:37:02-07	2199224
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 11:37:35-07	2199225
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 11:37:39-07	2199226
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-10 11:37:26-07	2199227
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 11:37:30-07	2199228
/	203.0.113.128	GET	200 OK	2016-07-10 11:37:05-07	2199229
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-10 11:37:38-07	2199230
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-10 11:37:43-07	2199231
/	203.0.113.133	GET	200 OK	2016-07-10 11:37:11-07	2199232
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-10 11:37:49-07	2199233
/	198.51.100.175	GET	200 OK	2016-07-10 11:37:18-07	2199234
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 11:37:35-07	2199235
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 11:38:11-07	2199236
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 11:37:47-07	2199237
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 11:37:51-07	2199238
/	203.0.113.132	GET	200 OK	2016-07-10 11:37:21-07	2199239
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-10 11:37:36-07	2199240
/	203.0.113.166	GET	200 OK	2016-07-10 11:37:22-07	2199241
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 11:38:03-07	2199242
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 11:38:14-07	2199243
/	198.51.100.46	GET	200 OK	2016-07-10 11:37:27-07	2199244
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 11:38:06-07	2199245
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-10 11:38:20-07	2199246
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-10 11:38:09-07	2199247
/	203.0.113.66	GET	200 OK	2016-07-10 11:37:31-07	2199248
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 11:38:26-07	2199249
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-10 11:37:50-07	2199250
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 11:38:08-07	2199251
/	192.0.2.87	GET	200 OK	2016-07-10 11:37:33-07	2199252
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-10 11:38:31-07	2199253
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-10 11:38:14-07	2199254
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-10 11:37:49-07	2199255
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 11:38:19-07	2199256
/	192.0.2.81	GET	200 OK	2016-07-10 11:37:35-07	2199257
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 11:38:02-07	2199258
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-10 11:38:07-07	2199259
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-10 11:38:05-07	2199260
/	192.0.2.113	GET	200 OK	2016-07-10 11:37:37-07	2199261
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-10 11:38:04-07	2199262
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-10 11:38:14-07	2199263
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-10 11:38:25-07	2199264
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 11:37:53-07	2199265
/	198.51.100.131	GET	200 OK	2016-07-10 11:37:41-07	2199266
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 11:38:32-07	2199267
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 11:38:00-07	2199268
/	203.0.113.57	GET	200 OK	2016-07-10 11:37:50-07	2199269
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-10 11:38:14-07	2199270
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 11:38:14-07	2199271
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 11:38:30-07	2199272
/	203.0.113.209	GET	200 OK	2016-07-10 11:37:52-07	2199273
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 11:38:14-07	2199274
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 11:38:46-07	2199275
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-10 11:38:15-07	2199276
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 11:38:37-07	2199277
/	198.51.100.4	GET	200 OK	2016-07-10 11:38:01-07	2199278
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-10 11:38:58-07	2199279
/	198.51.100.138	GET	200 OK	2016-07-10 11:38:07-07	2199280
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-10 11:38:56-07	2199281
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 11:38:58-07	2199282
/	198.51.100.71	GET	200 OK	2016-07-10 11:38:15-07	2199283
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-10 11:38:46-07	2199284
/	198.51.100.200	GET	200 OK	2016-07-10 11:38:22-07	2199285
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-10 11:39:05-07	2199286
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-10 11:39:04-07	2199287
/	203.0.113.122	GET	200 OK	2016-07-10 11:38:30-07	2199288
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-10 11:39:11-07	2199289
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-10 11:39:08-07	2199290
/	198.51.100.206	GET	200 OK	2016-07-10 11:38:36-07	2199291
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-10 11:39:07-07	2199292
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-10 11:39:36-07	2199293
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-10 11:39:21-07	2199294
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-10 11:39:10-07	2199295
/	203.0.113.129	GET	200 OK	2016-07-10 11:38:41-07	2199296
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-10 11:39:12-07	2199297
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-10 11:39:30-07	2199298
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-10 11:39:29-07	2199299
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-10 11:39:25-07	2199300
/	203.0.113.215	GET	200 OK	2016-07-10 11:38:51-07	2199301
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-10 11:39:45-07	2199302
/	192.0.2.44	GET	200 OK	2016-07-10 11:38:52-07	2199303
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 11:39:22-07	2199304
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 11:39:39-07	2199305
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 11:39:50-07	2199306
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-10 11:39:18-07	2199307
/	192.0.2.4	GET	200 OK	2016-07-10 11:38:54-07	2199308
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 11:39:21-07	2199309
/	198.51.100.70	GET	200 OK	2016-07-10 11:39:00-07	2199310
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 11:39:26-07	2199311
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-10 11:39:42-07	2199312
/	203.0.113.45	GET	200 OK	2016-07-10 11:39:01-07	2199313
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-10 11:39:18-07	2199314
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 11:39:58-07	2199315
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-10 11:39:23-07	2199316
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-10 11:39:27-07	2199317
/	203.0.113.47	GET	200 OK	2016-07-10 11:39:10-07	2199318
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 11:40:06-07	2199319
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-10 11:39:26-07	2199320
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 11:40:03-07	2199321
/	203.0.113.19	GET	200 OK	2016-07-10 11:39:13-07	2199322
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-10 11:39:53-07	2199323
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-10 11:39:50-07	2199324
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 11:39:36-07	2199325
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 11:39:30-07	2199326
/	198.51.100.253	GET	200 OK	2016-07-10 11:39:22-07	2199327
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-10 11:40:06-07	2199328
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 11:39:42-07	2199329
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 11:39:45-07	2199330
/	198.51.100.19	GET	200 OK	2016-07-10 11:39:28-07	2199331
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-10 11:40:00-07	2199332
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 11:40:25-07	2199333
/	198.51.100.144	GET	200 OK	2016-07-10 11:39:31-07	2199334
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-10 11:40:07-07	2199335
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-10 11:39:55-07	2199336
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-10 11:40:22-07	2199337
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-10 11:40:25-07	2199338
/	192.0.2.56	GET	200 OK	2016-07-10 11:39:41-07	2199339
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-10 11:40:31-07	2199340
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-10 11:40:15-07	2199341
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-10 11:40:22-07	2199342
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-10 11:40:23-07	2199343
/	203.0.113.158	GET	200 OK	2016-07-10 11:39:47-07	2199344
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-10 11:40:29-07	2199345
/	203.0.113.73	GET	200 OK	2016-07-10 11:39:53-07	2199346
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 11:40:32-07	2199347
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 11:40:15-07	2199348
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-10 11:40:13-07	2199349
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-10 11:40:35-07	2199350
/	203.0.113.181	GET	200 OK	2016-07-10 11:40:02-07	2199351
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-10 11:40:21-07	2199352
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 11:40:33-07	2199353
/	203.0.113.230	GET	200 OK	2016-07-10 11:40:05-07	2199354
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-10 11:40:38-07	2199355
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-10 11:40:47-07	2199356
/	198.51.100.74	GET	200 OK	2016-07-10 11:40:14-07	2199357
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-10 11:40:55-07	2199358
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-10 11:41:08-07	2199359
/	203.0.113.75	GET	200 OK	2016-07-10 11:40:15-07	2199360
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-10 11:40:44-07	2199361
/	192.0.2.227	GET	200 OK	2016-07-10 11:40:25-07	2199362
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 11:41:11-07	2199363
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 11:40:53-07	2199364
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-10 11:41:22-07	2199365
/	192.0.2.212	GET	200 OK	2016-07-10 11:40:28-07	2199366
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-10 11:40:56-07	2199367
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-10 11:41:13-07	2199368
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-10 11:40:51-07	2199369
/	198.51.100.183	GET	200 OK	2016-07-10 11:40:36-07	2199370
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 11:41:21-07	2199371
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-10 11:41:04-07	2199372
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 11:41:00-07	2199373
/	198.51.100.107	GET	200 OK	2016-07-10 11:40:39-07	2199374
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 11:41:08-07	2199375
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 11:41:33-07	2199376
/article/bad-things-goner	198.51.100.107	GET	404 NOT FOUND	2016-07-10 11:41:25-07	2199377
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 11:41:10-07	2199378
/	203.0.113.159	GET	200 OK	2016-07-10 11:40:42-07	2199379
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-10 11:41:29-07	2199380
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-10 11:41:24-07	2199381
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-10 11:41:09-07	2199382
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-10 11:41:21-07	2199383
/	198.51.100.145	GET	200 OK	2016-07-10 11:40:48-07	2199384
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-10 11:41:03-07	2199385
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-10 11:41:11-07	2199386
/	192.0.2.90	GET	200 OK	2016-07-10 11:40:58-07	2199387
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-10 11:41:27-07	2199388
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-10 11:41:35-07	2199389
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-10 11:41:37-07	2199390
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-10 11:41:38-07	2199391
/	192.0.2.17	GET	200 OK	2016-07-10 11:41:06-07	2199392
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-10 11:42:02-07	2199393
/	198.51.100.166	GET	200 OK	2016-07-10 11:41:09-07	2199394
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 11:41:31-07	2199395
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-10 11:41:38-07	2199396
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-10 11:41:40-07	2199397
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-10 11:41:31-07	2199398
/	192.0.2.233	GET	200 OK	2016-07-10 11:41:17-07	2199399
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-10 11:41:40-07	2199400
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-10 11:42:15-07	2199401
/	192.0.2.12	GET	200 OK	2016-07-10 11:41:21-07	2199402
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 11:41:41-07	2199403
/	203.0.113.221	GET	200 OK	2016-07-10 11:41:26-07	2199404
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-10 11:41:54-07	2199405
/	198.51.100.210	GET	200 OK	2016-07-10 11:41:28-07	2199406
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-10 11:42:12-07	2199407
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-10 11:42:09-07	2199408
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 11:42:27-07	2199409
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-10 11:41:52-07	2199410
/	192.0.2.253	GET	200 OK	2016-07-10 11:41:32-07	2199411
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-10 11:41:56-07	2199412
/	198.51.100.231	GET	200 OK	2016-07-10 11:41:37-07	2199413
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-10 11:42:36-07	2199414
/	198.51.100.13	GET	200 OK	2016-07-10 11:41:43-07	2199415
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 11:42:36-07	2199416
/	198.51.100.54	GET	200 OK	2016-07-10 11:41:45-07	2199417
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 11:42:23-07	2199418
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-10 11:42:06-07	2199419
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-10 11:42:07-07	2199420
/	192.0.2.130	GET	200 OK	2016-07-10 11:41:47-07	2199421
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 11:42:27-07	2199422
/article/candidate-is-jerkm	192.0.2.130	GET	404 NOT FOUND	2016-07-10 11:42:08-07	2199423
/	203.0.113.43	GET	200 OK	2016-07-10 11:41:54-07	2199424
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-10 11:42:39-07	2199425
/	198.51.100.54	GET	200 OK	2016-07-10 11:41:57-07	2199426
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-10 11:42:47-07	2199427
/	198.51.100.36	GET	200 OK	2016-07-10 11:42:06-07	2199428
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-10 11:42:26-07	2199429
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-10 11:42:46-07	2199430
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-10 11:43:04-07	2199431
/	198.51.100.28	GET	200 OK	2016-07-10 11:42:10-07	2199432
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 11:42:47-07	2199433
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-10 11:42:47-07	2199434
/	203.0.113.146	GET	200 OK	2016-07-10 11:42:12-07	2199435
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-10 11:42:53-07	2199436
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-10 11:42:47-07	2199437
/	198.51.100.57	GET	200 OK	2016-07-10 11:42:14-07	2199438
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-10 11:42:44-07	2199439
/	203.0.113.252	GET	200 OK	2016-07-10 11:42:21-07	2199440
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-10 11:42:46-07	2199441
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 11:43:02-07	2199442
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-10 11:43:05-07	2199443
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-10 11:43:11-07	2199444
/	203.0.113.106	GET	200 OK	2016-07-10 11:42:23-07	2199445
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-10 11:43:18-07	2199446
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 11:43:12-07	2199447
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 11:42:43-07	2199448
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 11:42:48-07	2199449
/	198.51.100.22	GET	200 OK	2016-07-10 11:42:31-07	2199450
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-10 11:42:51-07	2199451
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 11:43:12-07	2199452
/	198.51.100.186	GET	200 OK	2016-07-10 11:42:40-07	2199453
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-10 11:43:21-07	2199454
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-10 11:43:29-07	2199455
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-10 11:43:22-07	2199456
/	192.0.2.88	GET	200 OK	2016-07-10 11:42:46-07	2199457
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-10 11:43:21-07	2199458
/	198.51.100.236	GET	200 OK	2016-07-10 11:42:53-07	2199459
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-10 11:43:33-07	2199460
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-10 11:43:50-07	2199461
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-10 11:43:20-07	2199462
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-10 11:43:45-07	2199463
/	198.51.100.87	GET	200 OK	2016-07-10 11:42:55-07	2199464
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-10 11:43:43-07	2199465
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-10 11:43:11-07	2199466
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 11:43:15-07	2199467
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 11:43:21-07	2199468
/	203.0.113.187	GET	200 OK	2016-07-10 11:43:04-07	2199469
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-10 11:43:22-07	2199470
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-10 11:43:51-07	2199471
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-10 11:43:24-07	2199472
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-10 11:43:46-07	2199473
/	192.0.2.61	GET	200 OK	2016-07-10 11:43:14-07	2199474
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-10 11:43:36-07	2199475
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 11:43:32-07	2199476
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-10 11:43:42-07	2199477
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-10 11:43:44-07	2199478
/	203.0.113.170	GET	200 OK	2016-07-10 11:43:20-07	2199479
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-10 11:43:44-07	2199480
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-10 11:43:54-07	2199481
/	198.51.100.37	GET	200 OK	2016-07-10 11:43:27-07	2199482
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-10 11:44:21-07	2199483
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 11:44:14-07	2199484
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 11:43:50-07	2199485
/	198.51.100.169	GET	200 OK	2016-07-10 11:43:28-07	2199486
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-10 11:43:48-07	2199487
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-10 11:44:24-07	2199488
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-10 11:43:56-07	2199489
/	203.0.113.211	GET	200 OK	2016-07-10 11:43:34-07	2199490
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-10 11:43:54-07	2199491
/	198.51.100.231	GET	200 OK	2016-07-10 11:43:43-07	2199492
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-10 11:44:29-07	2199493
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-10 11:44:00-07	2199494
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-10 11:43:59-07	2199495
/	198.51.100.140	GET	200 OK	2016-07-10 11:43:53-07	2199496
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-10 11:44:43-07	2199497
/	192.0.2.140	GET	200 OK	2016-07-10 11:43:56-07	2199498
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-10 11:44:40-07	2199499
/	203.0.113.69	GET	200 OK	2016-07-10 11:43:58-07	2199500
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-10 11:44:19-07	2199501
/	192.0.2.236	GET	200 OK	2016-07-10 11:43:59-07	2199502
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 11:44:45-07	2199503
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-10 11:44:44-07	2199504
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-10 11:44:16-07	2199505
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 11:44:34-07	2199506
/	198.51.100.80	GET	200 OK	2016-07-10 11:44:05-07	2199507
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-10 11:44:36-07	2199508
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-10 11:44:34-07	2199509
/	203.0.113.254	GET	200 OK	2016-07-10 11:44:08-07	2199510
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-10 11:44:34-07	2199511
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-10 11:44:57-07	2199512
/	192.0.2.124	GET	200 OK	2016-07-10 11:44:13-07	2199513
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-10 11:44:28-07	2199514
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 11:45:08-07	2199515
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 11:45:00-07	2199516
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-10 11:45:07-07	2199517
/	192.0.2.37	GET	200 OK	2016-07-10 11:44:18-07	2199518
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-10 11:44:48-07	2199519
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 11:44:33-07	2199520
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 11:45:00-07	2199521
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 11:45:02-07	2199522
/	203.0.113.147	GET	200 OK	2016-07-10 11:44:23-07	2199523
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-10 11:45:13-07	2199524
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-10 11:45:23-07	2199525
/	192.0.2.38	GET	200 OK	2016-07-10 11:44:26-07	2199526
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 11:44:53-07	2199527
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 11:45:03-07	2199528
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 11:45:16-07	2199529
/	198.51.100.131	GET	200 OK	2016-07-10 11:44:33-07	2199530
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 11:44:57-07	2199531
/	192.0.2.35	GET	200 OK	2016-07-10 11:44:39-07	2199532
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-10 11:45:18-07	2199533
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 11:45:26-07	2199534
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 11:45:27-07	2199535
/	198.51.100.177	GET	200 OK	2016-07-10 11:44:48-07	2199536
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 11:45:41-07	2199537
/	198.51.100.233	GET	200 OK	2016-07-10 11:44:53-07	2199538
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 11:45:18-07	2199539
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 11:45:44-07	2199540
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-10 11:45:08-07	2199541
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 11:45:11-07	2199542
/	198.51.100.125	GET	200 OK	2016-07-10 11:44:55-07	2199543
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-10 11:45:15-07	2199544
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-10 11:45:22-07	2199545
/	203.0.113.88	GET	200 OK	2016-07-10 11:45:02-07	2199546
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-10 11:45:20-07	2199547
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 11:45:40-07	2199548
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-10 11:45:17-07	2199549
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 11:45:26-07	2199550
/	203.0.113.229	GET	200 OK	2016-07-10 11:45:06-07	2199551
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-10 11:45:50-07	2199552
/	192.0.2.95	GET	200 OK	2016-07-10 11:45:12-07	2199553
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 11:46:06-07	2199554
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 11:45:43-07	2199555
/	198.51.100.232	GET	200 OK	2016-07-10 11:45:18-07	2199556
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 11:45:59-07	2199557
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-10 11:45:40-07	2199558
/article/candidate-is-jerkf	198.51.100.232	GET	404 NOT FOUND	2016-07-10 11:46:18-07	2199559
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-10 11:45:58-07	2199560
/	198.51.100.240	GET	200 OK	2016-07-10 11:45:21-07	2199561
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-10 11:46:04-07	2199562
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-10 11:46:12-07	2199563
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-10 11:45:46-07	2199564
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-10 11:46:17-07	2199565
/	198.51.100.177	GET	200 OK	2016-07-10 11:45:29-07	2199566
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-10 11:46:16-07	2199567
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 11:45:54-07	2199568
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-10 11:46:24-07	2199569
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 11:46:13-07	2199570
/	192.0.2.20	GET	200 OK	2016-07-10 11:45:35-07	2199571
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-10 11:46:09-07	2199572
/	203.0.113.206	GET	200 OK	2016-07-10 11:45:36-07	2199573
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-10 11:45:55-07	2199574
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 11:46:00-07	2199575
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 11:46:07-07	2199576
/	198.51.100.110	GET	200 OK	2016-07-10 11:45:42-07	2199577
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 11:46:11-07	2199578
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 11:46:33-07	2199579
/	203.0.113.172	GET	200 OK	2016-07-10 11:45:50-07	2199580
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 11:46:47-07	2199581
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-10 11:46:28-07	2199582
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-10 11:46:20-07	2199583
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-10 11:46:34-07	2199584
/	198.51.100.141	GET	200 OK	2016-07-10 11:45:54-07	2199585
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-10 11:46:47-07	2199586
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-10 11:46:27-07	2199587
/	198.51.100.137	GET	200 OK	2016-07-10 11:45:56-07	2199588
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-10 11:46:33-07	2199589
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 11:46:51-07	2199590
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 11:46:11-07	2199591
/	198.51.100.251	GET	200 OK	2016-07-10 11:46:06-07	2199592
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-10 11:46:28-07	2199593
/	198.51.100.198	GET	200 OK	2016-07-10 11:46:15-07	2199594
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-10 11:46:33-07	2199595
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 11:46:57-07	2199596
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-10 11:46:55-07	2199597
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 11:46:47-07	2199598
/	203.0.113.109	GET	200 OK	2016-07-10 11:46:20-07	2199599
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 11:47:20-07	2199600
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-10 11:46:58-07	2199601
/	198.51.100.36	GET	200 OK	2016-07-10 11:46:30-07	2199602
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-10 11:47:08-07	2199603
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-10 11:46:45-07	2199604
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-10 11:47:22-07	2199605
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-10 11:47:02-07	2199606
/	203.0.113.229	GET	200 OK	2016-07-10 11:46:34-07	2199607
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-10 11:46:49-07	2199608
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 11:47:16-07	2199609
/	192.0.2.33	GET	200 OK	2016-07-10 11:46:35-07	2199610
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-10 11:47:13-07	2199611
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-10 11:47:19-07	2199612
/	192.0.2.29	GET	200 OK	2016-07-10 11:46:41-07	2199613
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-10 11:46:59-07	2199614
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-10 11:47:37-07	2199615
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 11:47:28-07	2199616
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-10 11:47:32-07	2199617
/	192.0.2.14	GET	200 OK	2016-07-10 11:46:49-07	2199618
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 11:47:47-07	2199619
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 11:47:28-07	2199620
/	198.51.100.199	GET	200 OK	2016-07-10 11:46:55-07	2199621
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 11:47:36-07	2199622
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 11:47:24-07	2199623
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 11:47:40-07	2199624
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 11:47:17-07	2199625
/	203.0.113.24	GET	200 OK	2016-07-10 11:47:00-07	2199626
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-10 11:47:49-07	2199627
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-10 11:48:00-07	2199628
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-10 11:47:26-07	2199629
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-10 11:47:43-07	2199630
/	203.0.113.71	GET	200 OK	2016-07-10 11:47:01-07	2199631
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-10 11:47:31-07	2199632
/	203.0.113.134	GET	200 OK	2016-07-10 11:47:11-07	2199633
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-10 11:47:44-07	2199634
/	192.0.2.80	GET	200 OK	2016-07-10 11:47:18-07	2199635
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-10 11:48:00-07	2199636
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-10 11:47:38-07	2199637
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-10 11:48:01-07	2199638
/	198.51.100.165	GET	200 OK	2016-07-10 11:47:24-07	2199639
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 11:47:56-07	2199640
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 11:47:55-07	2199641
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-10 11:47:58-07	2199642
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 11:47:53-07	2199643
/	203.0.113.40	GET	200 OK	2016-07-10 11:47:34-07	2199644
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 11:47:59-07	2199645
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-10 11:48:33-07	2199646
/	198.51.100.146	GET	200 OK	2016-07-10 11:47:42-07	2199647
/	203.0.113.173	GET	200 OK	2016-07-10 12:04:51-07	2200312
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-10 11:48:37-07	2199648
/	192.0.2.238	GET	200 OK	2016-07-10 11:47:48-07	2199649
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-10 11:48:21-07	2199650
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-10 11:48:37-07	2199651
/	203.0.113.53	GET	200 OK	2016-07-10 11:47:57-07	2199652
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-10 11:48:55-07	2199653
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 11:48:49-07	2199654
/	198.51.100.5	GET	200 OK	2016-07-10 11:48:03-07	2199655
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 11:48:53-07	2199656
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-10 11:48:48-07	2199657
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 11:48:56-07	2199658
/	203.0.113.12	GET	200 OK	2016-07-10 11:48:11-07	2199659
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-10 11:48:39-07	2199660
/	192.0.2.42	GET	200 OK	2016-07-10 11:48:16-07	2199661
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-10 11:49:00-07	2199662
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-10 11:49:00-07	2199663
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-10 11:48:59-07	2199664
/	192.0.2.47	GET	200 OK	2016-07-10 11:48:26-07	2199665
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-10 11:49:25-07	2199666
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-10 11:48:58-07	2199667
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-10 11:49:21-07	2199668
/	198.51.100.96	GET	200 OK	2016-07-10 11:48:32-07	2199669
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-10 11:49:12-07	2199670
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 11:48:58-07	2199671
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-10 11:49:30-07	2199672
/	203.0.113.192	GET	200 OK	2016-07-10 11:48:40-07	2199673
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-10 11:49:04-07	2199674
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-10 11:49:29-07	2199675
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-10 11:49:11-07	2199676
/	203.0.113.199	GET	200 OK	2016-07-10 11:48:48-07	2199677
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-10 11:49:47-07	2199678
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-10 11:49:16-07	2199679
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-10 11:49:43-07	2199680
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-10 11:49:10-07	2199681
/	198.51.100.191	GET	200 OK	2016-07-10 11:48:50-07	2199682
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-10 11:49:32-07	2199683
/	198.51.100.190	GET	200 OK	2016-07-10 11:48:53-07	2199684
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-10 11:49:29-07	2199685
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-10 11:49:41-07	2199686
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-10 11:49:12-07	2199687
/	192.0.2.222	GET	200 OK	2016-07-10 11:49:03-07	2199688
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 11:50:00-07	2199689
/	203.0.113.71	GET	200 OK	2016-07-10 11:49:10-07	2199690
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-10 11:49:59-07	2199691
/	198.51.100.62	GET	200 OK	2016-07-10 11:49:12-07	2199692
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-10 11:49:41-07	2199693
/	198.51.100.36	GET	200 OK	2016-07-10 11:49:17-07	2199694
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-10 11:50:01-07	2199695
/	192.0.2.125	GET	200 OK	2016-07-10 11:49:22-07	2199696
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-10 11:50:01-07	2199697
/	203.0.113.33	GET	200 OK	2016-07-10 11:49:29-07	2199698
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 11:50:20-07	2199699
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-10 11:50:20-07	2199700
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-10 11:50:19-07	2199701
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 11:50:06-07	2199702
/	192.0.2.242	GET	200 OK	2016-07-10 11:49:31-07	2199703
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 11:50:18-07	2199704
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 11:50:07-07	2199705
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-10 11:49:58-07	2199706
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-10 11:50:25-07	2199707
/	203.0.113.22	GET	200 OK	2016-07-10 11:49:34-07	2199708
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 11:49:54-07	2199709
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 11:50:32-07	2199710
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 11:50:13-07	2199711
/	203.0.113.242	GET	200 OK	2016-07-10 11:49:44-07	2199712
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 11:50:08-07	2199713
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-10 11:50:06-07	2199714
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 11:50:43-07	2199715
/	198.51.100.129	GET	200 OK	2016-07-10 11:49:51-07	2199716
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 11:50:22-07	2199717
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-10 11:50:18-07	2199718
/	192.0.2.129	GET	200 OK	2016-07-10 11:50:01-07	2199719
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-10 11:50:51-07	2199720
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 11:51:00-07	2199721
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 11:50:48-07	2199722
/	198.51.100.45	GET	200 OK	2016-07-10 11:50:11-07	2199723
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 11:50:37-07	2199724
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 11:50:55-07	2199725
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-10 11:51:01-07	2199726
/	203.0.113.212	GET	200 OK	2016-07-10 11:50:19-07	2199727
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 11:51:07-07	2199728
/	192.0.2.187	GET	200 OK	2016-07-10 11:50:26-07	2199729
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 11:50:46-07	2199730
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 11:51:15-07	2199731
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-10 11:50:44-07	2199732
/	203.0.113.246	GET	200 OK	2016-07-10 11:50:28-07	2199733
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 11:51:06-07	2199734
/	192.0.2.155	GET	200 OK	2016-07-10 11:50:35-07	2199735
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-10 11:51:20-07	2199736
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-10 11:51:00-07	2199737
/	203.0.113.226	GET	200 OK	2016-07-10 11:50:41-07	2199738
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 11:51:13-07	2199739
/	203.0.113.88	GET	200 OK	2016-07-10 11:50:46-07	2199740
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-10 11:51:15-07	2199741
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 11:51:30-07	2199742
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-10 11:51:26-07	2199743
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 11:51:17-07	2199744
/	192.0.2.195	GET	200 OK	2016-07-10 11:50:52-07	2199745
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 11:51:23-07	2199746
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 11:51:28-07	2199747
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-10 11:51:24-07	2199748
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 11:51:07-07	2199749
/	198.51.100.131	GET	200 OK	2016-07-10 11:51:00-07	2199750
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 11:51:54-07	2199751
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-10 11:51:21-07	2199752
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 11:51:21-07	2199753
/	192.0.2.102	GET	200 OK	2016-07-10 11:51:09-07	2199754
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-10 11:51:58-07	2199755
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 11:51:27-07	2199756
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 11:52:07-07	2199757
/	192.0.2.37	GET	200 OK	2016-07-10 11:51:16-07	2199758
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-10 11:51:43-07	2199759
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 11:52:02-07	2199760
/	198.51.100.145	GET	200 OK	2016-07-10 11:51:25-07	2199761
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-10 11:52:18-07	2199762
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-10 11:51:59-07	2199763
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-10 11:52:17-07	2199764
/	198.51.100.171	GET	200 OK	2016-07-10 11:51:33-07	2199765
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-10 11:52:17-07	2199766
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-10 11:51:55-07	2199767
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-10 11:52:22-07	2199768
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-10 11:52:10-07	2199769
/	198.51.100.131	GET	200 OK	2016-07-10 11:51:40-07	2199770
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-10 11:52:37-07	2199771
/	203.0.113.84	GET	200 OK	2016-07-10 11:51:41-07	2199772
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 11:52:09-07	2199773
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 11:52:28-07	2199774
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-10 11:52:09-07	2199775
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 11:52:02-07	2199776
/	192.0.2.20	GET	200 OK	2016-07-10 11:51:47-07	2199777
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-10 11:52:45-07	2199778
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-10 11:52:27-07	2199779
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-10 11:52:24-07	2199780
/	203.0.113.124	GET	200 OK	2016-07-10 11:51:51-07	2199781
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-10 11:52:07-07	2199782
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-10 11:52:48-07	2199783
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-10 11:52:42-07	2199784
/	192.0.2.65	GET	200 OK	2016-07-10 11:51:54-07	2199785
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-10 11:52:17-07	2199786
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-10 11:52:26-07	2199787
/	198.51.100.111	GET	200 OK	2016-07-10 11:52:00-07	2199788
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 11:52:21-07	2199789
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-10 11:52:30-07	2199790
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 11:52:15-07	2199791
/	192.0.2.242	GET	200 OK	2016-07-10 11:52:06-07	2199792
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 11:53:02-07	2199793
/article/balloon-goons-doomedv	192.0.2.242	GET	404 NOT FOUND	2016-07-10 11:52:42-07	2199794
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-10 11:52:55-07	2199795
/	198.51.100.200	GET	200 OK	2016-07-10 11:52:10-07	2199796
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-10 11:52:57-07	2199797
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-10 11:52:55-07	2199798
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-10 11:52:32-07	2199799
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-10 11:52:35-07	2199800
/	192.0.2.248	GET	200 OK	2016-07-10 11:52:12-07	2199801
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-10 11:52:30-07	2199802
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-10 11:52:49-07	2199803
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-10 11:52:52-07	2199804
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 11:52:36-07	2199805
/	203.0.113.236	GET	200 OK	2016-07-10 11:52:19-07	2199806
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-10 11:52:39-07	2199807
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-10 11:53:12-07	2199808
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-10 11:52:49-07	2199809
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-10 11:52:41-07	2199810
/	203.0.113.244	GET	200 OK	2016-07-10 11:52:23-07	2199811
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-10 11:53:01-07	2199812
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-10 11:52:41-07	2199813
/	198.51.100.40	GET	200 OK	2016-07-10 11:52:32-07	2199814
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-10 11:52:55-07	2199815
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-10 11:53:26-07	2199816
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 11:53:25-07	2199817
/	198.51.100.76	GET	200 OK	2016-07-10 11:52:38-07	2199818
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 11:53:33-07	2199819
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-10 11:53:01-07	2199820
/	203.0.113.242	GET	200 OK	2016-07-10 11:52:41-07	2199821
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 11:53:14-07	2199822
/	192.0.2.224	GET	200 OK	2016-07-10 11:52:44-07	2199823
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-10 11:53:29-07	2199824
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-10 11:53:24-07	2199825
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-10 11:53:17-07	2199826
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 11:53:39-07	2199827
/	192.0.2.228	GET	200 OK	2016-07-10 11:52:54-07	2199828
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-10 11:53:24-07	2199829
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 11:53:49-07	2199830
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 11:53:52-07	2199831
/	192.0.2.97	GET	200 OK	2016-07-10 11:52:57-07	2199832
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-10 11:53:48-07	2199833
/	192.0.2.254	GET	200 OK	2016-07-10 11:53:02-07	2199834
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 11:53:50-07	2199835
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 11:53:29-07	2199836
/	192.0.2.180	GET	200 OK	2016-07-10 11:53:03-07	2199837
/	192.0.2.148	GET	200 OK	2016-07-10 12:07:10-07	2200408
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-10 11:53:31-07	2199838
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-10 11:53:40-07	2199839
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-10 11:53:51-07	2199840
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-10 11:53:40-07	2199841
/	203.0.113.83	GET	200 OK	2016-07-10 11:53:11-07	2199842
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-10 11:53:37-07	2199843
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-10 11:53:59-07	2199844
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 11:53:26-07	2199845
/	198.51.100.209	GET	200 OK	2016-07-10 11:53:19-07	2199846
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-10 11:54:11-07	2199847
/	192.0.2.153	GET	200 OK	2016-07-10 11:53:21-07	2199848
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-10 11:53:40-07	2199849
/	192.0.2.87	GET	200 OK	2016-07-10 11:53:29-07	2199850
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 11:54:01-07	2199851
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-10 11:53:45-07	2199852
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 11:53:50-07	2199853
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-10 11:54:21-07	2199854
/	198.51.100.107	GET	200 OK	2016-07-10 11:53:39-07	2199855
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-10 11:54:28-07	2199856
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-10 11:54:37-07	2199857
/article/so-many-bearsm	198.51.100.107	GET	404 NOT FOUND	2016-07-10 11:54:21-07	2199858
/	198.51.100.65	GET	200 OK	2016-07-10 11:53:43-07	2199859
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-10 11:54:25-07	2199860
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-10 11:54:38-07	2199861
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 11:54:39-07	2199862
/	203.0.113.157	GET	200 OK	2016-07-10 11:53:46-07	2199863
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-10 11:54:19-07	2199864
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-10 11:54:31-07	2199865
/	192.0.2.18	GET	200 OK	2016-07-10 11:53:47-07	2199866
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-10 11:54:37-07	2199867
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-10 11:54:05-07	2199868
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-10 11:54:02-07	2199869
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-10 11:54:26-07	2199870
/	198.51.100.8	GET	200 OK	2016-07-10 11:53:54-07	2199871
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-10 11:54:42-07	2199872
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-10 11:54:49-07	2199873
/	192.0.2.10	GET	200 OK	2016-07-10 11:54:04-07	2199874
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-10 11:55:03-07	2199875
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-10 11:54:57-07	2199876
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-10 11:54:44-07	2199877
/	198.51.100.13	GET	200 OK	2016-07-10 11:54:06-07	2199878
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 11:54:54-07	2199879
/	192.0.2.130	GET	200 OK	2016-07-10 11:54:16-07	2199880
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-10 11:55:12-07	2199881
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-10 11:54:46-07	2199882
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-10 11:54:32-07	2199883
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 11:54:36-07	2199884
/	192.0.2.195	GET	200 OK	2016-07-10 11:54:22-07	2199885
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 11:55:12-07	2199886
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 11:55:20-07	2199887
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-10 11:55:06-07	2199888
/	203.0.113.9	GET	200 OK	2016-07-10 11:54:23-07	2199889
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 11:55:17-07	2199890
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-10 11:55:08-07	2199891
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-10 11:55:22-07	2199892
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-10 11:55:00-07	2199893
/	198.51.100.153	GET	200 OK	2016-07-10 11:54:25-07	2199894
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 11:55:18-07	2199895
/	198.51.100.216	GET	200 OK	2016-07-10 11:54:30-07	2199896
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-10 11:54:56-07	2199897
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-10 11:55:03-07	2199898
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 11:54:55-07	2199899
/	192.0.2.243	GET	200 OK	2016-07-10 11:54:37-07	2199900
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 11:55:14-07	2199901
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 11:55:22-07	2199902
/	192.0.2.10	GET	200 OK	2016-07-10 11:54:43-07	2199903
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-10 11:55:24-07	2199904
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-10 11:55:37-07	2199905
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 11:55:13-07	2199906
/	203.0.113.249	GET	200 OK	2016-07-10 11:54:47-07	2199907
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 11:55:43-07	2199908
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-10 11:55:45-07	2199909
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 11:55:16-07	2199910
/	203.0.113.128	GET	200 OK	2016-07-10 11:54:48-07	2199911
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 11:55:29-07	2199912
/	198.51.100.60	GET	200 OK	2016-07-10 11:54:53-07	2199913
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-10 11:55:50-07	2199914
/	198.51.100.120	GET	200 OK	2016-07-10 11:55:00-07	2199915
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 11:55:17-07	2199916
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 11:55:47-07	2199917
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 11:55:37-07	2199918
/	198.51.100.78	GET	200 OK	2016-07-10 11:55:03-07	2199919
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-10 11:55:32-07	2199920
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-10 11:55:20-07	2199921
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-10 11:55:47-07	2199922
/	192.0.2.40	GET	200 OK	2016-07-10 11:55:05-07	2199923
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-10 11:55:36-07	2199924
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 11:55:31-07	2199925
/	192.0.2.232	GET	200 OK	2016-07-10 11:55:11-07	2199926
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 11:55:41-07	2199927
/	192.0.2.57	GET	200 OK	2016-07-10 11:55:13-07	2199928
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-10 11:55:28-07	2199929
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-10 11:56:10-07	2199930
/	203.0.113.167	GET	200 OK	2016-07-10 11:55:20-07	2199931
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-10 11:56:07-07	2199932
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-10 11:55:55-07	2199933
/	203.0.113.13	GET	200 OK	2016-07-10 11:55:23-07	2199934
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 11:56:10-07	2199935
/	203.0.113.29	GET	200 OK	2016-07-10 11:55:24-07	2199936
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-10 11:56:14-07	2199937
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-10 11:55:53-07	2199938
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-10 11:56:10-07	2199939
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-10 11:55:49-07	2199940
/	198.51.100.237	GET	200 OK	2016-07-10 11:55:25-07	2199941
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-10 11:56:02-07	2199942
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-10 11:56:04-07	2199943
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-10 11:56:25-07	2199944
/	192.0.2.243	GET	200 OK	2016-07-10 11:55:26-07	2199945
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 11:56:21-07	2199946
/	198.51.100.179	GET	200 OK	2016-07-10 11:55:30-07	2199947
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-10 11:56:00-07	2199948
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-10 11:56:04-07	2199949
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-10 11:55:46-07	2199950
/	192.0.2.205	GET	200 OK	2016-07-10 11:55:31-07	2199951
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-10 11:56:27-07	2199952
/	192.0.2.253	GET	200 OK	2016-07-10 11:55:37-07	2199953
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-10 11:56:23-07	2199954
/	203.0.113.66	GET	200 OK	2016-07-10 11:55:47-07	2199955
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-10 11:56:32-07	2199956
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 11:56:28-07	2199957
/	198.51.100.72	GET	200 OK	2016-07-10 11:55:52-07	2199958
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 11:56:09-07	2199959
/	198.51.100.246	GET	200 OK	2016-07-10 11:55:56-07	2199960
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-10 11:56:43-07	2199961
/	192.0.2.94	GET	200 OK	2016-07-10 11:55:57-07	2199962
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 11:56:15-07	2199963
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 11:56:16-07	2199964
/	198.51.100.6	GET	200 OK	2016-07-10 11:56:04-07	2199965
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-10 11:56:35-07	2199966
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-10 11:56:36-07	2199967
/	192.0.2.203	GET	200 OK	2016-07-10 11:56:08-07	2199968
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 11:57:04-07	2199969
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 11:56:53-07	2199970
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 11:56:56-07	2199971
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-10 11:57:00-07	2199972
/	198.51.100.173	GET	200 OK	2016-07-10 11:56:16-07	2199973
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 11:57:08-07	2199974
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-10 11:56:33-07	2199975
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-10 11:56:36-07	2199976
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-10 11:57:16-07	2199977
/	192.0.2.249	GET	200 OK	2016-07-10 11:56:19-07	2199978
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-10 11:57:15-07	2199979
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-10 11:56:48-07	2199980
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-10 11:57:00-07	2199981
/	198.51.100.190	GET	200 OK	2016-07-10 11:56:26-07	2199982
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-10 11:56:47-07	2199983
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-10 11:57:00-07	2199984
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-10 11:57:21-07	2199985
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-10 11:57:24-07	2199986
/	192.0.2.108	GET	200 OK	2016-07-10 11:56:32-07	2199987
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 11:57:06-07	2199988
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 11:56:57-07	2199989
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-10 11:56:47-07	2199990
/	198.51.100.103	GET	200 OK	2016-07-10 11:56:35-07	2199991
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-10 11:57:01-07	2199992
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 11:57:02-07	2199993
/	203.0.113.237	GET	200 OK	2016-07-10 11:56:42-07	2199994
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 11:57:38-07	2199995
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-10 11:57:04-07	2199996
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 11:57:29-07	2199997
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 11:56:58-07	2199998
/	203.0.113.23	GET	200 OK	2016-07-10 11:56:51-07	2199999
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 11:57:38-07	2200000
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 11:57:24-07	2200001
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-10 11:57:07-07	2200002
/	192.0.2.120	GET	200 OK	2016-07-10 11:57:00-07	2200003
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-10 11:57:31-07	2200004
/	192.0.2.6	GET	200 OK	2016-07-10 11:57:01-07	2200005
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-10 11:57:35-07	2200006
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-10 11:57:47-07	2200007
/	198.51.100.18	GET	200 OK	2016-07-10 11:57:10-07	2200008
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 11:58:01-07	2200009
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-10 11:57:45-07	2200010
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 11:57:26-07	2200011
/	192.0.2.58	GET	200 OK	2016-07-10 11:57:20-07	2200012
/article/bad-things-gonew	192.0.2.58	GET	404 NOT FOUND	2016-07-10 11:58:06-07	2200013
/	198.51.100.99	GET	200 OK	2016-07-10 11:57:27-07	2200014
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-10 11:58:06-07	2200015
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-10 11:58:11-07	2200016
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-10 11:58:14-07	2200017
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-10 11:58:17-07	2200018
/	198.51.100.27	GET	200 OK	2016-07-10 11:57:36-07	2200019
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-10 11:58:03-07	2200020
/	192.0.2.50	GET	200 OK	2016-07-10 11:57:40-07	2200021
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-10 11:58:10-07	2200022
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-10 11:58:15-07	2200023
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-10 11:58:07-07	2200024
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-10 11:58:27-07	2200025
/	198.51.100.159	GET	200 OK	2016-07-10 11:57:50-07	2200026
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 11:58:38-07	2200027
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 11:58:40-07	2200028
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 11:58:08-07	2200029
/	198.51.100.172	GET	200 OK	2016-07-10 11:57:53-07	2200030
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-10 11:58:28-07	2200031
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-10 11:58:20-07	2200032
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-10 11:58:19-07	2200033
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-10 11:58:52-07	2200034
/	192.0.2.238	GET	200 OK	2016-07-10 11:57:56-07	2200035
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-10 11:58:14-07	2200036
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 11:58:51-07	2200037
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-10 11:58:23-07	2200038
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 11:58:33-07	2200039
/	198.51.100.136	GET	200 OK	2016-07-10 11:58:04-07	2200040
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 11:58:19-07	2200041
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-10 11:58:43-07	2200042
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-10 11:58:28-07	2200043
/	192.0.2.155	GET	200 OK	2016-07-10 11:58:12-07	2200044
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-10 11:58:40-07	2200045
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-10 11:58:37-07	2200046
/	203.0.113.52	GET	200 OK	2016-07-10 11:58:19-07	2200047
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 11:59:19-07	2200048
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 11:58:55-07	2200049
/	198.51.100.151	GET	200 OK	2016-07-10 11:58:27-07	2200050
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-10 11:59:14-07	2200051
/	198.51.100.98	GET	200 OK	2016-07-10 11:58:32-07	2200052
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-10 11:58:52-07	2200053
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-10 11:58:48-07	2200054
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 11:59:20-07	2200055
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 11:58:48-07	2200056
/	192.0.2.65	GET	200 OK	2016-07-10 11:58:39-07	2200057
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-10 11:59:10-07	2200058
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-10 11:59:23-07	2200059
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-10 11:59:24-07	2200060
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-10 11:59:35-07	2200061
/	192.0.2.110	GET	200 OK	2016-07-10 11:58:40-07	2200062
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-10 11:59:08-07	2200063
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-10 11:59:36-07	2200064
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-10 11:58:56-07	2200065
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 11:59:05-07	2200066
/	192.0.2.118	GET	200 OK	2016-07-10 11:58:41-07	2200067
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 11:59:23-07	2200068
/	203.0.113.235	GET	200 OK	2016-07-10 11:58:49-07	2200069
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 11:59:35-07	2200070
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 11:59:09-07	2200071
/	198.51.100.36	GET	200 OK	2016-07-10 11:58:52-07	2200072
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-10 11:59:26-07	2200073
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-10 11:59:13-07	2200074
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-10 11:59:10-07	2200075
/	192.0.2.90	GET	200 OK	2016-07-10 11:58:54-07	2200076
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-10 11:59:45-07	2200077
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-10 11:59:27-07	2200078
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-10 11:59:54-07	2200079
/	203.0.113.64	GET	200 OK	2016-07-10 11:59:00-07	2200080
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-10 11:59:18-07	2200081
/	192.0.2.242	GET	200 OK	2016-07-10 11:59:06-07	2200082
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-10 11:59:32-07	2200083
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 11:59:59-07	2200084
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-10 11:59:51-07	2200085
/	203.0.113.227	GET	200 OK	2016-07-10 11:59:15-07	2200086
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-10 11:59:33-07	2200087
/	192.0.2.245	GET	200 OK	2016-07-10 11:59:25-07	2200088
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 11:59:55-07	2200089
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-10 11:59:41-07	2200090
/	198.51.100.61	GET	200 OK	2016-07-10 11:59:30-07	2200091
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 12:00:11-07	2200092
/	198.51.100.163	GET	200 OK	2016-07-10 11:59:32-07	2200093
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 12:00:01-07	2200094
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 12:00:16-07	2200095
/	203.0.113.10	GET	200 OK	2016-07-10 11:59:38-07	2200096
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 12:00:25-07	2200097
/	192.0.2.234	GET	200 OK	2016-07-10 11:59:48-07	2200098
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 12:00:46-07	2200099
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-10 12:00:26-07	2200100
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-10 12:00:06-07	2200101
/	203.0.113.152	GET	200 OK	2016-07-10 11:59:58-07	2200102
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 12:00:29-07	2200103
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-10 12:00:34-07	2200104
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 12:00:50-07	2200105
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-10 12:00:32-07	2200106
/	203.0.113.98	GET	200 OK	2016-07-10 12:00:03-07	2200107
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-10 12:00:32-07	2200108
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-10 12:00:37-07	2200109
/	198.51.100.248	GET	200 OK	2016-07-10 12:00:07-07	2200110
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-10 12:00:39-07	2200111
/	192.0.2.73	GET	200 OK	2016-07-10 12:00:14-07	2200112
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 12:00:30-07	2200113
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-10 12:00:48-07	2200114
/	203.0.113.34	GET	200 OK	2016-07-10 12:00:16-07	2200115
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-10 12:00:38-07	2200116
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-10 12:01:04-07	2200117
/	203.0.113.61	GET	200 OK	2016-07-10 12:00:17-07	2200118
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-10 12:01:16-07	2200119
/	192.0.2.87	GET	200 OK	2016-07-10 12:00:22-07	2200120
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-10 12:00:40-07	2200121
/	198.51.100.254	GET	200 OK	2016-07-10 12:00:30-07	2200122
/	198.51.100.161	GET	200 OK	2016-07-10 12:12:41-07	2200600
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 12:01:28-07	2200123
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-10 12:01:13-07	2200124
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-10 12:00:46-07	2200125
/	192.0.2.178	GET	200 OK	2016-07-10 12:00:35-07	2200126
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-10 12:01:14-07	2200127
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-10 12:00:54-07	2200128
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-10 12:01:06-07	2200129
/	203.0.113.169	GET	200 OK	2016-07-10 12:00:43-07	2200130
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-10 12:01:39-07	2200131
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-10 12:01:28-07	2200132
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-10 12:01:17-07	2200133
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-10 12:01:14-07	2200134
/	192.0.2.244	GET	200 OK	2016-07-10 12:00:45-07	2200135
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-10 12:01:18-07	2200136
/	198.51.100.237	GET	200 OK	2016-07-10 12:00:55-07	2200137
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-10 12:01:42-07	2200138
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-10 12:01:25-07	2200139
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-10 12:01:30-07	2200140
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 12:01:36-07	2200141
/	192.0.2.57	GET	200 OK	2016-07-10 12:00:56-07	2200142
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-10 12:01:22-07	2200143
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-10 12:01:19-07	2200144
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-10 12:01:25-07	2200145
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-10 12:01:54-07	2200146
/	192.0.2.48	GET	200 OK	2016-07-10 12:01:04-07	2200147
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-10 12:01:49-07	2200148
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-10 12:01:45-07	2200149
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-10 12:01:29-07	2200150
/	203.0.113.16	GET	200 OK	2016-07-10 12:01:07-07	2200151
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-10 12:01:57-07	2200152
/	198.51.100.163	GET	200 OK	2016-07-10 12:01:16-07	2200153
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-10 12:01:44-07	2200154
/	203.0.113.12	GET	200 OK	2016-07-10 12:01:19-07	2200155
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-10 12:02:12-07	2200156
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 12:01:54-07	2200157
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-10 12:01:46-07	2200158
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 12:01:38-07	2200159
/	192.0.2.65	GET	200 OK	2016-07-10 12:01:23-07	2200160
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-10 12:02:20-07	2200161
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-10 12:01:39-07	2200162
/	192.0.2.21	GET	200 OK	2016-07-10 12:01:24-07	2200163
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 12:01:41-07	2200164
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-10 12:02:14-07	2200165
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-10 12:02:17-07	2200166
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-10 12:02:01-07	2200167
/	192.0.2.161	GET	200 OK	2016-07-10 12:01:33-07	2200168
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-10 12:02:02-07	2200169
/	203.0.113.234	GET	200 OK	2016-07-10 12:01:42-07	2200170
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 12:02:08-07	2200171
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 12:02:42-07	2200172
/	203.0.113.93	GET	200 OK	2016-07-10 12:01:43-07	2200173
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 12:02:42-07	2200174
/	192.0.2.138	GET	200 OK	2016-07-10 12:01:46-07	2200175
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 12:02:37-07	2200176
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 12:02:10-07	2200177
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-10 12:02:24-07	2200178
/	192.0.2.51	GET	200 OK	2016-07-10 12:01:56-07	2200179
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 12:02:56-07	2200180
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-10 12:02:17-07	2200181
/	192.0.2.133	GET	200 OK	2016-07-10 12:01:58-07	2200182
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-10 12:02:50-07	2200183
/	192.0.2.100	GET	200 OK	2016-07-10 12:02:02-07	2200184
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 12:02:47-07	2200185
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-10 12:02:32-07	2200186
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 12:02:57-07	2200187
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-10 12:03:01-07	2200188
/	192.0.2.180	GET	200 OK	2016-07-10 12:02:10-07	2200189
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-10 12:02:38-07	2200190
/	198.51.100.209	GET	200 OK	2016-07-10 12:02:15-07	2200191
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-10 12:03:13-07	2200192
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 12:02:33-07	2200193
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 12:02:48-07	2200194
/	198.51.100.44	GET	200 OK	2016-07-10 12:02:16-07	2200195
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-10 12:02:33-07	2200196
/	198.51.100.177	GET	200 OK	2016-07-10 12:02:17-07	2200197
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-10 12:02:48-07	2200198
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-10 12:03:06-07	2200199
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-10 12:02:59-07	2200200
/	198.51.100.70	GET	200 OK	2016-07-10 12:02:22-07	2200201
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 12:02:46-07	2200202
/	203.0.113.23	GET	200 OK	2016-07-10 12:02:24-07	2200203
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-10 12:02:55-07	2200204
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-10 12:03:07-07	2200205
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-10 12:03:24-07	2200206
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-10 12:03:14-07	2200207
/	192.0.2.109	GET	200 OK	2016-07-10 12:02:30-07	2200208
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-10 12:03:12-07	2200209
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-10 12:02:51-07	2200210
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-10 12:03:05-07	2200211
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-10 12:02:55-07	2200212
/	203.0.113.219	GET	200 OK	2016-07-10 12:02:35-07	2200213
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 12:03:00-07	2200214
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-10 12:03:15-07	2200215
/	198.51.100.193	GET	200 OK	2016-07-10 12:02:38-07	2200216
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-10 12:03:29-07	2200217
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-10 12:03:31-07	2200218
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-10 12:03:34-07	2200219
/	203.0.113.131	GET	200 OK	2016-07-10 12:02:46-07	2200220
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-10 12:03:23-07	2200221
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-10 12:03:35-07	2200222
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-10 12:03:08-07	2200223
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-10 12:03:23-07	2200224
/	203.0.113.177	GET	200 OK	2016-07-10 12:02:49-07	2200225
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-10 12:03:29-07	2200226
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-10 12:03:40-07	2200227
/	192.0.2.240	GET	200 OK	2016-07-10 12:02:56-07	2200228
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 12:03:45-07	2200229
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-10 12:03:22-07	2200230
/	198.51.100.253	GET	200 OK	2016-07-10 12:03:03-07	2200231
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-10 12:03:25-07	2200232
/article/bad-things-gonez	198.51.100.253	GET	404 NOT FOUND	2016-07-10 12:03:35-07	2200233
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 12:03:25-07	2200234
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-10 12:03:25-07	2200235
/	192.0.2.113	GET	200 OK	2016-07-10 12:03:05-07	2200236
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-10 12:04:00-07	2200237
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 12:03:39-07	2200238
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-10 12:03:54-07	2200239
/	192.0.2.213	GET	200 OK	2016-07-10 12:03:10-07	2200240
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 12:03:28-07	2200241
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 12:03:29-07	2200242
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 12:03:29-07	2200243
/	198.51.100.233	GET	200 OK	2016-07-10 12:03:13-07	2200244
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-10 12:03:54-07	2200245
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-10 12:04:07-07	2200246
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-10 12:03:30-07	2200247
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 12:03:40-07	2200248
/	203.0.113.197	GET	200 OK	2016-07-10 12:03:20-07	2200249
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-10 12:03:44-07	2200250
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-10 12:03:55-07	2200251
/	192.0.2.205	GET	200 OK	2016-07-10 12:03:23-07	2200252
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-10 12:04:01-07	2200253
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-10 12:03:38-07	2200254
/	192.0.2.142	GET	200 OK	2016-07-10 12:03:32-07	2200255
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-10 12:04:26-07	2200256
/	203.0.113.176	GET	200 OK	2016-07-10 12:03:36-07	2200257
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-10 12:04:36-07	2200258
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-10 12:03:58-07	2200259
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 12:04:23-07	2200260
/	203.0.113.55	GET	200 OK	2016-07-10 12:03:41-07	2200261
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 12:04:21-07	2200262
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-10 12:04:19-07	2200263
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-10 12:04:20-07	2200264
/	203.0.113.57	GET	200 OK	2016-07-10 12:03:47-07	2200265
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-10 12:04:45-07	2200266
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-10 12:04:45-07	2200267
/	198.51.100.77	GET	200 OK	2016-07-10 12:03:56-07	2200268
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-10 12:04:45-07	2200269
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-10 12:04:38-07	2200270
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-10 12:04:44-07	2200271
/	192.0.2.164	GET	200 OK	2016-07-10 12:04:05-07	2200272
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 12:04:55-07	2200273
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-10 12:04:54-07	2200274
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-10 12:04:58-07	2200275
/	192.0.2.45	GET	200 OK	2016-07-10 12:04:13-07	2200276
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-10 12:05:10-07	2200277
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-10 12:04:59-07	2200278
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 12:05:12-07	2200279
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 12:04:41-07	2200280
/	198.51.100.144	GET	200 OK	2016-07-10 12:04:15-07	2200281
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-10 12:04:45-07	2200282
/	192.0.2.39	GET	200 OK	2016-07-10 12:04:24-07	2200283
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-10 12:04:40-07	2200284
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-10 12:05:01-07	2200285
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 12:05:07-07	2200286
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-10 12:05:18-07	2200287
/	198.51.100.3	GET	200 OK	2016-07-10 12:04:25-07	2200288
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 12:05:14-07	2200289
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 12:05:24-07	2200290
/article/trouble-for-troubledj	198.51.100.3	GET	404 NOT FOUND	2016-07-10 12:04:40-07	2200291
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 12:04:42-07	2200292
/	203.0.113.253	GET	200 OK	2016-07-10 12:04:33-07	2200293
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 12:05:20-07	2200294
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-10 12:04:49-07	2200295
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 12:05:24-07	2200296
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-10 12:05:10-07	2200297
/	198.51.100.65	GET	200 OK	2016-07-10 12:04:41-07	2200298
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-10 12:05:26-07	2200299
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-10 12:05:00-07	2200300
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 12:05:38-07	2200301
/	192.0.2.69	GET	200 OK	2016-07-10 12:04:42-07	2200302
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 12:04:57-07	2200303
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 12:05:15-07	2200304
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 12:05:27-07	2200305
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-10 12:05:15-07	2200306
/	203.0.113.97	GET	200 OK	2016-07-10 12:04:44-07	2200307
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-10 12:05:40-07	2200308
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-10 12:05:12-07	2200309
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-10 12:04:59-07	2200310
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-10 12:05:23-07	2200311
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-10 12:05:51-07	2200313
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-10 12:05:41-07	2200314
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-10 12:05:35-07	2200315
/	192.0.2.168	GET	200 OK	2016-07-10 12:04:57-07	2200316
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-10 12:05:49-07	2200317
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-10 12:05:14-07	2200318
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-10 12:05:56-07	2200319
/	192.0.2.204	GET	200 OK	2016-07-10 12:05:03-07	2200320
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 12:05:59-07	2200321
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-10 12:05:26-07	2200322
/	192.0.2.143	GET	200 OK	2016-07-10 12:05:04-07	2200323
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-10 12:05:28-07	2200324
/	198.51.100.45	GET	200 OK	2016-07-10 12:05:13-07	2200325
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-10 12:05:38-07	2200326
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 12:05:41-07	2200327
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 12:06:02-07	2200328
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 12:05:57-07	2200329
/	203.0.113.186	GET	200 OK	2016-07-10 12:05:15-07	2200330
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 12:05:33-07	2200331
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 12:06:14-07	2200332
/	198.51.100.35	GET	200 OK	2016-07-10 12:05:18-07	2200333
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 12:05:48-07	2200334
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-10 12:05:54-07	2200335
/	203.0.113.175	GET	200 OK	2016-07-10 12:05:22-07	2200336
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-10 12:06:20-07	2200337
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 12:05:46-07	2200338
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-10 12:06:05-07	2200339
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 12:05:52-07	2200340
/	198.51.100.123	GET	200 OK	2016-07-10 12:05:31-07	2200341
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-10 12:06:12-07	2200342
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-10 12:05:55-07	2200343
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-10 12:06:09-07	2200344
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-10 12:06:28-07	2200345
/	198.51.100.238	GET	200 OK	2016-07-10 12:05:36-07	2200346
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-10 12:05:52-07	2200347
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-10 12:05:54-07	2200348
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-10 12:05:56-07	2200349
/	203.0.113.200	GET	200 OK	2016-07-10 12:05:41-07	2200350
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-10 12:06:11-07	2200351
/	198.51.100.110	GET	200 OK	2016-07-10 12:05:45-07	2200352
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-10 12:06:37-07	2200353
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-10 12:06:21-07	2200354
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-10 12:06:25-07	2200355
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 12:06:22-07	2200356
/	192.0.2.101	GET	200 OK	2016-07-10 12:05:50-07	2200357
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-10 12:06:34-07	2200358
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-10 12:06:35-07	2200359
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-10 12:06:42-07	2200360
/	192.0.2.249	GET	200 OK	2016-07-10 12:05:54-07	2200361
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-10 12:06:16-07	2200362
/	192.0.2.113	GET	200 OK	2016-07-10 12:05:59-07	2200363
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 12:06:37-07	2200364
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-10 12:06:17-07	2200365
/	198.51.100.118	GET	200 OK	2016-07-10 12:06:09-07	2200366
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 12:06:44-07	2200367
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 12:06:33-07	2200368
/	192.0.2.176	GET	200 OK	2016-07-10 12:06:13-07	2200369
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-10 12:07:05-07	2200370
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-10 12:07:04-07	2200371
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 12:06:37-07	2200372
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-10 12:06:42-07	2200373
/	203.0.113.144	GET	200 OK	2016-07-10 12:06:21-07	2200374
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-10 12:07:15-07	2200375
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-10 12:06:36-07	2200376
/	192.0.2.28	GET	200 OK	2016-07-10 12:06:29-07	2200377
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-10 12:07:22-07	2200378
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-10 12:07:15-07	2200379
/	203.0.113.33	GET	200 OK	2016-07-10 12:06:31-07	2200380
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-10 12:06:58-07	2200381
/article/candidate-is-jerkc	203.0.113.33	GET	404 NOT FOUND	2016-07-10 12:06:54-07	2200382
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 12:07:06-07	2200383
/	203.0.113.78	GET	200 OK	2016-07-10 12:06:37-07	2200384
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-10 12:06:53-07	2200385
/	192.0.2.231	GET	200 OK	2016-07-10 12:06:38-07	2200386
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-10 12:06:59-07	2200387
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-10 12:07:27-07	2200388
/	192.0.2.137	GET	200 OK	2016-07-10 12:06:39-07	2200389
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-10 12:07:05-07	2200390
/	192.0.2.159	GET	200 OK	2016-07-10 12:06:44-07	2200391
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-10 12:07:09-07	2200392
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-10 12:07:35-07	2200393
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 12:07:42-07	2200394
/	192.0.2.58	GET	200 OK	2016-07-10 12:06:48-07	2200395
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-10 12:07:08-07	2200396
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-10 12:07:28-07	2200397
/	198.51.100.245	GET	200 OK	2016-07-10 12:06:56-07	2200398
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-10 12:07:20-07	2200399
/	192.0.2.144	GET	200 OK	2016-07-10 12:07:06-07	2200400
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 12:07:40-07	2200401
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 12:07:47-07	2200402
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-10 12:07:46-07	2200403
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-10 12:07:47-07	2200404
/	198.51.100.237	GET	200 OK	2016-07-10 12:07:08-07	2200405
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-10 12:07:36-07	2200406
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-10 12:07:29-07	2200407
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 12:07:59-07	2200409
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 12:07:43-07	2200410
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 12:08:10-07	2200411
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-10 12:07:34-07	2200412
/	198.51.100.182	GET	200 OK	2016-07-10 12:07:15-07	2200413
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 12:08:03-07	2200414
/	203.0.113.196	GET	200 OK	2016-07-10 12:07:17-07	2200415
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-10 12:08:03-07	2200416
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-10 12:07:59-07	2200417
/	198.51.100.216	GET	200 OK	2016-07-10 12:07:23-07	2200418
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 12:07:38-07	2200419
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 12:08:01-07	2200420
/	203.0.113.88	GET	200 OK	2016-07-10 12:07:28-07	2200421
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 12:07:47-07	2200422
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-10 12:08:21-07	2200423
/	198.51.100.40	GET	200 OK	2016-07-10 12:07:38-07	2200424
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-10 12:08:32-07	2200425
/	203.0.113.104	GET	200 OK	2016-07-10 12:07:45-07	2200426
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-10 12:08:37-07	2200427
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-10 12:08:21-07	2200428
/	198.51.100.233	GET	200 OK	2016-07-10 12:07:52-07	2200429
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 12:08:17-07	2200430
/	203.0.113.108	GET	200 OK	2016-07-10 12:07:59-07	2200431
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 12:08:27-07	2200432
/	198.51.100.28	GET	200 OK	2016-07-10 12:08:02-07	2200433
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-10 12:08:48-07	2200434
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-10 12:08:27-07	2200435
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-10 12:09:02-07	2200436
/	203.0.113.122	GET	200 OK	2016-07-10 12:08:05-07	2200437
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 12:08:26-07	2200438
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 12:08:36-07	2200439
/	198.51.100.218	GET	200 OK	2016-07-10 12:08:12-07	2200440
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 12:09:07-07	2200441
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-10 12:08:54-07	2200442
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-10 12:09:10-07	2200443
/	192.0.2.87	GET	200 OK	2016-07-10 12:08:17-07	2200444
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 12:08:47-07	2200445
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 12:08:50-07	2200446
/	192.0.2.74	GET	200 OK	2016-07-10 12:08:18-07	2200447
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 12:09:04-07	2200448
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-10 12:09:08-07	2200449
/	198.51.100.57	GET	200 OK	2016-07-10 12:08:25-07	2200450
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-10 12:09:14-07	2200451
/	198.51.100.231	GET	200 OK	2016-07-10 12:08:34-07	2200452
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-10 12:09:28-07	2200453
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-10 12:09:12-07	2200454
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-10 12:09:14-07	2200455
/	198.51.100.63	GET	200 OK	2016-07-10 12:08:41-07	2200456
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-10 12:09:35-07	2200457
/	198.51.100.75	GET	200 OK	2016-07-10 12:08:42-07	2200458
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-10 12:09:33-07	2200459
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 12:09:37-07	2200460
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 12:09:21-07	2200461
/	198.51.100.242	GET	200 OK	2016-07-10 12:08:46-07	2200462
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 12:09:35-07	2200463
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 12:09:35-07	2200464
/	203.0.113.65	GET	200 OK	2016-07-10 12:08:53-07	2200465
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-10 12:09:38-07	2200466
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-10 12:09:37-07	2200467
/	203.0.113.248	GET	200 OK	2016-07-10 12:08:59-07	2200468
/article/goats-eat-googlesc	203.0.113.248	GET	404 NOT FOUND	2016-07-10 12:09:25-07	2200469
/	203.0.113.199	GET	200 OK	2016-07-10 12:09:05-07	2200470
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-10 12:09:29-07	2200471
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-10 12:10:01-07	2200472
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-10 12:09:39-07	2200473
/	192.0.2.128	GET	200 OK	2016-07-10 12:09:11-07	2200474
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-10 12:10:02-07	2200475
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-10 12:09:27-07	2200476
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-10 12:09:27-07	2200477
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-10 12:09:45-07	2200478
/	198.51.100.125	GET	200 OK	2016-07-10 12:09:14-07	2200479
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-10 12:09:38-07	2200480
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-10 12:09:29-07	2200481
/	192.0.2.133	GET	200 OK	2016-07-10 12:09:15-07	2200482
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 12:10:12-07	2200483
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 12:10:02-07	2200484
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 12:09:34-07	2200485
/	192.0.2.237	GET	200 OK	2016-07-10 12:09:20-07	2200486
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-10 12:09:57-07	2200487
/	198.51.100.112	GET	200 OK	2016-07-10 12:09:24-07	2200488
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-10 12:10:13-07	2200489
/	198.51.100.133	GET	200 OK	2016-07-10 12:09:34-07	2200490
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-10 12:09:49-07	2200491
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 12:09:52-07	2200492
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 12:10:02-07	2200493
/	198.51.100.60	GET	200 OK	2016-07-10 12:09:39-07	2200494
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-10 12:10:11-07	2200495
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-10 12:10:39-07	2200496
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 12:10:15-07	2200497
/	203.0.113.51	GET	200 OK	2016-07-10 12:09:44-07	2200498
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-10 12:10:29-07	2200499
/	203.0.113.223	GET	200 OK	2016-07-10 12:09:54-07	2200500
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 12:10:25-07	2200501
/	198.51.100.169	GET	200 OK	2016-07-10 12:09:59-07	2200502
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-10 12:10:14-07	2200503
/	203.0.113.151	GET	200 OK	2016-07-10 12:10:09-07	2200504
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-10 12:10:41-07	2200505
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 12:10:47-07	2200506
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-10 12:10:40-07	2200507
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-10 12:10:52-07	2200508
/	192.0.2.83	GET	200 OK	2016-07-10 12:10:12-07	2200509
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-10 12:11:12-07	2200510
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-10 12:10:47-07	2200511
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 12:10:31-07	2200512
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-10 12:11:06-07	2200513
/	203.0.113.252	GET	200 OK	2016-07-10 12:10:18-07	2200514
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-10 12:10:44-07	2200515
/	192.0.2.56	GET	200 OK	2016-07-10 12:10:19-07	2200516
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-10 12:10:52-07	2200517
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-10 12:10:49-07	2200518
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-10 12:10:39-07	2200519
/	198.51.100.66	GET	200 OK	2016-07-10 12:10:20-07	2200520
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-10 12:11:08-07	2200521
/	192.0.2.153	GET	200 OK	2016-07-10 12:10:23-07	2200522
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 12:11:22-07	2200523
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 12:10:51-07	2200524
/	198.51.100.29	GET	200 OK	2016-07-10 12:10:31-07	2200525
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 12:11:20-07	2200526
/	198.51.100.230	GET	200 OK	2016-07-10 12:10:37-07	2200527
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-10 12:10:55-07	2200528
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-10 12:11:02-07	2200529
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-10 12:10:55-07	2200530
/	198.51.100.44	GET	200 OK	2016-07-10 12:10:44-07	2200531
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-10 12:11:13-07	2200532
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 12:11:26-07	2200533
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-10 12:11:34-07	2200534
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-10 12:11:31-07	2200535
/	198.51.100.127	GET	200 OK	2016-07-10 12:10:48-07	2200536
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 12:11:37-07	2200537
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-10 12:11:09-07	2200538
/	203.0.113.41	GET	200 OK	2016-07-10 12:10:53-07	2200539
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 12:11:11-07	2200540
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 12:11:34-07	2200541
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-10 12:11:22-07	2200542
/	198.51.100.87	GET	200 OK	2016-07-10 12:11:02-07	2200543
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 12:11:48-07	2200544
/	198.51.100.237	GET	200 OK	2016-07-10 12:11:09-07	2200545
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-10 12:12:07-07	2200546
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-10 12:11:55-07	2200547
/	203.0.113.240	GET	200 OK	2016-07-10 12:11:17-07	2200548
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-10 12:11:48-07	2200549
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-10 12:12:01-07	2200550
/	192.0.2.149	GET	200 OK	2016-07-10 12:11:27-07	2200551
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-10 12:12:06-07	2200552
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-10 12:11:51-07	2200553
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-10 12:12:13-07	2200554
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-10 12:12:15-07	2200555
/	192.0.2.58	GET	200 OK	2016-07-10 12:11:32-07	2200556
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-10 12:12:29-07	2200557
/	198.51.100.36	GET	200 OK	2016-07-10 12:11:34-07	2200558
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-10 12:12:08-07	2200559
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-10 12:12:09-07	2200560
/	198.51.100.61	GET	200 OK	2016-07-10 12:11:41-07	2200561
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-10 12:12:12-07	2200562
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 12:12:41-07	2200563
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-10 12:12:12-07	2200564
/	203.0.113.160	GET	200 OK	2016-07-10 12:11:43-07	2200565
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-10 12:12:23-07	2200566
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-10 12:12:31-07	2200567
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-10 12:12:42-07	2200568
/	203.0.113.68	GET	200 OK	2016-07-10 12:11:49-07	2200569
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-10 12:12:39-07	2200570
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 12:12:34-07	2200571
/	198.51.100.13	GET	200 OK	2016-07-10 12:11:51-07	2200572
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-10 12:12:38-07	2200573
/	192.0.2.188	GET	200 OK	2016-07-10 12:11:53-07	2200574
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-10 12:12:35-07	2200575
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-10 12:12:50-07	2200576
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 12:12:39-07	2200577
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 12:12:53-07	2200578
/	203.0.113.94	GET	200 OK	2016-07-10 12:12:01-07	2200579
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-10 12:12:39-07	2200580
/	192.0.2.148	GET	200 OK	2016-07-10 12:12:10-07	2200581
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-10 12:12:34-07	2200582
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 12:12:47-07	2200583
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 12:13:01-07	2200584
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-10 12:12:54-07	2200585
/	192.0.2.211	GET	200 OK	2016-07-10 12:12:16-07	2200586
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-10 12:13:16-07	2200587
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-10 12:13:10-07	2200588
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-10 12:12:50-07	2200589
/	203.0.113.169	GET	200 OK	2016-07-10 12:12:19-07	2200590
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-10 12:13:18-07	2200591
/	198.51.100.157	GET	200 OK	2016-07-10 12:12:27-07	2200592
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-10 12:12:51-07	2200593
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-10 12:13:10-07	2200594
/	203.0.113.62	GET	200 OK	2016-07-10 12:12:32-07	2200595
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-10 12:13:26-07	2200596
/	192.0.2.238	GET	200 OK	2016-07-10 12:12:36-07	2200597
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-10 12:13:10-07	2200598
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-10 12:13:08-07	2200599
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-10 12:13:00-07	2200601
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-10 12:13:31-07	2200602
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 12:13:14-07	2200603
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 12:13:09-07	2200604
/	203.0.113.239	GET	200 OK	2016-07-10 12:12:51-07	2200605
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 12:13:41-07	2200606
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-10 12:13:33-07	2200607
/	203.0.113.115	GET	200 OK	2016-07-10 12:12:57-07	2200608
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 12:13:50-07	2200609
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-10 12:13:48-07	2200610
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 12:13:55-07	2200611
/	198.51.100.245	GET	200 OK	2016-07-10 12:13:05-07	2200612
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-10 12:13:45-07	2200613
/	198.51.100.251	GET	200 OK	2016-07-10 12:13:10-07	2200614
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-10 12:13:43-07	2200615
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-10 12:13:52-07	2200616
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-10 12:13:50-07	2200617
/	198.51.100.2	GET	200 OK	2016-07-10 12:13:17-07	2200618
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-10 12:13:45-07	2200619
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-10 12:13:53-07	2200620
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-10 12:14:03-07	2200621
/	203.0.113.115	GET	200 OK	2016-07-10 12:13:24-07	2200622
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-10 12:13:40-07	2200623
/	203.0.113.115	GET	200 OK	2016-07-10 12:13:34-07	2200624
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 12:14:21-07	2200625
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-10 12:14:18-07	2200626
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 12:13:56-07	2200627
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-10 12:14:25-07	2200628
/	198.51.100.209	GET	200 OK	2016-07-10 12:13:40-07	2200629
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-10 12:14:23-07	2200630
/	192.0.2.30	GET	200 OK	2016-07-10 12:13:49-07	2200631
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-10 12:14:40-07	2200632
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-10 12:14:22-07	2200633
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-10 12:14:22-07	2200634
/	192.0.2.195	GET	200 OK	2016-07-10 12:13:53-07	2200635
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 12:14:34-07	2200636
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-10 12:14:18-07	2200637
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-10 12:14:08-07	2200638
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 12:14:34-07	2200639
/	198.51.100.46	GET	200 OK	2016-07-10 12:14:01-07	2200640
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-10 12:14:53-07	2200641
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-10 12:14:51-07	2200642
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-10 12:14:56-07	2200643
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-10 12:14:37-07	2200644
/	192.0.2.173	GET	200 OK	2016-07-10 12:14:11-07	2200645
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-10 12:15:11-07	2200646
/	198.51.100.9	GET	200 OK	2016-07-10 12:14:13-07	2200647
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-10 12:14:43-07	2200648
/	203.0.113.106	GET	200 OK	2016-07-10 12:14:14-07	2200649
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-10 12:15:14-07	2200650
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-10 12:14:45-07	2200651
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-10 12:14:31-07	2200652
/	198.51.100.144	GET	200 OK	2016-07-10 12:14:20-07	2200653
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-10 12:14:39-07	2200654
/	192.0.2.251	GET	200 OK	2016-07-10 12:14:21-07	2200655
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-10 12:14:44-07	2200656
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-10 12:15:03-07	2200657
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 12:15:00-07	2200658
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 12:15:12-07	2200659
/	192.0.2.162	GET	200 OK	2016-07-10 12:14:25-07	2200660
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 12:14:46-07	2200661
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 12:14:54-07	2200662
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-10 12:14:51-07	2200663
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 12:15:08-07	2200664
/	198.51.100.149	GET	200 OK	2016-07-10 12:14:29-07	2200665
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-10 12:15:08-07	2200666
/	192.0.2.17	GET	200 OK	2016-07-10 12:14:32-07	2200667
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 12:14:49-07	2200668
/	192.0.2.16	GET	200 OK	2016-07-10 12:14:42-07	2200669
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-10 12:15:41-07	2200670
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-10 12:15:30-07	2200671
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 12:14:58-07	2200672
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-10 12:15:12-07	2200673
/	203.0.113.15	GET	200 OK	2016-07-10 12:14:51-07	2200674
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 12:15:21-07	2200675
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 12:15:39-07	2200676
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-10 12:15:06-07	2200677
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-10 12:15:22-07	2200678
/	192.0.2.222	GET	200 OK	2016-07-10 12:14:57-07	2200679
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 12:15:57-07	2200680
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 12:15:25-07	2200681
/	192.0.2.228	GET	200 OK	2016-07-10 12:15:02-07	2200682
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-10 12:15:47-07	2200683
/	198.51.100.109	GET	200 OK	2016-07-10 12:15:05-07	2200684
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-10 12:15:39-07	2200685
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 12:16:04-07	2200686
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-10 12:15:28-07	2200687
/	192.0.2.53	GET	200 OK	2016-07-10 12:15:11-07	2200688
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-10 12:15:29-07	2200689
/article/candidate-is-jerkw	192.0.2.53	GET	404 NOT FOUND	2016-07-10 12:16:06-07	2200690
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 12:16:09-07	2200691
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-10 12:15:35-07	2200692
/	203.0.113.185	GET	200 OK	2016-07-10 12:15:15-07	2200693
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 12:15:41-07	2200694
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-10 12:16:12-07	2200695
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-10 12:16:01-07	2200696
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 12:15:40-07	2200697
/	203.0.113.216	GET	200 OK	2016-07-10 12:15:19-07	2200698
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-10 12:15:54-07	2200699
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-10 12:16:08-07	2200700
/	192.0.2.233	GET	200 OK	2016-07-10 12:15:21-07	2200701
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-10 12:15:42-07	2200702
/	198.51.100.54	GET	200 OK	2016-07-10 12:15:27-07	2200703
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 12:16:04-07	2200704
/	203.0.113.2	GET	200 OK	2016-07-10 12:15:29-07	2200705
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 12:16:13-07	2200706
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 12:16:15-07	2200707
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-10 12:16:04-07	2200708
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 12:16:04-07	2200709
/	192.0.2.95	GET	200 OK	2016-07-10 12:15:34-07	2200710
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-10 12:15:51-07	2200711
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-10 12:15:51-07	2200712
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 12:15:53-07	2200713
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 12:15:58-07	2200714
/	203.0.113.100	GET	200 OK	2016-07-10 12:15:44-07	2200715
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-10 12:16:41-07	2200716
/article/bad-things-gonel	203.0.113.100	GET	404 NOT FOUND	2016-07-10 12:16:17-07	2200717
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-10 12:15:59-07	2200718
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-10 12:16:04-07	2200719
/	192.0.2.254	GET	200 OK	2016-07-10 12:15:45-07	2200720
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-10 12:16:19-07	2200721
/	198.51.100.93	GET	200 OK	2016-07-10 12:15:49-07	2200722
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-10 12:16:49-07	2200723
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-10 12:16:38-07	2200724
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-10 12:16:35-07	2200725
/	203.0.113.84	GET	200 OK	2016-07-10 12:15:55-07	2200726
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-10 12:16:40-07	2200727
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-10 12:16:24-07	2200728
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-10 12:16:52-07	2200729
/	203.0.113.191	GET	200 OK	2016-07-10 12:15:59-07	2200730
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 12:16:28-07	2200731
/	198.51.100.151	GET	200 OK	2016-07-10 12:16:07-07	2200732
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 12:16:32-07	2200733
/	192.0.2.18	GET	200 OK	2016-07-10 12:16:08-07	2200734
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-10 12:16:57-07	2200735
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-10 12:17:06-07	2200736
/	192.0.2.118	GET	200 OK	2016-07-10 12:16:16-07	2200737
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 12:16:49-07	2200738
/	203.0.113.235	GET	200 OK	2016-07-10 12:16:25-07	2200739
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-10 12:17:10-07	2200740
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-10 12:16:51-07	2200741
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-10 12:17:13-07	2200742
/	203.0.113.114	GET	200 OK	2016-07-10 12:16:35-07	2200743
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-10 12:17:11-07	2200744
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-10 12:16:57-07	2200745
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 12:17:32-07	2200746
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 12:17:28-07	2200747
/	192.0.2.71	GET	200 OK	2016-07-10 12:16:44-07	2200748
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-10 12:17:17-07	2200749
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-10 12:17:21-07	2200750
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-10 12:17:41-07	2200751
/	192.0.2.237	GET	200 OK	2016-07-10 12:16:52-07	2200752
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 12:17:16-07	2200753
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 12:17:44-07	2200754
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-10 12:17:18-07	2200755
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 12:17:15-07	2200756
/	192.0.2.14	GET	200 OK	2016-07-10 12:16:53-07	2200757
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 12:17:39-07	2200758
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 12:17:42-07	2200759
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 12:17:11-07	2200760
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 12:17:45-07	2200761
/	192.0.2.170	GET	200 OK	2016-07-10 12:17:03-07	2200762
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 12:17:59-07	2200763
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 12:17:18-07	2200764
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 12:17:57-07	2200765
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-10 12:18:00-07	2200766
/	192.0.2.159	GET	200 OK	2016-07-10 12:17:04-07	2200767
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 12:17:26-07	2200768
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-10 12:17:24-07	2200769
/	198.51.100.105	GET	200 OK	2016-07-10 12:17:06-07	2200770
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 12:17:42-07	2200771
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-10 12:17:56-07	2200772
/article/bad-things-gonet	198.51.100.105	GET	404 NOT FOUND	2016-07-10 12:17:39-07	2200773
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-10 12:18:04-07	2200774
/	198.51.100.118	GET	200 OK	2016-07-10 12:17:13-07	2200775
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 12:17:36-07	2200776
/article/candidate-is-jerkn	198.51.100.118	GET	404 NOT FOUND	2016-07-10 12:17:55-07	2200777
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 12:18:11-07	2200778
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 12:17:45-07	2200779
/	192.0.2.34	GET	200 OK	2016-07-10 12:17:23-07	2200780
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 12:17:52-07	2200781
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-10 12:18:03-07	2200782
/	192.0.2.88	GET	200 OK	2016-07-10 12:17:33-07	2200783
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-10 12:18:16-07	2200784
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-10 12:18:12-07	2200785
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 12:17:58-07	2200786
/	203.0.113.33	GET	200 OK	2016-07-10 12:17:39-07	2200787
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 12:18:34-07	2200788
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 12:17:58-07	2200789
/	198.51.100.6	GET	200 OK	2016-07-10 12:23:17-07	2200979
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-10 12:18:26-07	2200790
/	198.51.100.140	GET	200 OK	2016-07-10 12:17:48-07	2200791
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-10 12:18:31-07	2200792
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-10 12:18:46-07	2200793
/	203.0.113.230	GET	200 OK	2016-07-10 12:17:56-07	2200794
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 12:18:53-07	2200795
/	198.51.100.20	GET	200 OK	2016-07-10 12:18:03-07	2200796
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 12:18:22-07	2200797
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-10 12:18:25-07	2200798
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 12:18:28-07	2200799
/	192.0.2.164	GET	200 OK	2016-07-10 12:18:13-07	2200800
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-10 12:18:30-07	2200801
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-10 12:19:03-07	2200802
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-10 12:18:58-07	2200803
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 12:19:05-07	2200804
/	192.0.2.123	GET	200 OK	2016-07-10 12:18:14-07	2200805
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 12:18:54-07	2200806
/	192.0.2.24	GET	200 OK	2016-07-10 12:18:18-07	2200807
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 12:19:05-07	2200808
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-10 12:19:11-07	2200809
/	192.0.2.248	GET	200 OK	2016-07-10 12:18:23-07	2200810
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-10 12:19:06-07	2200811
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-10 12:18:47-07	2200812
/	198.51.100.202	GET	200 OK	2016-07-10 12:18:29-07	2200813
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-10 12:19:16-07	2200814
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-10 12:19:05-07	2200815
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-10 12:19:05-07	2200816
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-10 12:19:21-07	2200817
/	198.51.100.98	GET	200 OK	2016-07-10 12:18:37-07	2200818
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 12:19:35-07	2200819
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 12:19:14-07	2200820
/	198.51.100.254	GET	200 OK	2016-07-10 12:18:47-07	2200821
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 12:19:22-07	2200822
/	203.0.113.47	GET	200 OK	2016-07-10 12:18:56-07	2200823
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 12:19:51-07	2200824
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 12:19:17-07	2200825
/	198.51.100.115	GET	200 OK	2016-07-10 12:19:02-07	2200826
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 12:19:46-07	2200827
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-10 12:19:18-07	2200828
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-10 12:19:29-07	2200829
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-10 12:19:42-07	2200830
/	203.0.113.110	GET	200 OK	2016-07-10 12:19:08-07	2200831
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-10 12:20:01-07	2200832
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-10 12:19:55-07	2200833
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 12:19:25-07	2200834
/	203.0.113.84	GET	200 OK	2016-07-10 12:19:15-07	2200835
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-10 12:20:03-07	2200836
/article/goats-eat-googlesb	203.0.113.84	GET	404 NOT FOUND	2016-07-10 12:19:38-07	2200837
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 12:20:15-07	2200838
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-10 12:19:47-07	2200839
/	203.0.113.193	GET	200 OK	2016-07-10 12:19:23-07	2200840
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 12:20:09-07	2200841
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-10 12:20:23-07	2200842
/	198.51.100.128	GET	200 OK	2016-07-10 12:19:33-07	2200843
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 12:20:03-07	2200844
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-10 12:19:51-07	2200845
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-10 12:20:20-07	2200846
/	203.0.113.209	GET	200 OK	2016-07-10 12:19:40-07	2200847
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 12:19:57-07	2200848
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 12:20:07-07	2200849
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 12:20:28-07	2200850
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-10 12:20:19-07	2200851
/	198.51.100.201	GET	200 OK	2016-07-10 12:19:48-07	2200852
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-10 12:20:06-07	2200853
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-10 12:20:06-07	2200854
/	192.0.2.202	GET	200 OK	2016-07-10 12:19:58-07	2200855
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-10 12:20:54-07	2200856
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-10 12:20:37-07	2200857
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-10 12:20:16-07	2200858
/	203.0.113.234	GET	200 OK	2016-07-10 12:20:00-07	2200859
/article/media-obsessed-with-bearsg	203.0.113.234	GET	404 NOT FOUND	2016-07-10 12:20:27-07	2200860
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 12:20:18-07	2200861
/	192.0.2.180	GET	200 OK	2016-07-10 12:20:08-07	2200862
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 12:20:56-07	2200863
/	198.51.100.90	GET	200 OK	2016-07-10 12:20:16-07	2200864
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-10 12:20:45-07	2200865
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-10 12:20:53-07	2200866
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 12:20:48-07	2200867
/	203.0.113.123	GET	200 OK	2016-07-10 12:20:19-07	2200868
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 12:20:46-07	2200869
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 12:21:09-07	2200870
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-10 12:20:48-07	2200871
/	203.0.113.22	GET	200 OK	2016-07-10 12:20:27-07	2200872
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-10 12:21:26-07	2200873
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-10 12:21:18-07	2200874
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-10 12:21:12-07	2200875
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 12:21:23-07	2200876
/	198.51.100.230	GET	200 OK	2016-07-10 12:20:34-07	2200877
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-10 12:21:31-07	2200878
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-10 12:21:10-07	2200879
/	198.51.100.40	GET	200 OK	2016-07-10 12:20:44-07	2200880
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-10 12:21:03-07	2200881
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 12:21:31-07	2200882
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-10 12:21:13-07	2200883
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-10 12:21:30-07	2200884
/	203.0.113.173	GET	200 OK	2016-07-10 12:20:48-07	2200885
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-10 12:21:42-07	2200886
/	198.51.100.82	GET	200 OK	2016-07-10 12:20:57-07	2200887
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 12:21:15-07	2200888
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 12:21:53-07	2200889
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 12:21:30-07	2200890
/	192.0.2.211	GET	200 OK	2016-07-10 12:21:00-07	2200891
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-10 12:21:16-07	2200892
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-10 12:21:31-07	2200893
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-10 12:21:21-07	2200894
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-10 12:21:32-07	2200895
/	198.51.100.65	GET	200 OK	2016-07-10 12:21:03-07	2200896
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 12:21:59-07	2200897
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-10 12:22:01-07	2200898
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-10 12:22:01-07	2200899
/article/bears-love-berriese	198.51.100.65	GET	404 NOT FOUND	2016-07-10 12:21:30-07	2200900
/	192.0.2.174	GET	200 OK	2016-07-10 12:21:05-07	2200901
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 12:21:53-07	2200902
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-10 12:22:05-07	2200903
/	192.0.2.233	GET	200 OK	2016-07-10 12:21:11-07	2200904
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-10 12:21:46-07	2200905
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-10 12:21:50-07	2200906
/	198.51.100.129	GET	200 OK	2016-07-10 12:21:16-07	2200907
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 12:21:38-07	2200908
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-10 12:22:11-07	2200909
/	198.51.100.46	GET	200 OK	2016-07-10 12:21:22-07	2200910
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-10 12:22:20-07	2200911
/	198.51.100.93	GET	200 OK	2016-07-10 12:21:26-07	2200912
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-10 12:22:07-07	2200913
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-10 12:21:59-07	2200914
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 12:22:11-07	2200915
/	198.51.100.132	GET	200 OK	2016-07-10 12:21:28-07	2200916
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 12:22:24-07	2200917
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 12:21:47-07	2200918
/	198.51.100.81	GET	200 OK	2016-07-10 12:21:34-07	2200919
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 12:21:55-07	2200920
/	192.0.2.37	GET	200 OK	2016-07-10 12:21:42-07	2200921
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 12:22:27-07	2200922
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-10 12:22:11-07	2200923
/	203.0.113.45	GET	200 OK	2016-07-10 12:21:43-07	2200924
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-10 12:21:59-07	2200925
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 12:22:16-07	2200926
/	198.51.100.198	GET	200 OK	2016-07-10 12:21:49-07	2200927
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 12:22:07-07	2200928
/	203.0.113.55	GET	200 OK	2016-07-10 12:21:55-07	2200929
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-10 12:22:42-07	2200930
/	192.0.2.238	GET	200 OK	2016-07-10 12:22:02-07	2200931
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-10 12:22:52-07	2200932
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-10 12:22:23-07	2200933
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-10 12:22:27-07	2200934
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-10 12:23:02-07	2200935
/	203.0.113.114	GET	200 OK	2016-07-10 12:22:07-07	2200936
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 12:22:50-07	2200937
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 12:22:27-07	2200938
/	192.0.2.211	GET	200 OK	2016-07-10 12:22:14-07	2200939
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-10 12:22:59-07	2200940
/	203.0.113.156	GET	200 OK	2016-07-10 12:22:16-07	2200941
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-10 12:23:12-07	2200942
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-10 12:22:41-07	2200943
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-10 12:23:16-07	2200944
/	198.51.100.251	GET	200 OK	2016-07-10 12:22:24-07	2200945
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-10 12:23:24-07	2200946
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-10 12:22:51-07	2200947
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-10 12:23:07-07	2200948
/	198.51.100.242	GET	200 OK	2016-07-10 12:22:31-07	2200949
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 12:23:03-07	2200950
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-10 12:23:13-07	2200951
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-10 12:22:47-07	2200952
/	198.51.100.136	GET	200 OK	2016-07-10 12:22:40-07	2200953
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-10 12:23:21-07	2200954
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 12:23:40-07	2200955
/	198.51.100.147	GET	200 OK	2016-07-10 12:22:47-07	2200956
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-10 12:23:30-07	2200957
/	198.51.100.111	GET	200 OK	2016-07-10 12:22:57-07	2200958
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 12:23:24-07	2200959
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 12:23:26-07	2200960
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 12:23:40-07	2200961
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 12:23:54-07	2200962
/	203.0.113.109	GET	200 OK	2016-07-10 12:23:03-07	2200963
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 12:24:02-07	2200964
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 12:23:47-07	2200965
/	203.0.113.199	GET	200 OK	2016-07-10 12:23:06-07	2200966
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-10 12:24:02-07	2200967
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-10 12:23:52-07	2200968
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-10 12:23:58-07	2200969
/	198.51.100.65	GET	200 OK	2016-07-10 12:23:11-07	2200970
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-10 12:23:27-07	2200971
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-10 12:24:07-07	2200972
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-10 12:23:30-07	2200973
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-10 12:23:52-07	2200974
/	203.0.113.32	GET	200 OK	2016-07-10 12:23:12-07	2200975
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 12:23:36-07	2200976
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 12:23:46-07	2200977
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 12:23:28-07	2200978
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-10 12:24:10-07	2200980
/	198.51.100.104	GET	200 OK	2016-07-10 12:23:23-07	2200981
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-10 12:24:21-07	2200982
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 12:24:21-07	2200983
/	192.0.2.85	GET	200 OK	2016-07-10 12:23:32-07	2200984
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-10 12:24:12-07	2200985
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-10 12:24:19-07	2200986
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-10 12:23:55-07	2200987
/	192.0.2.7	GET	200 OK	2016-07-10 12:23:39-07	2200988
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-10 12:24:26-07	2200989
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 12:24:27-07	2200990
/	192.0.2.234	GET	200 OK	2016-07-10 12:23:47-07	2200991
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 12:24:27-07	2200992
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-10 12:24:18-07	2200993
/	192.0.2.38	GET	200 OK	2016-07-10 12:23:50-07	2200994
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-10 12:24:39-07	2200995
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-10 12:24:09-07	2200996
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 12:24:19-07	2200997
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-10 12:24:17-07	2200998
/	198.51.100.61	GET	200 OK	2016-07-10 12:23:54-07	2200999
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-10 12:24:23-07	2201000
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 12:24:09-07	2201001
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-10 12:24:36-07	2201002
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 12:24:26-07	2201003
/	198.51.100.42	GET	200 OK	2016-07-10 12:24:00-07	2201004
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-10 12:24:18-07	2201005
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-10 12:24:45-07	2201006
/	203.0.113.132	GET	200 OK	2016-07-10 12:24:07-07	2201007
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-10 12:25:02-07	2201008
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-10 12:24:56-07	2201009
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-10 12:24:51-07	2201010
/	198.51.100.90	GET	200 OK	2016-07-10 12:24:13-07	2201011
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-10 12:25:10-07	2201012
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-10 12:24:57-07	2201013
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-10 12:24:31-07	2201014
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-10 12:25:06-07	2201015
/	192.0.2.94	GET	200 OK	2016-07-10 12:24:14-07	2201016
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 12:24:52-07	2201017
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-10 12:24:50-07	2201018
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 12:25:01-07	2201019
/	192.0.2.16	GET	200 OK	2016-07-10 12:24:19-07	2201020
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-10 12:24:51-07	2201021
/article/candidate-is-jerke	192.0.2.16	GET	404 NOT FOUND	2016-07-10 12:25:12-07	2201022
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 12:24:53-07	2201023
/	203.0.113.37	GET	200 OK	2016-07-10 12:24:20-07	2201024
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-10 12:24:41-07	2201025
/	198.51.100.7	GET	200 OK	2016-07-10 12:24:23-07	2201026
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 12:25:14-07	2201027
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-10 12:25:09-07	2201028
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-10 12:25:15-07	2201029
/	192.0.2.47	GET	200 OK	2016-07-10 12:24:33-07	2201030
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-10 12:25:32-07	2201031
/	203.0.113.148	GET	200 OK	2016-07-10 12:24:34-07	2201032
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-10 12:25:27-07	2201033
/	192.0.2.30	GET	200 OK	2016-07-10 12:24:35-07	2201034
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-10 12:25:02-07	2201035
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-10 12:24:56-07	2201036
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-10 12:25:08-07	2201037
/	198.51.100.13	GET	200 OK	2016-07-10 12:24:37-07	2201038
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-10 12:25:21-07	2201039
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-10 12:25:37-07	2201040
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 12:25:24-07	2201041
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-10 12:25:36-07	2201042
/	192.0.2.33	GET	200 OK	2016-07-10 12:24:40-07	2201043
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-10 12:25:13-07	2201044
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-10 12:25:38-07	2201045
/	192.0.2.80	GET	200 OK	2016-07-10 12:24:44-07	2201046
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-10 12:25:05-07	2201047
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-10 12:25:38-07	2201048
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-10 12:25:20-07	2201049
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-10 12:25:35-07	2201050
/	198.51.100.50	GET	200 OK	2016-07-10 12:24:47-07	2201051
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-10 12:25:29-07	2201052
/	198.51.100.181	GET	200 OK	2016-07-10 12:24:55-07	2201053
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-10 12:25:13-07	2201054
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-10 12:25:13-07	2201055
/	198.51.100.68	GET	200 OK	2016-07-10 12:24:59-07	2201056
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-10 12:25:32-07	2201057
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-10 12:25:54-07	2201058
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-10 12:25:56-07	2201059
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-10 12:25:47-07	2201060
/	198.51.100.185	GET	200 OK	2016-07-10 12:25:04-07	2201061
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 12:25:51-07	2201062
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-10 12:25:59-07	2201063
/	203.0.113.159	GET	200 OK	2016-07-10 12:25:10-07	2201064
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-10 12:26:07-07	2201065
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-10 12:25:37-07	2201066
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-10 12:25:50-07	2201067
/	198.51.100.156	GET	200 OK	2016-07-10 12:25:18-07	2201068
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 12:25:37-07	2201069
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 12:25:50-07	2201070
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-10 12:25:39-07	2201071
/	203.0.113.41	GET	200 OK	2016-07-10 12:25:24-07	2201072
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 12:25:41-07	2201073
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 12:26:04-07	2201074
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 12:25:57-07	2201075
/	192.0.2.139	GET	200 OK	2016-07-10 12:25:32-07	2201076
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 12:26:01-07	2201077
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-10 12:26:11-07	2201078
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-10 12:26:10-07	2201079
/	203.0.113.69	GET	200 OK	2016-07-10 12:25:40-07	2201080
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-10 12:26:30-07	2201081
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-10 12:25:56-07	2201082
/	203.0.113.107	GET	200 OK	2016-07-10 12:25:49-07	2201083
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-10 12:26:32-07	2201084
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 12:26:08-07	2201085
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-10 12:26:20-07	2201086
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 12:26:45-07	2201087
/	203.0.113.201	GET	200 OK	2016-07-10 12:25:54-07	2201088
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 12:26:10-07	2201089
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-10 12:26:42-07	2201090
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 12:26:12-07	2201091
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-10 12:26:36-07	2201092
/	198.51.100.43	GET	200 OK	2016-07-10 12:25:56-07	2201093
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-10 12:26:23-07	2201094
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-10 12:26:14-07	2201095
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-10 12:26:48-07	2201096
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-10 12:26:26-07	2201097
/	198.51.100.242	GET	200 OK	2016-07-10 12:26:04-07	2201098
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 12:26:49-07	2201099
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-10 12:27:04-07	2201100
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-10 12:26:54-07	2201101
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 12:26:29-07	2201102
/	198.51.100.77	GET	200 OK	2016-07-10 12:26:09-07	2201103
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-10 12:26:32-07	2201104
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 12:27:07-07	2201105
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 12:26:35-07	2201106
/	198.51.100.220	GET	200 OK	2016-07-10 12:26:10-07	2201107
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-10 12:26:44-07	2201108
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-10 12:26:45-07	2201109
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-10 12:27:02-07	2201110
/	198.51.100.218	GET	200 OK	2016-07-10 12:26:16-07	2201111
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 12:27:04-07	2201112
/	198.51.100.187	GET	200 OK	2016-07-10 12:26:26-07	2201113
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 12:27:23-07	2201114
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 12:27:04-07	2201115
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-10 12:27:22-07	2201116
/	192.0.2.87	GET	200 OK	2016-07-10 12:26:36-07	2201117
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 12:27:17-07	2201118
/	198.51.100.42	GET	200 OK	2016-07-10 12:26:42-07	2201119
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-10 12:27:31-07	2201120
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-10 12:27:41-07	2201121
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-10 12:27:33-07	2201122
/	192.0.2.91	GET	200 OK	2016-07-10 12:26:43-07	2201123
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-10 12:27:16-07	2201124
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-10 12:27:32-07	2201125
/	192.0.2.27	GET	200 OK	2016-07-10 12:26:48-07	2201126
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-10 12:27:48-07	2201127
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-10 12:27:30-07	2201128
/	198.51.100.57	GET	200 OK	2016-07-10 12:26:53-07	2201129
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 12:27:24-07	2201130
/	203.0.113.6	GET	200 OK	2016-07-10 12:26:57-07	2201131
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 12:27:19-07	2201132
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-10 12:27:22-07	2201133
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 12:27:41-07	2201134
/	203.0.113.80	GET	200 OK	2016-07-10 12:27:03-07	2201135
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-10 12:27:34-07	2201136
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 12:27:49-07	2201137
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 12:27:44-07	2201138
/	198.51.100.9	GET	200 OK	2016-07-10 12:27:07-07	2201139
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-10 12:28:03-07	2201140
/	203.0.113.65	GET	200 OK	2016-07-10 12:27:11-07	2201141
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-10 12:27:58-07	2201142
/	192.0.2.236	GET	200 OK	2016-07-10 12:27:20-07	2201143
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-10 12:27:50-07	2201144
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 12:28:13-07	2201145
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-10 12:28:04-07	2201146
/	198.51.100.250	GET	200 OK	2016-07-10 12:27:22-07	2201147
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-10 12:27:38-07	2201148
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-10 12:28:21-07	2201149
/	203.0.113.45	GET	200 OK	2016-07-10 12:27:27-07	2201150
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 12:28:19-07	2201151
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-10 12:28:18-07	2201152
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 12:27:45-07	2201153
/	203.0.113.233	GET	200 OK	2016-07-10 12:27:35-07	2201154
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-10 12:28:20-07	2201155
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-10 12:28:09-07	2201156
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-10 12:27:59-07	2201157
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-10 12:28:17-07	2201158
/	203.0.113.199	GET	200 OK	2016-07-10 12:27:43-07	2201159
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-10 12:28:43-07	2201160
/	198.51.100.165	GET	200 OK	2016-07-10 12:27:46-07	2201161
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 12:28:28-07	2201162
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 12:28:20-07	2201163
/	198.51.100.194	GET	200 OK	2016-07-10 12:27:48-07	2201164
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-10 12:28:17-07	2201165
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-10 12:28:24-07	2201166
/	198.51.100.103	GET	200 OK	2016-07-10 12:27:50-07	2201167
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-10 12:28:40-07	2201168
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-10 12:28:10-07	2201169
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-10 12:28:34-07	2201170
/	203.0.113.8	GET	200 OK	2016-07-10 12:28:00-07	2201171
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-10 12:28:20-07	2201172
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 12:28:35-07	2201173
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 12:28:46-07	2201174
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 12:28:18-07	2201175
/	198.51.100.244	GET	200 OK	2016-07-10 12:28:02-07	2201176
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-10 12:28:46-07	2201177
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-10 12:28:20-07	2201178
/	192.0.2.82	GET	200 OK	2016-07-10 12:28:03-07	2201179
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-10 12:28:50-07	2201180
/	192.0.2.183	GET	200 OK	2016-07-10 12:28:04-07	2201181
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 12:28:52-07	2201182
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 12:28:51-07	2201183
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-10 12:28:44-07	2201184
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-10 12:28:20-07	2201185
/	192.0.2.246	GET	200 OK	2016-07-10 12:28:12-07	2201186
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-10 12:28:53-07	2201187
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 12:28:31-07	2201188
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-10 12:28:46-07	2201189
/	192.0.2.72	GET	200 OK	2016-07-10 12:28:14-07	2201190
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-10 12:28:52-07	2201191
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-10 12:28:29-07	2201192
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 12:28:41-07	2201193
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-10 12:29:12-07	2201194
/	198.51.100.177	GET	200 OK	2016-07-10 12:28:23-07	2201195
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-10 12:28:52-07	2201196
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-10 12:29:15-07	2201197
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-10 12:28:50-07	2201198
/	203.0.113.159	GET	200 OK	2016-07-10 12:28:29-07	2201199
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 12:29:13-07	2201200
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-10 12:29:21-07	2201201
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 12:29:11-07	2201202
/	203.0.113.149	GET	200 OK	2016-07-10 12:28:34-07	2201203
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-10 12:29:26-07	2201204
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-10 12:29:06-07	2201205
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-10 12:29:00-07	2201206
/	203.0.113.124	GET	200 OK	2016-07-10 12:28:44-07	2201207
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-10 12:29:10-07	2201208
/	192.0.2.133	GET	200 OK	2016-07-10 12:28:45-07	2201209
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-10 12:29:10-07	2201210
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 12:29:29-07	2201211
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-10 12:29:14-07	2201212
/	192.0.2.54	GET	200 OK	2016-07-10 12:28:50-07	2201213
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 12:29:17-07	2201214
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-10 12:29:25-07	2201215
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-10 12:29:26-07	2201216
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-10 12:29:19-07	2201217
/	203.0.113.226	GET	200 OK	2016-07-10 12:28:56-07	2201218
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 12:29:25-07	2201219
/	198.51.100.14	GET	200 OK	2016-07-10 12:29:02-07	2201220
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-10 12:29:20-07	2201221
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 12:29:23-07	2201222
/	203.0.113.221	GET	200 OK	2016-07-10 12:29:09-07	2201223
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-10 12:29:54-07	2201224
/	192.0.2.196	GET	200 OK	2016-07-10 12:29:12-07	2201225
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-10 12:30:11-07	2201226
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-10 12:29:39-07	2201227
/	192.0.2.59	GET	200 OK	2016-07-10 12:29:17-07	2201228
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 12:30:10-07	2201229
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 12:29:38-07	2201230
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-10 12:30:01-07	2201231
/	203.0.113.25	GET	200 OK	2016-07-10 12:29:18-07	2201232
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 12:29:49-07	2201233
/	198.51.100.211	GET	200 OK	2016-07-10 12:29:22-07	2201234
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-10 12:29:37-07	2201235
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 12:30:12-07	2201236
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-10 12:29:49-07	2201237
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 12:30:05-07	2201238
/	192.0.2.132	GET	200 OK	2016-07-10 12:29:26-07	2201239
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-10 12:30:07-07	2201240
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-10 12:29:54-07	2201241
/	203.0.113.36	GET	200 OK	2016-07-10 12:29:33-07	2201242
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 12:30:16-07	2201243
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 12:30:11-07	2201244
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-10 12:30:04-07	2201245
/	198.51.100.183	GET	200 OK	2016-07-10 12:29:42-07	2201246
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-10 12:30:31-07	2201247
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 12:30:28-07	2201248
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 12:30:22-07	2201249
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 12:30:24-07	2201250
/	192.0.2.37	GET	200 OK	2016-07-10 12:29:46-07	2201251
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 12:30:30-07	2201252
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 12:30:04-07	2201253
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-10 12:30:03-07	2201254
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-10 12:30:40-07	2201255
/	192.0.2.182	GET	200 OK	2016-07-10 12:29:49-07	2201256
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-10 12:30:19-07	2201257
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 12:30:34-07	2201258
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-10 12:30:31-07	2201259
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 12:30:36-07	2201260
/	198.51.100.180	GET	200 OK	2016-07-10 12:29:50-07	2201261
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-10 12:30:49-07	2201262
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-10 12:30:05-07	2201263
/	192.0.2.207	GET	200 OK	2016-07-10 12:29:56-07	2201264
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-10 12:30:17-07	2201265
/	192.0.2.126	GET	200 OK	2016-07-10 12:30:06-07	2201266
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-10 12:30:49-07	2201267
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 12:30:42-07	2201268
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-10 12:30:47-07	2201269
/	198.51.100.103	GET	200 OK	2016-07-10 12:30:15-07	2201270
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-10 12:31:08-07	2201271
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-10 12:30:33-07	2201272
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 12:30:45-07	2201273
/	198.51.100.37	GET	200 OK	2016-07-10 12:30:19-07	2201274
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 12:31:06-07	2201275
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-10 12:31:04-07	2201276
/	192.0.2.129	GET	200 OK	2016-07-10 12:30:21-07	2201277
/article/media-obsessed-with-bearsy	192.0.2.129	GET	404 NOT FOUND	2016-07-10 12:31:04-07	2201278
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 12:31:03-07	2201279
/	203.0.113.40	GET	200 OK	2016-07-10 12:30:26-07	2201280
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 12:31:10-07	2201281
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 12:31:10-07	2201282
/	192.0.2.66	GET	200 OK	2016-07-10 12:30:27-07	2201283
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-10 12:31:02-07	2201284
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-10 12:31:04-07	2201285
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-10 12:30:46-07	2201286
/	203.0.113.38	GET	200 OK	2016-07-10 12:30:35-07	2201287
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-10 12:31:14-07	2201288
/	192.0.2.80	GET	200 OK	2016-07-10 12:30:36-07	2201289
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-10 12:30:56-07	2201290
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 12:30:55-07	2201291
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-10 12:31:34-07	2201292
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-10 12:31:20-07	2201293
/	198.51.100.191	GET	200 OK	2016-07-10 12:30:44-07	2201294
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 12:31:19-07	2201295
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 12:31:33-07	2201296
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-10 12:31:32-07	2201297
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 12:31:05-07	2201298
/	203.0.113.82	GET	200 OK	2016-07-10 12:30:50-07	2201299
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-10 12:31:17-07	2201300
/	203.0.113.235	GET	200 OK	2016-07-10 12:30:57-07	2201301
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 12:31:42-07	2201302
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-10 12:31:25-07	2201303
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-10 12:31:34-07	2201304
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-10 12:31:44-07	2201305
/	198.51.100.38	GET	200 OK	2016-07-10 12:31:04-07	2201306
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-10 12:31:39-07	2201307
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-10 12:31:58-07	2201308
/	192.0.2.24	GET	200 OK	2016-07-10 12:31:13-07	2201309
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 12:32:13-07	2201310
/	192.0.2.69	GET	200 OK	2016-07-10 12:31:15-07	2201311
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 12:32:10-07	2201312
/	203.0.113.55	GET	200 OK	2016-07-10 12:31:25-07	2201313
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 12:32:10-07	2201314
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-10 12:32:22-07	2201315
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-10 12:31:58-07	2201316
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 12:32:02-07	2201317
/	203.0.113.169	GET	200 OK	2016-07-10 12:31:27-07	2201318
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-10 12:32:19-07	2201319
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-10 12:32:20-07	2201320
/	203.0.113.149	GET	200 OK	2016-07-10 12:31:36-07	2201321
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-10 12:32:01-07	2201322
/	203.0.113.106	GET	200 OK	2016-07-10 12:31:42-07	2201323
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-10 12:32:18-07	2201324
/	203.0.113.185	GET	200 OK	2016-07-10 12:31:52-07	2201325
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 12:32:24-07	2201326
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 12:32:16-07	2201327
/	192.0.2.133	GET	200 OK	2016-07-10 12:31:55-07	2201328
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 12:32:10-07	2201329
/article/trouble-for-troubledb	192.0.2.133	GET	404 NOT FOUND	2016-07-10 12:32:16-07	2201330
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-10 12:32:17-07	2201331
/	203.0.113.41	GET	200 OK	2016-07-10 12:31:56-07	2201332
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 12:32:21-07	2201333
/	198.51.100.81	GET	200 OK	2016-07-10 12:32:05-07	2201334
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-10 12:32:26-07	2201335
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 12:32:44-07	2201336
/	198.51.100.198	GET	200 OK	2016-07-10 12:32:15-07	2201337
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 12:33:12-07	2201338
/	198.51.100.82	GET	200 OK	2016-07-10 12:32:19-07	2201339
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-10 12:32:34-07	2201340
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 12:33:00-07	2201341
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 12:33:06-07	2201342
/	203.0.113.106	GET	200 OK	2016-07-10 12:32:26-07	2201343
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-10 12:32:47-07	2201344
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-10 12:33:04-07	2201345
/	203.0.113.207	GET	200 OK	2016-07-10 12:32:30-07	2201346
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-10 12:33:30-07	2201347
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-10 12:33:03-07	2201348
/	203.0.113.24	GET	200 OK	2016-07-10 12:32:38-07	2201349
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-10 12:33:24-07	2201350
/	192.0.2.146	GET	200 OK	2016-07-10 12:32:39-07	2201351
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 12:33:11-07	2201352
/	192.0.2.237	GET	200 OK	2016-07-10 12:32:48-07	2201353
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 12:33:14-07	2201354
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 12:33:09-07	2201355
/	192.0.2.81	GET	200 OK	2016-07-10 12:32:51-07	2201356
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-10 12:33:20-07	2201357
/	203.0.113.73	GET	200 OK	2016-07-10 12:32:52-07	2201358
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-10 12:33:40-07	2201359
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-10 12:33:36-07	2201360
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-10 12:33:17-07	2201361
/	203.0.113.76	GET	200 OK	2016-07-10 12:32:59-07	2201362
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 12:33:45-07	2201363
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-10 12:33:36-07	2201364
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 12:33:27-07	2201365
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-10 12:33:54-07	2201366
/	198.51.100.62	GET	200 OK	2016-07-10 12:33:09-07	2201367
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 12:34:04-07	2201368
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-10 12:33:51-07	2201369
/	198.51.100.2	GET	200 OK	2016-07-10 12:33:15-07	2201370
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-10 12:33:56-07	2201371
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-10 12:33:45-07	2201372
/	192.0.2.237	GET	200 OK	2016-07-10 12:33:19-07	2201373
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-10 12:33:43-07	2201374
/	192.0.2.102	GET	200 OK	2016-07-10 12:33:22-07	2201375
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 12:33:46-07	2201376
/	203.0.113.13	GET	200 OK	2016-07-10 12:33:24-07	2201377
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-10 12:33:43-07	2201378
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-10 12:33:52-07	2201379
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-10 12:33:47-07	2201380
/	192.0.2.130	GET	200 OK	2016-07-10 12:33:26-07	2201381
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-10 12:33:48-07	2201382
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-10 12:34:02-07	2201383
/	198.51.100.155	GET	200 OK	2016-07-10 12:33:36-07	2201384
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 12:33:56-07	2201385
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 12:34:28-07	2201386
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-10 12:34:31-07	2201387
/	203.0.113.196	GET	200 OK	2016-07-10 12:33:38-07	2201388
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 12:33:56-07	2201389
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 12:34:37-07	2201390
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-10 12:34:33-07	2201391
/	198.51.100.216	GET	200 OK	2016-07-10 12:33:44-07	2201392
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 12:34:01-07	2201393
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 12:34:23-07	2201394
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 12:34:15-07	2201395
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-10 12:34:05-07	2201396
/	203.0.113.18	GET	200 OK	2016-07-10 12:33:48-07	2201397
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-10 12:34:32-07	2201398
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-10 12:34:19-07	2201399
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 12:34:31-07	2201400
/	192.0.2.165	GET	200 OK	2016-07-10 12:33:51-07	2201401
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-10 12:34:41-07	2201402
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-10 12:34:24-07	2201403
/	198.51.100.86	GET	200 OK	2016-07-10 12:33:52-07	2201404
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-10 12:34:09-07	2201405
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-10 12:34:36-07	2201406
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 12:34:07-07	2201407
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-10 12:34:34-07	2201408
/	198.51.100.15	GET	200 OK	2016-07-10 12:33:59-07	2201409
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 12:34:16-07	2201410
/	198.51.100.40	GET	200 OK	2016-07-10 12:34:00-07	2201411
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-10 12:34:59-07	2201412
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 12:34:47-07	2201413
/	192.0.2.5	GET	200 OK	2016-07-10 12:34:04-07	2201414
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-10 12:34:30-07	2201415
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-10 12:34:51-07	2201416
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-10 12:34:50-07	2201417
/	192.0.2.10	GET	200 OK	2016-07-10 12:34:10-07	2201418
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-10 12:35:08-07	2201419
/	192.0.2.83	GET	200 OK	2016-07-10 12:34:13-07	2201420
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 12:34:40-07	2201421
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-10 12:34:42-07	2201422
/	198.51.100.34	GET	200 OK	2016-07-10 12:34:23-07	2201423
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-10 12:34:48-07	2201424
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-10 12:35:03-07	2201425
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-10 12:35:18-07	2201426
/	198.51.100.118	GET	200 OK	2016-07-10 12:34:29-07	2201427
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-10 12:35:19-07	2201428
/	203.0.113.86	GET	200 OK	2016-07-10 12:34:38-07	2201429
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-10 12:34:58-07	2201430
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-10 12:34:55-07	2201431
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 12:34:59-07	2201432
/	203.0.113.175	GET	200 OK	2016-07-10 12:34:41-07	2201433
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 12:35:29-07	2201434
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 12:34:59-07	2201435
/	192.0.2.188	GET	200 OK	2016-07-10 12:34:51-07	2201436
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-10 12:35:17-07	2201437
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-10 12:35:13-07	2201438
/	203.0.113.120	GET	200 OK	2016-07-10 12:34:59-07	2201439
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 12:35:26-07	2201440
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 12:35:18-07	2201441
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 12:35:17-07	2201442
/	192.0.2.254	GET	200 OK	2016-07-10 12:35:09-07	2201443
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 12:35:54-07	2201444
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-10 12:35:26-07	2201445
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 12:35:26-07	2201446
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 12:36:08-07	2201447
/	192.0.2.207	GET	200 OK	2016-07-10 12:35:13-07	2201448
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-10 12:36:08-07	2201449
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 12:35:58-07	2201450
/	198.51.100.162	GET	200 OK	2016-07-10 12:35:18-07	2201451
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-10 12:36:00-07	2201452
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-10 12:36:14-07	2201453
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-10 12:36:05-07	2201454
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-10 12:35:52-07	2201455
/	203.0.113.150	GET	200 OK	2016-07-10 12:35:19-07	2201456
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 12:36:15-07	2201457
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-10 12:36:19-07	2201458
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 12:35:43-07	2201459
/	192.0.2.10	GET	200 OK	2016-07-10 12:35:27-07	2201460
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-10 12:36:06-07	2201461
/	198.51.100.212	GET	200 OK	2016-07-10 12:35:30-07	2201462
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-10 12:35:51-07	2201463
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-10 12:36:13-07	2201464
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 12:36:15-07	2201465
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 12:36:20-07	2201466
/	203.0.113.220	GET	200 OK	2016-07-10 12:35:36-07	2201467
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-10 12:36:19-07	2201468
/	203.0.113.154	GET	200 OK	2016-07-10 12:35:42-07	2201469
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 12:36:40-07	2201470
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-10 12:36:17-07	2201471
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-10 12:36:33-07	2201472
/	192.0.2.118	GET	200 OK	2016-07-10 12:35:43-07	2201473
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 12:36:06-07	2201474
/	198.51.100.57	GET	200 OK	2016-07-10 12:35:45-07	2201475
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-10 12:36:18-07	2201476
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 12:36:11-07	2201477
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 12:36:26-07	2201478
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 12:36:26-07	2201479
/	198.51.100.185	GET	200 OK	2016-07-10 12:35:46-07	2201480
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-10 12:36:32-07	2201481
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 12:36:44-07	2201482
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-10 12:36:41-07	2201483
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-10 12:36:20-07	2201484
/	203.0.113.18	GET	200 OK	2016-07-10 12:35:56-07	2201485
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 12:36:32-07	2201486
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-10 12:36:13-07	2201487
/	203.0.113.175	GET	200 OK	2016-07-10 12:35:59-07	2201488
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-10 12:36:43-07	2201489
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-10 12:36:17-07	2201490
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-10 12:36:36-07	2201491
/	192.0.2.122	GET	200 OK	2016-07-10 12:36:00-07	2201492
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 12:36:39-07	2201493
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 12:36:30-07	2201494
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 12:36:47-07	2201495
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-10 12:36:31-07	2201496
/	198.51.100.70	GET	200 OK	2016-07-10 12:36:09-07	2201497
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-10 12:36:38-07	2201498
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 12:36:42-07	2201499
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-10 12:36:46-07	2201500
/	192.0.2.188	GET	200 OK	2016-07-10 12:36:13-07	2201501
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-10 12:36:48-07	2201502
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 12:36:49-07	2201503
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-10 12:37:11-07	2201504
/	203.0.113.162	GET	200 OK	2016-07-10 12:36:16-07	2201505
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-10 12:37:02-07	2201506
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 12:37:11-07	2201507
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-10 12:36:37-07	2201508
/	192.0.2.125	GET	200 OK	2016-07-10 12:36:18-07	2201509
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 12:37:14-07	2201510
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 12:36:49-07	2201511
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 12:37:08-07	2201512
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 12:36:48-07	2201513
/	192.0.2.126	GET	200 OK	2016-07-10 12:36:26-07	2201514
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 12:37:20-07	2201515
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-10 12:37:25-07	2201516
/	203.0.113.59	GET	200 OK	2016-07-10 12:36:27-07	2201517
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 12:37:00-07	2201518
/	198.51.100.40	GET	200 OK	2016-07-10 12:36:34-07	2201519
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 12:37:01-07	2201520
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-10 12:36:52-07	2201521
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 12:37:07-07	2201522
/	192.0.2.226	GET	200 OK	2016-07-10 12:36:40-07	2201523
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-10 12:37:20-07	2201524
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 12:37:00-07	2201525
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 12:37:38-07	2201526
/	203.0.113.93	GET	200 OK	2016-07-10 12:36:49-07	2201527
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 12:37:29-07	2201528
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 12:37:47-07	2201529
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 12:37:24-07	2201530
/	198.51.100.238	GET	200 OK	2016-07-10 12:36:55-07	2201531
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-10 12:37:39-07	2201532
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-10 12:37:44-07	2201533
/	203.0.113.1	GET	200 OK	2016-07-10 12:37:03-07	2201534
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-10 12:37:22-07	2201535
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-10 12:37:37-07	2201536
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-10 12:37:45-07	2201537
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-10 12:37:18-07	2201538
/	203.0.113.207	GET	200 OK	2016-07-10 12:37:06-07	2201539
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-10 12:37:30-07	2201540
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-10 12:38:03-07	2201541
/	192.0.2.184	GET	200 OK	2016-07-10 12:37:15-07	2201542
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-10 12:37:39-07	2201543
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-10 12:38:00-07	2201544
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-10 12:38:04-07	2201545
/	192.0.2.75	GET	200 OK	2016-07-10 12:37:16-07	2201546
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-10 12:37:44-07	2201547
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-10 12:38:05-07	2201548
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-10 12:38:09-07	2201549
/	192.0.2.222	GET	200 OK	2016-07-10 12:42:34-07	2201740
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 12:37:58-07	2201550
/	203.0.113.1	GET	200 OK	2016-07-10 12:37:21-07	2201551
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-10 12:38:06-07	2201552
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-10 12:37:50-07	2201553
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-10 12:37:47-07	2201554
/	198.51.100.252	GET	200 OK	2016-07-10 12:37:22-07	2201555
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-10 12:37:57-07	2201556
/	203.0.113.229	GET	200 OK	2016-07-10 12:37:29-07	2201557
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-10 12:37:59-07	2201558
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-10 12:38:11-07	2201559
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-10 12:38:03-07	2201560
/	198.51.100.81	GET	200 OK	2016-07-10 12:37:35-07	2201561
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-10 12:38:27-07	2201562
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 12:38:02-07	2201563
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 12:38:18-07	2201564
/	192.0.2.23	GET	200 OK	2016-07-10 12:37:45-07	2201565
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 12:38:39-07	2201566
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-10 12:38:43-07	2201567
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-10 12:38:04-07	2201568
/	192.0.2.9	GET	200 OK	2016-07-10 12:37:50-07	2201569
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-10 12:38:47-07	2201570
/	192.0.2.8	GET	200 OK	2016-07-10 12:37:52-07	2201571
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-10 12:38:18-07	2201572
/	203.0.113.180	GET	200 OK	2016-07-10 12:37:57-07	2201573
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-10 12:38:57-07	2201574
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-10 12:38:39-07	2201575
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-10 12:38:33-07	2201576
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-10 12:38:33-07	2201577
/	192.0.2.40	GET	200 OK	2016-07-10 12:38:00-07	2201578
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 12:38:29-07	2201579
/	192.0.2.182	GET	200 OK	2016-07-10 12:38:09-07	2201580
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-10 12:38:28-07	2201581
/	198.51.100.192	GET	200 OK	2016-07-10 12:38:14-07	2201582
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 12:38:59-07	2201583
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-10 12:38:54-07	2201584
/	198.51.100.86	GET	200 OK	2016-07-10 12:38:15-07	2201585
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 12:38:31-07	2201586
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 12:38:33-07	2201587
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 12:38:39-07	2201588
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 12:39:02-07	2201589
/	192.0.2.180	GET	200 OK	2016-07-10 12:38:25-07	2201590
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 12:38:46-07	2201591
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-10 12:39:17-07	2201592
/	203.0.113.126	GET	200 OK	2016-07-10 12:38:32-07	2201593
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-10 12:39:01-07	2201594
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-10 12:39:25-07	2201595
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-10 12:38:59-07	2201596
/	198.51.100.86	GET	200 OK	2016-07-10 12:38:36-07	2201597
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 12:38:57-07	2201598
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-10 12:38:56-07	2201599
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-10 12:39:10-07	2201600
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 12:39:04-07	2201601
/	198.51.100.102	GET	200 OK	2016-07-10 12:38:41-07	2201602
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 12:39:06-07	2201603
/	203.0.113.108	GET	200 OK	2016-07-10 12:38:51-07	2201604
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 12:39:42-07	2201605
/	192.0.2.189	GET	200 OK	2016-07-10 12:38:53-07	2201606
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-10 12:39:17-07	2201607
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-10 12:39:28-07	2201608
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-10 12:39:42-07	2201609
/	192.0.2.186	GET	200 OK	2016-07-10 12:38:57-07	2201610
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-10 12:39:15-07	2201611
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-10 12:39:20-07	2201612
/	203.0.113.247	GET	200 OK	2016-07-10 12:39:07-07	2201613
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-10 12:39:45-07	2201614
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-10 12:39:30-07	2201615
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-10 12:39:33-07	2201616
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-10 12:39:57-07	2201617
/	192.0.2.247	GET	200 OK	2016-07-10 12:39:16-07	2201618
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-10 12:39:35-07	2201619
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-10 12:40:04-07	2201620
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-10 12:40:06-07	2201621
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-10 12:40:03-07	2201622
/	198.51.100.179	GET	200 OK	2016-07-10 12:39:24-07	2201623
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 12:40:11-07	2201624
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-10 12:40:22-07	2201625
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-10 12:39:42-07	2201626
/	203.0.113.70	GET	200 OK	2016-07-10 12:39:34-07	2201627
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 12:39:59-07	2201628
/	198.51.100.56	GET	200 OK	2016-07-10 12:39:41-07	2201629
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-10 12:40:41-07	2201630
/	198.51.100.179	GET	200 OK	2016-07-10 12:39:45-07	2201631
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-10 12:40:15-07	2201632
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-10 12:40:05-07	2201633
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-10 12:40:39-07	2201634
/	203.0.113.78	GET	200 OK	2016-07-10 12:39:52-07	2201635
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-10 12:40:29-07	2201636
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-10 12:40:26-07	2201637
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-10 12:40:08-07	2201638
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-10 12:40:37-07	2201639
/	192.0.2.8	GET	200 OK	2016-07-10 12:40:02-07	2201640
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 12:41:02-07	2201641
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-10 12:40:37-07	2201642
/	203.0.113.69	GET	200 OK	2016-07-10 12:40:09-07	2201643
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-10 12:40:32-07	2201644
/	198.51.100.50	GET	200 OK	2016-07-10 12:53:04-07	2202122
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-10 12:40:30-07	2201645
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-10 12:40:57-07	2201646
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-10 12:41:01-07	2201647
/	198.51.100.163	GET	200 OK	2016-07-10 12:40:12-07	2201648
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 12:40:33-07	2201649
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-10 12:41:03-07	2201650
/	203.0.113.144	GET	200 OK	2016-07-10 12:40:16-07	2201651
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-10 12:40:53-07	2201652
/	203.0.113.237	GET	200 OK	2016-07-10 12:40:17-07	2201653
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 12:40:50-07	2201654
/	203.0.113.91	GET	200 OK	2016-07-10 12:40:25-07	2201655
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 12:40:52-07	2201656
/	192.0.2.141	GET	200 OK	2016-07-10 12:40:30-07	2201657
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 12:41:24-07	2201658
/	192.0.2.78	GET	200 OK	2016-07-10 12:40:37-07	2201659
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 12:41:04-07	2201660
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 12:41:04-07	2201661
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-10 12:41:34-07	2201662
/	192.0.2.224	GET	200 OK	2016-07-10 12:40:47-07	2201663
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-10 12:41:45-07	2201664
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 12:41:45-07	2201665
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 12:41:33-07	2201666
/	198.51.100.52	GET	200 OK	2016-07-10 12:40:51-07	2201667
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-10 12:41:14-07	2201668
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-10 12:41:23-07	2201669
/	198.51.100.252	GET	200 OK	2016-07-10 12:40:59-07	2201670
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-10 12:41:19-07	2201671
/	192.0.2.116	GET	200 OK	2016-07-10 12:41:07-07	2201672
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 12:41:48-07	2201673
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-10 12:41:58-07	2201674
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 12:41:24-07	2201675
/	203.0.113.97	GET	200 OK	2016-07-10 12:41:12-07	2201676
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-10 12:41:34-07	2201677
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-10 12:42:04-07	2201678
/	203.0.113.84	GET	200 OK	2016-07-10 12:41:19-07	2201679
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 12:42:17-07	2201680
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 12:42:10-07	2201681
/	198.51.100.24	GET	200 OK	2016-07-10 12:41:20-07	2201682
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-10 12:41:57-07	2201683
/	198.51.100.65	GET	200 OK	2016-07-10 12:41:23-07	2201684
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-10 12:42:10-07	2201685
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-10 12:42:18-07	2201686
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 12:42:18-07	2201687
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 12:42:12-07	2201688
/	192.0.2.74	GET	200 OK	2016-07-10 12:41:24-07	2201689
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-10 12:42:21-07	2201690
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 12:41:54-07	2201691
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-10 12:41:40-07	2201692
/	192.0.2.66	GET	200 OK	2016-07-10 12:41:34-07	2201693
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-10 12:42:24-07	2201694
/	192.0.2.181	GET	200 OK	2016-07-10 12:41:44-07	2201695
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-10 12:42:41-07	2201696
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 12:42:05-07	2201697
/	192.0.2.130	GET	200 OK	2016-07-10 12:41:49-07	2201698
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 12:42:19-07	2201699
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 12:42:08-07	2201700
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-10 12:42:38-07	2201701
/	198.51.100.37	GET	200 OK	2016-07-10 12:41:53-07	2201702
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-10 12:42:49-07	2201703
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-10 12:42:47-07	2201704
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 12:42:08-07	2201705
/	203.0.113.17	GET	200 OK	2016-07-10 12:41:54-07	2201706
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-10 12:42:37-07	2201707
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-10 12:42:28-07	2201708
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-10 12:42:34-07	2201709
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 12:42:26-07	2201710
/	198.51.100.203	GET	200 OK	2016-07-10 12:42:04-07	2201711
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 12:42:37-07	2201712
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-10 12:42:34-07	2201713
/	192.0.2.235	GET	200 OK	2016-07-10 12:42:10-07	2201714
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-10 12:42:31-07	2201715
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-10 12:42:28-07	2201716
/	203.0.113.93	GET	200 OK	2016-07-10 12:42:11-07	2201717
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-10 12:43:00-07	2201718
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-10 12:42:45-07	2201719
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-10 12:43:05-07	2201720
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-10 12:42:47-07	2201721
/	203.0.113.150	GET	200 OK	2016-07-10 12:42:14-07	2201722
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 12:43:08-07	2201723
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 12:42:43-07	2201724
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 12:43:04-07	2201725
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 12:43:04-07	2201726
/	192.0.2.5	GET	200 OK	2016-07-10 12:42:23-07	2201727
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-10 12:43:08-07	2201728
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-10 12:43:12-07	2201729
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 12:42:51-07	2201730
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 12:43:08-07	2201731
/	198.51.100.14	GET	200 OK	2016-07-10 12:42:29-07	2201732
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-10 12:43:10-07	2201733
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-10 12:42:56-07	2201734
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 12:43:13-07	2201735
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-10 12:42:45-07	2201736
/	192.0.2.242	GET	200 OK	2016-07-10 12:42:30-07	2201737
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 12:43:11-07	2201738
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-10 12:43:13-07	2201739
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 12:42:52-07	2201741
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-10 12:43:18-07	2201742
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 12:42:52-07	2201743
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 12:43:02-07	2201744
/	192.0.2.40	GET	200 OK	2016-07-10 12:42:39-07	2201745
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-10 12:43:32-07	2201746
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-10 12:43:36-07	2201747
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 12:43:37-07	2201748
/	198.51.100.189	GET	200 OK	2016-07-10 12:42:42-07	2201749
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-10 12:43:13-07	2201750
/	192.0.2.89	GET	200 OK	2016-07-10 12:42:48-07	2201751
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 12:43:30-07	2201752
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-10 12:43:19-07	2201753
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 12:43:23-07	2201754
/	198.51.100.100	GET	200 OK	2016-07-10 12:42:51-07	2201755
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-10 12:43:30-07	2201756
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-10 12:43:38-07	2201757
/	198.51.100.169	GET	200 OK	2016-07-10 12:42:54-07	2201758
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-10 12:43:25-07	2201759
/article/bears-love-berriesx	198.51.100.169	GET	404 NOT FOUND	2016-07-10 12:43:38-07	2201760
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-10 12:43:33-07	2201761
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-10 12:43:53-07	2201762
/	203.0.113.75	GET	200 OK	2016-07-10 12:43:02-07	2201763
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-10 12:44:00-07	2201764
/	198.51.100.189	GET	200 OK	2016-07-10 12:43:08-07	2201765
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-10 12:43:33-07	2201766
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-10 12:43:23-07	2201767
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-10 12:43:54-07	2201768
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-10 12:43:23-07	2201769
/	203.0.113.41	GET	200 OK	2016-07-10 12:43:12-07	2201770
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 12:43:35-07	2201771
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-10 12:43:57-07	2201772
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-10 12:43:59-07	2201773
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-10 12:43:40-07	2201774
/	192.0.2.142	GET	200 OK	2016-07-10 12:43:21-07	2201775
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-10 12:43:36-07	2201776
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-10 12:43:50-07	2201777
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-10 12:43:49-07	2201778
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-10 12:43:43-07	2201779
/	203.0.113.181	GET	200 OK	2016-07-10 12:43:23-07	2201780
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-10 12:44:12-07	2201781
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-10 12:44:08-07	2201782
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 12:43:43-07	2201783
/article/goats-eat-googlest	203.0.113.181	GET	404 NOT FOUND	2016-07-10 12:43:56-07	2201784
/	192.0.2.237	GET	200 OK	2016-07-10 12:43:25-07	2201785
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 12:44:09-07	2201786
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-10 12:44:03-07	2201787
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-10 12:43:52-07	2201788
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 12:44:15-07	2201789
/	203.0.113.204	GET	200 OK	2016-07-10 12:43:29-07	2201790
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-10 12:44:13-07	2201791
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-10 12:43:57-07	2201792
/	198.51.100.180	GET	200 OK	2016-07-10 12:43:36-07	2201793
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-10 12:44:03-07	2201794
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-10 12:44:26-07	2201795
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-10 12:44:04-07	2201796
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-10 12:44:27-07	2201797
/	203.0.113.203	GET	200 OK	2016-07-10 12:43:45-07	2201798
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-10 12:44:03-07	2201799
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 12:44:44-07	2201800
/	192.0.2.172	GET	200 OK	2016-07-10 12:43:46-07	2201801
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 12:44:10-07	2201802
/	192.0.2.63	GET	200 OK	2016-07-10 12:43:56-07	2201803
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 12:44:18-07	2201804
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 12:44:46-07	2201805
/	198.51.100.54	GET	200 OK	2016-07-10 12:44:05-07	2201806
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 12:44:37-07	2201807
/	203.0.113.156	GET	200 OK	2016-07-10 12:44:15-07	2201808
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 12:44:54-07	2201809
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-10 12:44:39-07	2201810
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 12:44:32-07	2201811
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 12:44:58-07	2201812
/	198.51.100.158	GET	200 OK	2016-07-10 12:44:17-07	2201813
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-10 12:45:06-07	2201814
/	203.0.113.102	GET	200 OK	2016-07-10 12:44:21-07	2201815
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 12:44:51-07	2201816
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-10 12:45:00-07	2201817
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 12:44:58-07	2201818
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 12:45:05-07	2201819
/	203.0.113.51	GET	200 OK	2016-07-10 12:44:28-07	2201820
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-10 12:45:13-07	2201821
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-10 12:45:13-07	2201822
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 12:45:10-07	2201823
/	192.0.2.44	GET	200 OK	2016-07-10 12:44:30-07	2201824
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 12:45:12-07	2201825
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 12:45:11-07	2201826
/	192.0.2.131	GET	200 OK	2016-07-10 12:44:36-07	2201827
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 12:45:26-07	2201828
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 12:45:16-07	2201829
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 12:45:32-07	2201830
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 12:45:16-07	2201831
/	203.0.113.211	GET	200 OK	2016-07-10 12:44:41-07	2201832
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-10 12:45:01-07	2201833
/	192.0.2.59	GET	200 OK	2016-07-10 12:44:49-07	2201834
/	192.0.2.190	GET	200 OK	2016-07-10 12:55:28-07	2202218
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 12:45:22-07	2201835
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-10 12:45:24-07	2201836
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 12:45:29-07	2201837
/	203.0.113.106	GET	200 OK	2016-07-10 12:44:56-07	2201838
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-10 12:45:21-07	2201839
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-10 12:45:23-07	2201840
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-10 12:45:46-07	2201841
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-10 12:45:48-07	2201842
/	198.51.100.216	GET	200 OK	2016-07-10 12:45:03-07	2201843
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-10 12:45:27-07	2201844
/	198.51.100.210	GET	200 OK	2016-07-10 12:45:10-07	2201845
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 12:45:49-07	2201846
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-10 12:45:50-07	2201847
/	198.51.100.179	GET	200 OK	2016-07-10 12:45:19-07	2201848
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-10 12:46:03-07	2201849
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-10 12:46:05-07	2201850
/article/bears-love-berriesq	198.51.100.179	GET	404 NOT FOUND	2016-07-10 12:46:15-07	2201851
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 12:46:01-07	2201852
/	192.0.2.236	GET	200 OK	2016-07-10 12:45:28-07	2201853
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 12:46:15-07	2201854
/	198.51.100.180	GET	200 OK	2016-07-10 12:45:35-07	2201855
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-10 12:46:28-07	2201856
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-10 12:46:05-07	2201857
/	203.0.113.20	GET	200 OK	2016-07-10 12:45:41-07	2201858
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-10 12:46:01-07	2201859
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 12:46:26-07	2201860
/	192.0.2.150	GET	200 OK	2016-07-10 12:45:47-07	2201861
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-10 12:46:02-07	2201862
/	192.0.2.49	GET	200 OK	2016-07-10 12:45:54-07	2201863
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 12:46:29-07	2201864
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-10 12:46:25-07	2201865
/	203.0.113.132	GET	200 OK	2016-07-10 12:45:58-07	2201866
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-10 12:46:50-07	2201867
/	198.51.100.46	GET	200 OK	2016-07-10 12:46:05-07	2201868
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-10 12:46:30-07	2201869
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 12:46:35-07	2201870
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 12:46:59-07	2201871
/	192.0.2.221	GET	200 OK	2016-07-10 12:46:06-07	2201872
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-10 12:46:59-07	2201873
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-10 12:47:01-07	2201874
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-10 12:46:47-07	2201875
/	192.0.2.200	GET	200 OK	2016-07-10 12:46:15-07	2201876
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-10 12:47:15-07	2201877
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-10 12:47:03-07	2201878
/	198.51.100.165	GET	200 OK	2016-07-10 12:46:16-07	2201879
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 12:46:53-07	2201880
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-10 12:46:47-07	2201881
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 12:47:01-07	2201882
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-10 12:46:44-07	2201883
/	203.0.113.148	GET	200 OK	2016-07-10 12:46:23-07	2201884
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-10 12:47:00-07	2201885
/	203.0.113.189	GET	200 OK	2016-07-10 12:46:29-07	2201886
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-10 12:47:03-07	2201887
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-10 12:47:15-07	2201888
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-10 12:47:21-07	2201889
/	203.0.113.145	GET	200 OK	2016-07-10 12:46:38-07	2201890
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 12:47:30-07	2201891
/	198.51.100.192	GET	200 OK	2016-07-10 12:46:48-07	2201892
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 12:47:20-07	2201893
/	198.51.100.132	GET	200 OK	2016-07-10 12:46:58-07	2201894
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 12:47:54-07	2201895
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-10 12:47:49-07	2201896
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-10 12:47:33-07	2201897
/	192.0.2.238	GET	200 OK	2016-07-10 12:47:01-07	2201898
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-10 12:47:39-07	2201899
/	198.51.100.90	GET	200 OK	2016-07-10 12:47:04-07	2201900
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-10 12:47:46-07	2201901
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-10 12:47:37-07	2201902
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-10 12:47:46-07	2201903
/	203.0.113.172	GET	200 OK	2016-07-10 12:47:13-07	2201904
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-10 12:47:36-07	2201905
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-10 12:47:33-07	2201906
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-10 12:48:09-07	2201907
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-10 12:48:11-07	2201908
/	198.51.100.179	GET	200 OK	2016-07-10 12:47:16-07	2201909
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-10 12:48:05-07	2201910
/	198.51.100.203	GET	200 OK	2016-07-10 12:47:17-07	2201911
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-10 12:48:14-07	2201912
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-10 12:47:32-07	2201913
/	203.0.113.116	GET	200 OK	2016-07-10 12:47:25-07	2201914
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-10 12:47:54-07	2201915
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-10 12:48:13-07	2201916
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-10 12:48:20-07	2201917
/	198.51.100.150	GET	200 OK	2016-07-10 12:47:33-07	2201918
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 12:47:50-07	2201919
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-10 12:48:12-07	2201920
/	192.0.2.154	GET	200 OK	2016-07-10 12:47:37-07	2201921
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-10 12:47:54-07	2201922
/	198.51.100.140	GET	200 OK	2016-07-10 12:47:44-07	2201923
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-10 12:48:25-07	2201924
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-10 12:48:34-07	2201925
/	192.0.2.66	GET	200 OK	2016-07-10 12:47:51-07	2201926
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-10 12:48:37-07	2201927
/	203.0.113.59	GET	200 OK	2016-07-10 12:47:58-07	2201928
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 12:48:25-07	2201929
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 12:48:15-07	2201930
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-10 12:48:41-07	2201931
/	192.0.2.115	GET	200 OK	2016-07-10 12:48:02-07	2201932
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-10 12:48:26-07	2201933
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-10 12:48:27-07	2201934
/	198.51.100.144	GET	200 OK	2016-07-10 12:48:08-07	2201935
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-10 12:49:04-07	2201936
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-10 12:48:40-07	2201937
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-10 12:48:28-07	2201938
/	192.0.2.126	GET	200 OK	2016-07-10 12:48:18-07	2201939
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-10 12:48:46-07	2201940
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 12:48:43-07	2201941
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 12:48:45-07	2201942
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 12:49:15-07	2201943
/	203.0.113.227	GET	200 OK	2016-07-10 12:48:27-07	2201944
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-10 12:49:19-07	2201945
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-10 12:49:10-07	2201946
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-10 12:49:20-07	2201947
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-10 12:49:11-07	2201948
/	192.0.2.24	GET	200 OK	2016-07-10 12:48:30-07	2201949
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-10 12:49:23-07	2201950
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-10 12:48:46-07	2201951
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 12:49:09-07	2201952
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 12:49:26-07	2201953
/	203.0.113.11	GET	200 OK	2016-07-10 12:48:36-07	2201954
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-10 12:49:21-07	2201955
/	203.0.113.90	GET	200 OK	2016-07-10 12:48:38-07	2201956
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-10 12:49:00-07	2201957
/	192.0.2.162	GET	200 OK	2016-07-10 12:48:46-07	2201958
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 12:49:41-07	2201959
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 12:49:03-07	2201960
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 12:49:22-07	2201961
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 12:49:03-07	2201962
/	203.0.113.237	GET	200 OK	2016-07-10 12:48:48-07	2201963
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-10 12:49:14-07	2201964
/	198.51.100.91	GET	200 OK	2016-07-10 12:48:52-07	2201965
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 12:49:07-07	2201966
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-10 12:49:18-07	2201967
/	192.0.2.111	GET	200 OK	2016-07-10 12:49:01-07	2201968
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-10 12:49:49-07	2201969
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-10 12:49:28-07	2201970
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 12:49:17-07	2201971
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-10 12:49:53-07	2201972
/	192.0.2.155	GET	200 OK	2016-07-10 12:49:07-07	2201973
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 12:49:53-07	2201974
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 12:49:49-07	2201975
/	192.0.2.131	GET	200 OK	2016-07-10 12:49:11-07	2201976
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 12:50:08-07	2201977
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-10 12:49:54-07	2201978
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 12:49:38-07	2201979
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 12:50:10-07	2201980
/	203.0.113.216	GET	200 OK	2016-07-10 12:49:19-07	2201981
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-10 12:50:04-07	2201982
/	198.51.100.79	GET	200 OK	2016-07-10 12:49:25-07	2201983
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-10 12:49:46-07	2201984
/	192.0.2.165	GET	200 OK	2016-07-10 12:49:34-07	2201985
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-10 12:50:27-07	2201986
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 12:50:16-07	2201987
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-10 12:50:23-07	2201988
/	203.0.113.110	GET	200 OK	2016-07-10 12:49:39-07	2201989
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 12:50:36-07	2201990
/	198.51.100.219	GET	200 OK	2016-07-10 12:49:49-07	2201991
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-10 12:50:32-07	2201992
/	198.51.100.42	GET	200 OK	2016-07-10 12:49:54-07	2201993
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-10 12:50:37-07	2201994
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-10 12:50:46-07	2201995
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-10 12:50:26-07	2201996
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-10 12:50:24-07	2201997
/	198.51.100.233	GET	200 OK	2016-07-10 12:49:59-07	2201998
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-10 12:50:37-07	2201999
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-10 12:50:30-07	2202000
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 12:50:19-07	2202001
/	203.0.113.2	GET	200 OK	2016-07-10 12:50:04-07	2202002
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 12:50:40-07	2202003
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-10 12:50:39-07	2202004
/	203.0.113.38	GET	200 OK	2016-07-10 12:50:06-07	2202005
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 12:51:01-07	2202006
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-10 12:50:54-07	2202007
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 12:50:31-07	2202008
/	192.0.2.63	GET	200 OK	2016-07-10 12:50:10-07	2202009
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-10 12:50:49-07	2202010
/	198.51.100.97	GET	200 OK	2016-07-10 12:50:12-07	2202011
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-10 12:50:59-07	2202012
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-10 12:50:28-07	2202013
/	203.0.113.84	GET	200 OK	2016-07-10 12:50:15-07	2202014
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-10 12:51:11-07	2202015
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-10 12:50:31-07	2202016
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-10 12:51:00-07	2202017
/	203.0.113.83	GET	200 OK	2016-07-10 12:50:18-07	2202018
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 12:50:38-07	2202019
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 12:51:05-07	2202020
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-10 12:50:40-07	2202021
/	203.0.113.154	GET	200 OK	2016-07-10 12:50:25-07	2202022
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-10 12:50:40-07	2202023
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-10 12:50:44-07	2202024
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-10 12:51:08-07	2202025
/	198.51.100.10	GET	200 OK	2016-07-10 12:50:31-07	2202026
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-10 12:50:50-07	2202027
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-10 12:51:28-07	2202028
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-10 12:50:51-07	2202029
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-10 12:50:53-07	2202030
/	198.51.100.212	GET	200 OK	2016-07-10 12:50:33-07	2202031
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-10 12:50:55-07	2202032
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-10 12:51:26-07	2202033
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-10 12:51:18-07	2202034
/	192.0.2.13	GET	200 OK	2016-07-10 12:50:43-07	2202035
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-10 12:50:58-07	2202036
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-10 12:50:58-07	2202037
/	203.0.113.156	GET	200 OK	2016-07-10 12:50:50-07	2202038
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 12:51:38-07	2202039
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-10 12:51:33-07	2202040
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 12:51:29-07	2202041
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 12:51:33-07	2202042
/	192.0.2.46	GET	200 OK	2016-07-10 12:50:54-07	2202043
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-10 12:51:20-07	2202044
/	203.0.113.202	GET	200 OK	2016-07-10 12:50:56-07	2202045
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-10 12:51:55-07	2202046
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-10 12:51:12-07	2202047
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-10 12:51:30-07	2202048
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-10 12:51:33-07	2202049
/	203.0.113.75	GET	200 OK	2016-07-10 12:51:00-07	2202050
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-10 12:51:16-07	2202051
/	192.0.2.183	GET	200 OK	2016-07-10 12:51:02-07	2202052
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-10 12:51:29-07	2202053
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-10 12:51:50-07	2202054
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-10 12:51:17-07	2202055
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-10 12:51:41-07	2202056
/	192.0.2.91	GET	200 OK	2016-07-10 12:51:07-07	2202057
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-10 12:51:55-07	2202058
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-10 12:51:30-07	2202059
/	192.0.2.150	GET	200 OK	2016-07-10 12:51:11-07	2202060
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-10 12:51:30-07	2202061
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-10 12:51:51-07	2202062
/	203.0.113.249	GET	200 OK	2016-07-10 12:51:13-07	2202063
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 12:52:10-07	2202064
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-10 12:51:37-07	2202065
/	203.0.113.74	GET	200 OK	2016-07-10 12:51:19-07	2202066
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-10 12:52:09-07	2202067
/	198.51.100.75	GET	200 OK	2016-07-10 12:51:27-07	2202068
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-10 12:52:18-07	2202069
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 12:52:10-07	2202070
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-10 12:52:15-07	2202071
/	203.0.113.207	GET	200 OK	2016-07-10 12:51:33-07	2202072
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 12:52:05-07	2202073
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-10 12:51:55-07	2202074
/	192.0.2.97	GET	200 OK	2016-07-10 12:51:38-07	2202075
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-10 12:52:08-07	2202076
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-10 12:52:20-07	2202077
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-10 12:52:37-07	2202078
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-10 12:52:02-07	2202079
/	198.51.100.132	GET	200 OK	2016-07-10 12:51:47-07	2202080
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 12:52:43-07	2202081
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-10 12:52:44-07	2202082
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 12:52:02-07	2202083
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-10 12:52:43-07	2202084
/	198.51.100.88	GET	200 OK	2016-07-10 12:51:56-07	2202085
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-10 12:52:23-07	2202086
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 12:52:51-07	2202087
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-10 12:52:35-07	2202088
/	203.0.113.153	GET	200 OK	2016-07-10 12:52:02-07	2202089
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 12:52:57-07	2202090
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-10 12:52:58-07	2202091
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 12:52:32-07	2202092
/	203.0.113.120	GET	200 OK	2016-07-10 12:52:10-07	2202093
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 12:52:32-07	2202094
/	198.51.100.38	GET	200 OK	2016-07-10 12:52:14-07	2202095
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 12:53:07-07	2202096
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-10 12:53:08-07	2202097
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-10 12:52:39-07	2202098
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-10 12:52:39-07	2202099
/	203.0.113.165	GET	200 OK	2016-07-10 12:52:22-07	2202100
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-10 12:53:00-07	2202101
/	203.0.113.127	GET	200 OK	2016-07-10 12:52:28-07	2202102
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-10 12:52:54-07	2202103
/	198.51.100.1	GET	200 OK	2016-07-10 12:52:35-07	2202104
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-10 12:53:09-07	2202105
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 12:52:50-07	2202106
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-10 12:53:07-07	2202107
/	203.0.113.225	GET	200 OK	2016-07-10 12:52:44-07	2202108
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 12:53:37-07	2202109
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-10 12:53:01-07	2202110
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 12:53:38-07	2202111
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 12:53:19-07	2202112
/	192.0.2.243	GET	200 OK	2016-07-10 12:52:51-07	2202113
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 12:53:38-07	2202114
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-10 12:53:46-07	2202115
/	198.51.100.46	GET	200 OK	2016-07-10 12:52:54-07	2202116
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 12:53:54-07	2202117
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-10 12:53:53-07	2202118
/	203.0.113.78	GET	200 OK	2016-07-10 12:52:56-07	2202119
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 12:53:36-07	2202120
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-10 12:53:31-07	2202121
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-10 12:54:02-07	2202123
/	198.51.100.28	GET	200 OK	2016-07-10 12:53:10-07	2202124
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-10 12:53:50-07	2202125
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 12:54:06-07	2202126
/	192.0.2.118	GET	200 OK	2016-07-10 12:53:20-07	2202127
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-10 12:53:46-07	2202128
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-10 12:53:41-07	2202129
/	192.0.2.25	GET	200 OK	2016-07-10 12:53:21-07	2202130
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-10 12:54:20-07	2202131
/	192.0.2.143	GET	200 OK	2016-07-10 12:53:26-07	2202132
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-10 12:54:13-07	2202133
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 12:54:17-07	2202134
/article/candidate-is-jerke	192.0.2.143	GET	404 NOT FOUND	2016-07-10 12:54:21-07	2202135
/	203.0.113.165	GET	200 OK	2016-07-10 12:53:36-07	2202136
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-10 12:53:56-07	2202137
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 12:54:24-07	2202138
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-10 12:53:55-07	2202139
/	203.0.113.165	GET	200 OK	2016-07-10 12:53:39-07	2202140
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-10 12:54:29-07	2202141
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-10 12:54:25-07	2202142
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-10 12:54:04-07	2202143
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-10 12:53:54-07	2202144
/	192.0.2.146	GET	200 OK	2016-07-10 12:53:43-07	2202145
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-10 12:54:30-07	2202146
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-10 12:54:35-07	2202147
/	192.0.2.130	GET	200 OK	2016-07-10 12:53:50-07	2202148
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-10 12:54:18-07	2202149
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-10 12:54:37-07	2202150
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 12:54:47-07	2202151
/	198.51.100.217	GET	200 OK	2016-07-10 12:53:55-07	2202152
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-10 12:54:19-07	2202153
/	203.0.113.231	GET	200 OK	2016-07-10 12:54:00-07	2202154
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-10 12:54:23-07	2202155
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-10 12:54:18-07	2202156
/	192.0.2.8	GET	200 OK	2016-07-10 12:54:04-07	2202157
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-10 12:54:59-07	2202158
/	203.0.113.165	GET	200 OK	2016-07-10 12:54:08-07	2202159
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-10 12:54:37-07	2202160
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-10 12:54:56-07	2202161
/	198.51.100.235	GET	200 OK	2016-07-10 12:54:11-07	2202162
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-10 12:54:55-07	2202163
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-10 12:54:37-07	2202164
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-10 12:54:44-07	2202165
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-10 12:54:52-07	2202166
/	198.51.100.229	GET	200 OK	2016-07-10 12:54:19-07	2202167
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-10 12:55:05-07	2202168
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-10 12:54:54-07	2202169
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-10 12:54:47-07	2202170
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-10 12:54:54-07	2202171
/	192.0.2.37	GET	200 OK	2016-07-10 12:54:20-07	2202172
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-10 12:55:01-07	2202173
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 12:55:09-07	2202174
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 12:54:48-07	2202175
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 12:55:17-07	2202176
/	192.0.2.76	GET	200 OK	2016-07-10 12:54:22-07	2202177
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 12:55:15-07	2202178
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 12:55:15-07	2202179
/	198.51.100.169	GET	200 OK	2016-07-10 12:54:24-07	2202180
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-10 12:55:08-07	2202181
/	203.0.113.94	GET	200 OK	2016-07-10 12:54:29-07	2202182
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 12:55:10-07	2202183
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-10 12:55:01-07	2202184
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-10 12:54:52-07	2202185
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-10 12:55:28-07	2202186
/	192.0.2.190	GET	200 OK	2016-07-10 12:54:30-07	2202187
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 12:54:58-07	2202188
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 12:55:17-07	2202189
/	198.51.100.247	GET	200 OK	2016-07-10 12:54:35-07	2202190
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-10 12:55:10-07	2202191
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-10 12:54:56-07	2202192
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-10 12:55:02-07	2202193
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-10 12:55:00-07	2202194
/	198.51.100.241	GET	200 OK	2016-07-10 12:54:41-07	2202195
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 12:55:25-07	2202196
/	203.0.113.27	GET	200 OK	2016-07-10 12:54:43-07	2202197
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-10 12:55:20-07	2202198
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 12:55:17-07	2202199
/	198.51.100.60	GET	200 OK	2016-07-10 12:54:52-07	2202200
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-10 12:55:12-07	2202201
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-10 12:55:07-07	2202202
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 12:55:08-07	2202203
/	198.51.100.159	GET	200 OK	2016-07-10 12:55:01-07	2202204
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-10 12:55:35-07	2202205
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 12:55:28-07	2202206
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 12:55:30-07	2202207
/	192.0.2.218	GET	200 OK	2016-07-10 12:55:08-07	2202208
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 12:55:57-07	2202209
/	192.0.2.16	GET	200 OK	2016-07-10 12:55:10-07	2202210
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 12:55:34-07	2202211
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 12:55:46-07	2202212
/	198.51.100.167	GET	200 OK	2016-07-10 12:55:13-07	2202213
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-10 12:56:06-07	2202214
/	192.0.2.149	GET	200 OK	2016-07-10 12:55:21-07	2202215
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 12:55:42-07	2202216
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-10 12:55:50-07	2202217
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-10 12:55:57-07	2202219
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 12:56:04-07	2202220
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-10 12:55:58-07	2202221
/	192.0.2.86	GET	200 OK	2016-07-10 12:55:38-07	2202222
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-10 12:56:06-07	2202223
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-10 12:55:53-07	2202224
/	198.51.100.120	GET	200 OK	2016-07-10 12:55:42-07	2202225
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-10 12:56:30-07	2202226
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 12:55:58-07	2202227
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-10 12:55:58-07	2202228
/	198.51.100.174	GET	200 OK	2016-07-10 12:55:50-07	2202229
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 12:56:38-07	2202230
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 12:56:34-07	2202231
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-10 12:56:29-07	2202232
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-10 12:56:27-07	2202233
/	198.51.100.245	GET	200 OK	2016-07-10 12:55:58-07	2202234
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 12:56:40-07	2202235
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-10 12:56:36-07	2202236
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-10 12:56:22-07	2202237
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-10 12:56:55-07	2202238
/	203.0.113.98	GET	200 OK	2016-07-10 12:56:07-07	2202239
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-10 12:56:57-07	2202240
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-10 12:56:40-07	2202241
/	192.0.2.35	GET	200 OK	2016-07-10 12:56:13-07	2202242
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-10 12:56:34-07	2202243
/	192.0.2.209	GET	200 OK	2016-07-10 12:56:20-07	2202244
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 12:56:57-07	2202245
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-10 12:57:11-07	2202246
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 12:57:14-07	2202247
/	198.51.100.54	GET	200 OK	2016-07-10 12:56:21-07	2202248
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-10 12:56:55-07	2202249
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-10 12:57:06-07	2202250
/	203.0.113.228	GET	200 OK	2016-07-10 12:56:23-07	2202251
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 12:57:09-07	2202252
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-10 12:56:55-07	2202253
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-10 12:56:51-07	2202254
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-10 12:57:23-07	2202255
/	192.0.2.2	GET	200 OK	2016-07-10 12:56:24-07	2202256
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 12:57:13-07	2202257
/	198.51.100.64	GET	200 OK	2016-07-10 12:56:34-07	2202258
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-10 12:57:02-07	2202259
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-10 12:56:55-07	2202260
/	203.0.113.241	GET	200 OK	2016-07-10 12:56:40-07	2202261
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-10 12:56:57-07	2202262
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-10 12:57:34-07	2202263
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-10 12:57:04-07	2202264
/	203.0.113.8	GET	200 OK	2016-07-10 12:56:50-07	2202265
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 12:57:19-07	2202266
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 12:57:43-07	2202267
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-10 12:57:38-07	2202268
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-10 12:57:39-07	2202269
/	203.0.113.226	GET	200 OK	2016-07-10 12:56:55-07	2202270
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-10 12:57:53-07	2202271
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 12:57:24-07	2202272
/	198.51.100.150	GET	200 OK	2016-07-10 12:56:59-07	2202273
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 12:57:47-07	2202274
/	192.0.2.209	GET	200 OK	2016-07-10 12:57:04-07	2202275
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-10 12:57:21-07	2202276
/	198.51.100.124	GET	200 OK	2016-07-10 12:57:12-07	2202277
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-10 12:57:54-07	2202278
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-10 12:57:52-07	2202279
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-10 12:57:39-07	2202280
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-10 12:57:41-07	2202281
/	192.0.2.217	GET	200 OK	2016-07-10 12:57:19-07	2202282
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-10 12:58:06-07	2202283
/	192.0.2.252	GET	200 OK	2016-07-10 12:57:22-07	2202284
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-10 12:58:15-07	2202285
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-10 12:58:03-07	2202286
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-10 12:57:38-07	2202287
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-10 12:57:40-07	2202288
/	192.0.2.92	GET	200 OK	2016-07-10 12:57:23-07	2202289
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-10 12:57:49-07	2202290
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 12:58:13-07	2202291
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 12:58:15-07	2202292
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-10 12:58:00-07	2202293
/	198.51.100.243	GET	200 OK	2016-07-10 12:57:26-07	2202294
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-10 12:58:21-07	2202295
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-10 12:58:01-07	2202296
/	203.0.113.146	GET	200 OK	2016-07-10 12:57:27-07	2202297
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-10 12:58:19-07	2202298
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-10 12:58:07-07	2202299
/	203.0.113.75	GET	200 OK	2016-07-10 12:57:35-07	2202300
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-10 12:57:51-07	2202301
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-10 12:58:18-07	2202302
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-10 12:57:56-07	2202303
/	203.0.113.146	GET	200 OK	2016-07-10 12:57:38-07	2202304
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-10 12:57:58-07	2202305
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-10 12:58:08-07	2202306
/	203.0.113.94	GET	200 OK	2016-07-10 12:57:40-07	2202307
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 12:58:33-07	2202308
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-10 12:58:36-07	2202309
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 12:58:21-07	2202310
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-10 12:58:24-07	2202311
/	192.0.2.97	GET	200 OK	2016-07-10 12:57:47-07	2202312
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-10 12:58:10-07	2202313
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-10 12:58:18-07	2202314
/	198.51.100.87	GET	200 OK	2016-07-10 12:57:56-07	2202315
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-10 12:58:18-07	2202316
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-10 12:58:33-07	2202317
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-10 12:58:25-07	2202318
/	192.0.2.129	GET	200 OK	2016-07-10 12:58:04-07	2202319
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-10 12:58:34-07	2202320
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 12:58:57-07	2202321
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-10 12:58:49-07	2202322
/	192.0.2.7	GET	200 OK	2016-07-10 12:58:13-07	2202323
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-10 12:58:59-07	2202324
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-10 12:59:06-07	2202325
/	203.0.113.179	GET	200 OK	2016-07-10 12:58:19-07	2202326
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-10 12:59:02-07	2202327
/	192.0.2.3	GET	200 OK	2016-07-10 12:58:26-07	2202328
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-10 12:59:15-07	2202329
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-10 12:58:58-07	2202330
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-10 12:59:10-07	2202331
/	192.0.2.90	GET	200 OK	2016-07-10 12:58:33-07	2202332
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-10 12:59:01-07	2202333
/	198.51.100.14	GET	200 OK	2016-07-10 12:58:39-07	2202334
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-10 12:59:19-07	2202335
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 12:59:07-07	2202336
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 12:59:20-07	2202337
/	192.0.2.83	GET	200 OK	2016-07-10 12:58:47-07	2202338
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 12:59:40-07	2202339
/	203.0.113.223	GET	200 OK	2016-07-10 12:58:56-07	2202340
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-10 12:59:18-07	2202341
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-10 12:59:26-07	2202342
/	192.0.2.17	GET	200 OK	2016-07-10 12:59:04-07	2202343
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-10 13:00:01-07	2202344
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 12:59:30-07	2202345
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-10 12:59:32-07	2202346
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-10 12:59:21-07	2202347
/	203.0.113.243	GET	200 OK	2016-07-10 12:59:07-07	2202348
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-10 12:59:55-07	2202349
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-10 13:00:06-07	2202350
/	198.51.100.217	GET	200 OK	2016-07-10 12:59:11-07	2202351
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 12:59:30-07	2202352
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 12:59:37-07	2202353
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-10 12:59:43-07	2202354
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-10 12:59:55-07	2202355
/	192.0.2.91	GET	200 OK	2016-07-10 12:59:14-07	2202356
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-10 13:00:01-07	2202357
/	198.51.100.171	GET	200 OK	2016-07-10 12:59:24-07	2202358
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-10 12:59:48-07	2202359
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-10 13:00:08-07	2202360
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-10 13:00:10-07	2202361
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-10 12:59:52-07	2202362
/	192.0.2.181	GET	200 OK	2016-07-10 12:59:27-07	2202363
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-10 13:00:02-07	2202364
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-10 12:59:50-07	2202365
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 13:00:17-07	2202366
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-10 13:00:10-07	2202367
/	203.0.113.10	GET	200 OK	2016-07-10 12:59:32-07	2202368
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 13:00:28-07	2202369
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 13:00:22-07	2202370
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 13:00:28-07	2202371
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 13:00:04-07	2202372
/	192.0.2.224	GET	200 OK	2016-07-10 12:59:42-07	2202373
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-10 13:00:28-07	2202374
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-10 13:00:09-07	2202375
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-10 13:00:36-07	2202376
/	203.0.113.52	GET	200 OK	2016-07-10 12:59:47-07	2202377
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-10 13:00:41-07	2202378
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-10 13:00:04-07	2202379
/	198.51.100.123	GET	200 OK	2016-07-10 12:59:51-07	2202380
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-10 13:00:41-07	2202381
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 13:00:28-07	2202382
/	192.0.2.79	GET	200 OK	2016-07-10 12:59:53-07	2202383
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-10 13:00:43-07	2202384
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-10 13:00:51-07	2202385
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-10 13:00:51-07	2202386
/	203.0.113.46	GET	200 OK	2016-07-10 12:59:57-07	2202387
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-10 13:00:47-07	2202388
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-10 13:00:16-07	2202389
/	192.0.2.124	GET	200 OK	2016-07-10 12:59:58-07	2202390
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-10 13:00:33-07	2202391
/	198.51.100.77	GET	200 OK	2016-07-10 13:00:00-07	2202392
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 13:00:30-07	2202393
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-10 13:01:00-07	2202394
/	192.0.2.185	GET	200 OK	2016-07-10 13:00:09-07	2202395
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-10 13:00:53-07	2202396
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 13:00:48-07	2202397
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 13:00:47-07	2202398
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 13:00:48-07	2202399
/	203.0.113.91	GET	200 OK	2016-07-10 13:00:13-07	2202400
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 13:01:00-07	2202401
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 13:00:48-07	2202402
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 13:01:02-07	2202403
/	198.51.100.243	GET	200 OK	2016-07-10 13:00:15-07	2202404
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 13:01:09-07	2202405
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 13:00:43-07	2202406
/	203.0.113.111	GET	200 OK	2016-07-10 13:00:24-07	2202407
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-10 13:01:22-07	2202408
/	198.51.100.126	GET	200 OK	2016-07-10 13:00:27-07	2202409
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 13:00:42-07	2202410
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-10 13:01:19-07	2202411
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-10 13:00:42-07	2202412
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-10 13:01:18-07	2202413
/	198.51.100.113	GET	200 OK	2016-07-10 13:00:29-07	2202414
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-10 13:01:17-07	2202415
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-10 13:00:44-07	2202416
/	203.0.113.162	GET	200 OK	2016-07-10 13:00:32-07	2202417
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-10 13:01:25-07	2202418
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-10 13:01:27-07	2202419
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 13:01:16-07	2202420
/	203.0.113.144	GET	200 OK	2016-07-10 13:00:41-07	2202421
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-10 13:01:40-07	2202422
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-10 13:01:02-07	2202423
/	203.0.113.203	GET	200 OK	2016-07-10 13:00:51-07	2202424
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 13:01:12-07	2202425
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-10 13:01:20-07	2202426
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-10 13:01:27-07	2202427
/	203.0.113.232	GET	200 OK	2016-07-10 13:01:01-07	2202428
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 13:01:33-07	2202429
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-10 13:01:54-07	2202430
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-10 13:01:52-07	2202431
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-10 13:01:21-07	2202432
/	203.0.113.32	GET	200 OK	2016-07-10 13:01:09-07	2202433
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 13:01:24-07	2202434
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-10 13:01:49-07	2202435
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-10 13:01:45-07	2202436
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-10 13:01:34-07	2202437
/	198.51.100.137	GET	200 OK	2016-07-10 13:01:17-07	2202438
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-10 13:02:16-07	2202439
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-10 13:02:09-07	2202440
/	192.0.2.44	GET	200 OK	2016-07-10 13:01:22-07	2202441
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 13:01:37-07	2202442
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 13:02:17-07	2202443
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 13:02:18-07	2202444
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 13:01:48-07	2202445
/	192.0.2.71	GET	200 OK	2016-07-10 13:01:23-07	2202446
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-10 13:01:56-07	2202447
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-10 13:02:01-07	2202448
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-10 13:01:46-07	2202449
/	192.0.2.134	GET	200 OK	2016-07-10 13:01:27-07	2202450
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-10 13:02:08-07	2202451
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 13:01:49-07	2202452
/	203.0.113.173	GET	200 OK	2016-07-10 13:01:30-07	2202453
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-10 13:01:58-07	2202454
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 13:02:02-07	2202455
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-10 13:02:03-07	2202456
/	203.0.113.199	GET	200 OK	2016-07-10 13:01:34-07	2202457
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-10 13:02:34-07	2202458
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-10 13:02:25-07	2202459
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-10 13:02:21-07	2202460
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-10 13:02:18-07	2202461
/	192.0.2.123	GET	200 OK	2016-07-10 13:01:37-07	2202462
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-10 13:02:36-07	2202463
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 13:02:30-07	2202464
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 13:02:26-07	2202465
/	203.0.113.165	GET	200 OK	2016-07-10 13:01:44-07	2202466
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-10 13:02:23-07	2202467
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-10 13:02:00-07	2202468
/	192.0.2.83	GET	200 OK	2016-07-10 13:01:51-07	2202469
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-10 13:02:24-07	2202470
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 13:02:10-07	2202471
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-10 13:02:24-07	2202472
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 13:02:07-07	2202473
/	192.0.2.204	GET	200 OK	2016-07-10 13:01:52-07	2202474
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 13:02:39-07	2202475
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 13:02:08-07	2202476
/	192.0.2.120	GET	200 OK	2016-07-10 13:02:00-07	2202477
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-10 13:02:36-07	2202478
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 13:02:32-07	2202479
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 13:02:30-07	2202480
/	192.0.2.252	GET	200 OK	2016-07-10 13:02:03-07	2202481
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-10 13:02:53-07	2202482
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-10 13:02:44-07	2202483
/	203.0.113.217	GET	200 OK	2016-07-10 13:02:04-07	2202484
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-10 13:02:51-07	2202485
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 13:02:39-07	2202486
/	192.0.2.158	GET	200 OK	2016-07-10 13:02:12-07	2202487
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 13:02:55-07	2202488
/	192.0.2.214	GET	200 OK	2016-07-10 13:02:14-07	2202489
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-10 13:03:14-07	2202490
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-10 13:02:48-07	2202491
/	192.0.2.100	GET	200 OK	2016-07-10 13:02:21-07	2202492
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 13:03:17-07	2202493
/	203.0.113.248	GET	200 OK	2016-07-10 13:02:27-07	2202494
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-10 13:02:58-07	2202495
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-10 13:03:05-07	2202496
/	203.0.113.180	GET	200 OK	2016-07-10 13:02:29-07	2202497
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-10 13:03:21-07	2202498
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-10 13:02:52-07	2202499
/	192.0.2.65	GET	200 OK	2016-07-10 13:02:39-07	2202500
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-10 13:03:31-07	2202501
/article/candidate-is-jerky	192.0.2.65	GET	404 NOT FOUND	2016-07-10 13:03:13-07	2202502
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-10 13:03:02-07	2202503
/	203.0.113.188	GET	200 OK	2016-07-10 13:02:49-07	2202504
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 13:03:12-07	2202505
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-10 13:03:45-07	2202506
/	198.51.100.12	GET	200 OK	2016-07-10 13:02:53-07	2202507
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 13:03:47-07	2202508
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 13:03:23-07	2202509
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 13:03:10-07	2202510
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-10 13:03:30-07	2202511
/	192.0.2.57	GET	200 OK	2016-07-10 13:03:02-07	2202512
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-10 13:03:47-07	2202513
/	198.51.100.49	GET	200 OK	2016-07-10 13:03:11-07	2202514
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 13:03:44-07	2202515
/	192.0.2.146	GET	200 OK	2016-07-10 13:03:20-07	2202516
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 13:03:56-07	2202517
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-10 13:04:12-07	2202518
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-10 13:03:44-07	2202519
/	192.0.2.23	GET	200 OK	2016-07-10 13:03:21-07	2202520
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-10 13:03:48-07	2202521
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-10 13:04:05-07	2202522
/	203.0.113.83	GET	200 OK	2016-07-10 13:03:25-07	2202523
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-10 13:03:52-07	2202524
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 13:03:53-07	2202525
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 13:04:06-07	2202526
/	203.0.113.14	GET	200 OK	2016-07-10 13:03:30-07	2202527
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-10 13:03:48-07	2202528
/	192.0.2.172	GET	200 OK	2016-07-10 13:03:32-07	2202529
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 13:03:57-07	2202530
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 13:04:13-07	2202531
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-10 13:04:13-07	2202532
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-10 13:03:51-07	2202533
/	198.51.100.111	GET	200 OK	2016-07-10 13:03:37-07	2202534
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 13:03:57-07	2202535
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 13:04:11-07	2202536
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 13:04:09-07	2202537
/	198.51.100.84	GET	200 OK	2016-07-10 13:03:46-07	2202538
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-10 13:04:42-07	2202539
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-10 13:04:01-07	2202540
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-10 13:04:35-07	2202541
/	203.0.113.231	GET	200 OK	2016-07-10 13:03:55-07	2202542
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-10 13:04:16-07	2202543
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 13:04:34-07	2202544
/	192.0.2.12	GET	200 OK	2016-07-10 13:03:59-07	2202545
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-10 13:04:23-07	2202546
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-10 13:04:54-07	2202547
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-10 13:04:30-07	2202548
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-10 13:04:54-07	2202549
/	192.0.2.182	GET	200 OK	2016-07-10 13:04:09-07	2202550
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 13:04:40-07	2202551
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-10 13:04:46-07	2202552
/article/candidate-is-jerkx	192.0.2.182	GET	404 NOT FOUND	2016-07-10 13:04:36-07	2202553
/	203.0.113.85	GET	200 OK	2016-07-10 13:04:17-07	2202554
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-10 13:05:16-07	2202555
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-10 13:05:06-07	2202556
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-10 13:05:09-07	2202557
/	203.0.113.197	GET	200 OK	2016-07-10 13:04:23-07	2202558
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-10 13:04:55-07	2202559
/	203.0.113.61	GET	200 OK	2016-07-10 13:04:33-07	2202560
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-10 13:05:28-07	2202561
/	192.0.2.145	GET	200 OK	2016-07-10 13:04:35-07	2202562
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-10 13:05:13-07	2202563
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-10 13:05:05-07	2202564
/	198.51.100.46	GET	200 OK	2016-07-10 13:04:38-07	2202565
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-10 13:05:05-07	2202566
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-10 13:05:14-07	2202567
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-10 13:05:27-07	2202568
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 13:05:19-07	2202569
/	203.0.113.96	GET	200 OK	2016-07-10 13:04:47-07	2202570
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-10 13:05:28-07	2202571
/	203.0.113.196	GET	200 OK	2016-07-10 13:04:52-07	2202572
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-10 13:05:40-07	2202573
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 13:05:18-07	2202574
/	203.0.113.234	GET	200 OK	2016-07-10 13:04:54-07	2202575
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 13:05:37-07	2202576
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-10 13:05:24-07	2202577
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 13:05:43-07	2202578
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-10 13:05:14-07	2202579
/	192.0.2.222	GET	200 OK	2016-07-10 13:04:56-07	2202580
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 13:05:26-07	2202581
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 13:05:53-07	2202582
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-10 13:05:24-07	2202583
/	192.0.2.222	GET	200 OK	2016-07-10 13:04:59-07	2202584
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 13:05:21-07	2202585
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 13:05:56-07	2202586
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-10 13:05:24-07	2202587
/	192.0.2.172	GET	200 OK	2016-07-10 13:05:01-07	2202588
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-10 13:05:43-07	2202589
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-10 13:05:26-07	2202590
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 13:05:56-07	2202591
/	203.0.113.89	GET	200 OK	2016-07-10 13:05:08-07	2202592
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 13:05:46-07	2202593
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-10 13:05:43-07	2202594
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 13:05:32-07	2202595
/	198.51.100.143	GET	200 OK	2016-07-10 13:05:09-07	2202596
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-10 13:05:32-07	2202597
/	198.51.100.28	GET	200 OK	2016-07-10 13:05:16-07	2202598
/	192.0.2.29	GET	200 OK	2016-07-10 13:15:06-07	2202979
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 13:05:55-07	2202599
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-10 13:05:51-07	2202600
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-10 13:05:53-07	2202601
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-10 13:06:16-07	2202602
/	203.0.113.91	GET	200 OK	2016-07-10 13:05:17-07	2202603
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 13:05:47-07	2202604
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-10 13:05:36-07	2202605
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-10 13:06:13-07	2202606
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-10 13:06:12-07	2202607
/	203.0.113.24	GET	200 OK	2016-07-10 13:05:25-07	2202608
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-10 13:06:11-07	2202609
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-10 13:06:04-07	2202610
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-10 13:06:05-07	2202611
/	198.51.100.242	GET	200 OK	2016-07-10 13:05:34-07	2202612
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 13:06:03-07	2202613
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-10 13:06:11-07	2202614
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-10 13:06:04-07	2202615
/	203.0.113.89	GET	200 OK	2016-07-10 13:05:38-07	2202616
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 13:06:30-07	2202617
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-10 13:06:10-07	2202618
/	203.0.113.143	GET	200 OK	2016-07-10 13:05:45-07	2202619
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-10 13:06:12-07	2202620
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-10 13:06:38-07	2202621
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-10 13:06:25-07	2202622
/	203.0.113.136	GET	200 OK	2016-07-10 13:05:51-07	2202623
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-10 13:06:30-07	2202624
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-10 13:06:29-07	2202625
/	198.51.100.239	GET	200 OK	2016-07-10 13:05:56-07	2202626
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 13:06:55-07	2202627
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 13:06:47-07	2202628
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-10 13:06:43-07	2202629
/	192.0.2.70	GET	200 OK	2016-07-10 13:05:57-07	2202630
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-10 13:06:36-07	2202631
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-10 13:06:23-07	2202632
/	192.0.2.74	GET	200 OK	2016-07-10 13:06:00-07	2202633
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-10 13:06:58-07	2202634
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-10 13:06:46-07	2202635
/	192.0.2.80	GET	200 OK	2016-07-10 13:06:06-07	2202636
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-10 13:06:51-07	2202637
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 13:06:45-07	2202638
/	192.0.2.24	GET	200 OK	2016-07-10 13:06:08-07	2202639
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 13:06:51-07	2202640
/	192.0.2.222	GET	200 OK	2016-07-10 13:06:15-07	2202641
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-10 13:06:50-07	2202642
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 13:06:39-07	2202643
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 13:06:55-07	2202644
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 13:06:49-07	2202645
/	192.0.2.107	GET	200 OK	2016-07-10 13:06:17-07	2202646
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-10 13:06:35-07	2202647
/	203.0.113.124	GET	200 OK	2016-07-10 13:06:23-07	2202648
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-10 13:07:16-07	2202649
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-10 13:06:44-07	2202650
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 13:06:57-07	2202651
/	203.0.113.74	GET	200 OK	2016-07-10 13:06:28-07	2202652
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-10 13:07:26-07	2202653
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-10 13:07:01-07	2202654
/	203.0.113.204	GET	200 OK	2016-07-10 13:06:32-07	2202655
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-10 13:07:15-07	2202656
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-10 13:07:08-07	2202657
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 13:07:10-07	2202658
/	203.0.113.232	GET	200 OK	2016-07-10 13:06:37-07	2202659
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-10 13:06:56-07	2202660
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-10 13:06:56-07	2202661
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-10 13:06:59-07	2202662
/	198.51.100.13	GET	200 OK	2016-07-10 13:06:43-07	2202663
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-10 13:07:19-07	2202664
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 13:07:13-07	2202665
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 13:07:09-07	2202666
/	198.51.100.168	GET	200 OK	2016-07-10 13:06:53-07	2202667
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-10 13:07:31-07	2202668
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 13:07:12-07	2202669
/	203.0.113.245	GET	200 OK	2016-07-10 13:06:56-07	2202670
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-10 13:07:44-07	2202671
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-10 13:07:54-07	2202672
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-10 13:07:28-07	2202673
/	198.51.100.117	GET	200 OK	2016-07-10 13:06:58-07	2202674
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 13:07:24-07	2202675
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 13:07:55-07	2202676
/	192.0.2.130	GET	200 OK	2016-07-10 13:07:04-07	2202677
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 13:07:41-07	2202678
/	198.51.100.46	GET	200 OK	2016-07-10 13:07:05-07	2202679
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 13:07:46-07	2202680
/	198.51.100.58	GET	200 OK	2016-07-10 13:07:12-07	2202681
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-10 13:07:36-07	2202682
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-10 13:08:12-07	2202683
/	198.51.100.74	GET	200 OK	2016-07-10 13:07:17-07	2202684
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-10 13:08:10-07	2202685
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-10 13:07:49-07	2202686
/	198.51.100.143	GET	200 OK	2016-07-10 13:07:27-07	2202687
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-10 13:07:49-07	2202688
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-10 13:07:58-07	2202689
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-10 13:07:51-07	2202690
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 13:08:25-07	2202691
/	192.0.2.207	GET	200 OK	2016-07-10 13:07:33-07	2202692
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-10 13:07:48-07	2202693
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-10 13:08:02-07	2202694
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-10 13:07:53-07	2202695
/	192.0.2.197	GET	200 OK	2016-07-10 13:07:34-07	2202696
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-10 13:08:30-07	2202697
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-10 13:08:03-07	2202698
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 13:08:18-07	2202699
/	203.0.113.46	GET	200 OK	2016-07-10 13:07:36-07	2202700
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-10 13:08:30-07	2202701
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 13:07:59-07	2202702
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 13:08:31-07	2202703
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 13:08:12-07	2202704
/	192.0.2.178	GET	200 OK	2016-07-10 13:07:43-07	2202705
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-10 13:08:29-07	2202706
/	203.0.113.185	GET	200 OK	2016-07-10 13:07:50-07	2202707
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 13:08:33-07	2202708
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-10 13:08:37-07	2202709
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 13:08:38-07	2202710
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 13:08:28-07	2202711
/	203.0.113.252	GET	200 OK	2016-07-10 13:07:53-07	2202712
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-10 13:08:38-07	2202713
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-10 13:08:41-07	2202714
/	203.0.113.60	GET	200 OK	2016-07-10 13:08:02-07	2202715
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-10 13:08:55-07	2202716
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-10 13:09:00-07	2202717
/	198.51.100.214	GET	200 OK	2016-07-10 13:08:04-07	2202718
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 13:08:22-07	2202719
/	192.0.2.170	GET	200 OK	2016-07-10 13:08:05-07	2202720
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 13:08:53-07	2202721
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-10 13:08:56-07	2202722
/	192.0.2.175	GET	200 OK	2016-07-10 13:08:12-07	2202723
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 13:09:01-07	2202724
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-10 13:08:47-07	2202725
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-10 13:08:55-07	2202726
/	198.51.100.153	GET	200 OK	2016-07-10 13:08:13-07	2202727
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 13:09:10-07	2202728
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-10 13:08:48-07	2202729
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 13:08:41-07	2202730
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-10 13:08:30-07	2202731
/	203.0.113.225	GET	200 OK	2016-07-10 13:08:19-07	2202732
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 13:09:12-07	2202733
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 13:09:19-07	2202734
/	192.0.2.171	GET	200 OK	2016-07-10 13:08:27-07	2202735
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-10 13:09:18-07	2202736
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-10 13:08:42-07	2202737
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-10 13:08:47-07	2202738
/	203.0.113.104	GET	200 OK	2016-07-10 13:08:34-07	2202739
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 13:09:07-07	2202740
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-10 13:09:32-07	2202741
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 13:09:29-07	2202742
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-10 13:08:57-07	2202743
/	203.0.113.162	GET	200 OK	2016-07-10 13:08:44-07	2202744
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-10 13:09:29-07	2202745
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-10 13:09:32-07	2202746
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-10 13:09:14-07	2202747
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 13:09:14-07	2202748
/	203.0.113.26	GET	200 OK	2016-07-10 13:08:47-07	2202749
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-10 13:09:03-07	2202750
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-10 13:09:21-07	2202751
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-10 13:09:27-07	2202752
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-10 13:09:27-07	2202753
/	198.51.100.92	GET	200 OK	2016-07-10 13:08:54-07	2202754
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-10 13:09:42-07	2202755
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-10 13:09:22-07	2202756
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-10 13:09:23-07	2202757
/	203.0.113.230	GET	200 OK	2016-07-10 13:09:01-07	2202758
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-10 13:09:50-07	2202759
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 13:09:34-07	2202760
/	198.51.100.36	GET	200 OK	2016-07-10 13:09:03-07	2202761
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-10 13:09:44-07	2202762
/	203.0.113.134	GET	200 OK	2016-07-10 13:09:06-07	2202763
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-10 13:09:34-07	2202764
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-10 13:09:40-07	2202765
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-10 13:10:03-07	2202766
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-10 13:09:41-07	2202767
/	198.51.100.164	GET	200 OK	2016-07-10 13:09:13-07	2202768
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 13:09:52-07	2202769
/	192.0.2.161	GET	200 OK	2016-07-10 13:09:14-07	2202770
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 13:09:48-07	2202771
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 13:09:40-07	2202772
/	203.0.113.44	GET	200 OK	2016-07-10 13:09:22-07	2202773
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-10 13:09:46-07	2202774
/	198.51.100.160	GET	200 OK	2016-07-10 13:09:29-07	2202775
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-10 13:10:25-07	2202776
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-10 13:10:01-07	2202777
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 13:09:54-07	2202778
/	198.51.100.249	GET	200 OK	2016-07-10 13:09:38-07	2202779
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-10 13:10:16-07	2202780
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-10 13:10:13-07	2202781
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-10 13:10:09-07	2202782
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-10 13:09:58-07	2202783
/	192.0.2.107	GET	200 OK	2016-07-10 13:09:45-07	2202784
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-10 13:10:03-07	2202785
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-10 13:10:19-07	2202786
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-10 13:10:08-07	2202787
/	203.0.113.41	GET	200 OK	2016-07-10 13:09:48-07	2202788
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 13:10:25-07	2202789
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 13:10:46-07	2202790
/	198.51.100.17	GET	200 OK	2016-07-10 13:09:54-07	2202791
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 13:10:43-07	2202792
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 13:10:42-07	2202793
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-10 13:10:18-07	2202794
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-10 13:10:22-07	2202795
/	198.51.100.7	GET	200 OK	2016-07-10 13:09:55-07	2202796
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 13:10:46-07	2202797
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 13:10:35-07	2202798
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-10 13:10:53-07	2202799
/	198.51.100.82	GET	200 OK	2016-07-10 13:09:59-07	2202800
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-10 13:10:31-07	2202801
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 13:10:35-07	2202802
/	192.0.2.70	GET	200 OK	2016-07-10 13:10:00-07	2202803
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-10 13:10:39-07	2202804
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-10 13:10:33-07	2202805
/	198.51.100.87	GET	200 OK	2016-07-10 13:10:06-07	2202806
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-10 13:10:26-07	2202807
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-10 13:10:25-07	2202808
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-10 13:10:43-07	2202809
/	203.0.113.72	GET	200 OK	2016-07-10 13:10:12-07	2202810
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-10 13:11:01-07	2202811
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-10 13:10:50-07	2202812
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-10 13:10:27-07	2202813
/	203.0.113.199	GET	200 OK	2016-07-10 13:10:16-07	2202814
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-10 13:10:50-07	2202815
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-10 13:10:41-07	2202816
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-10 13:10:51-07	2202817
/	192.0.2.128	GET	200 OK	2016-07-10 13:10:18-07	2202818
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-10 13:10:52-07	2202819
/article/candidate-is-jerku	192.0.2.128	GET	404 NOT FOUND	2016-07-10 13:10:34-07	2202820
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-10 13:10:42-07	2202821
/	203.0.113.181	GET	200 OK	2016-07-10 13:10:21-07	2202822
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 13:11:01-07	2202823
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 13:10:51-07	2202824
/	192.0.2.178	GET	200 OK	2016-07-10 13:10:25-07	2202825
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-10 13:11:14-07	2202826
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-10 13:11:24-07	2202827
/	192.0.2.36	GET	200 OK	2016-07-10 13:10:31-07	2202828
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-10 13:10:56-07	2202829
/	203.0.113.110	GET	200 OK	2016-07-10 13:10:38-07	2202830
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-10 13:11:14-07	2202831
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-10 13:11:27-07	2202832
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 13:11:32-07	2202833
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-10 13:11:38-07	2202834
/	203.0.113.34	GET	200 OK	2016-07-10 13:10:47-07	2202835
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-10 13:11:47-07	2202836
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 13:11:35-07	2202837
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-10 13:11:36-07	2202838
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 13:11:26-07	2202839
/	198.51.100.26	GET	200 OK	2016-07-10 13:10:56-07	2202840
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-10 13:11:43-07	2202841
/	198.51.100.76	GET	200 OK	2016-07-10 13:11:02-07	2202842
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 13:11:25-07	2202843
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 13:11:20-07	2202844
/	192.0.2.212	GET	200 OK	2016-07-10 13:11:11-07	2202845
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 13:11:59-07	2202846
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-10 13:11:29-07	2202847
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-10 13:11:42-07	2202848
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 13:11:41-07	2202849
/	203.0.113.209	GET	200 OK	2016-07-10 13:11:20-07	2202850
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 13:12:10-07	2202851
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 13:12:01-07	2202852
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 13:12:19-07	2202853
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-10 13:12:15-07	2202854
/	203.0.113.38	GET	200 OK	2016-07-10 13:11:22-07	2202855
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-10 13:11:43-07	2202856
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-10 13:12:17-07	2202857
/	203.0.113.111	GET	200 OK	2016-07-10 13:11:26-07	2202858
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-10 13:11:44-07	2202859
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-10 13:11:44-07	2202860
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-10 13:12:21-07	2202861
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-10 13:11:51-07	2202862
/	203.0.113.111	GET	200 OK	2016-07-10 13:11:32-07	2202863
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-10 13:12:02-07	2202864
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-10 13:12:10-07	2202865
/	192.0.2.181	GET	200 OK	2016-07-10 13:11:37-07	2202866
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-10 13:12:35-07	2202867
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-10 13:12:22-07	2202868
/	198.51.100.244	GET	200 OK	2016-07-10 13:11:42-07	2202869
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 13:12:00-07	2202870
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 13:12:21-07	2202871
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 13:12:42-07	2202872
/	198.51.100.102	GET	200 OK	2016-07-10 13:11:46-07	2202873
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-10 13:12:31-07	2202874
/	192.0.2.185	GET	200 OK	2016-07-10 13:11:55-07	2202875
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-10 13:12:34-07	2202876
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 13:12:30-07	2202877
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 13:12:38-07	2202878
/	192.0.2.111	GET	200 OK	2016-07-10 13:12:03-07	2202879
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-10 13:12:43-07	2202880
/	198.51.100.20	GET	200 OK	2016-07-10 13:12:09-07	2202881
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 13:12:37-07	2202882
/	192.0.2.38	GET	200 OK	2016-07-10 13:12:14-07	2202883
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 13:13:09-07	2202884
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 13:12:55-07	2202885
/	203.0.113.193	GET	200 OK	2016-07-10 13:12:20-07	2202886
/article/trouble-for-troubledb	203.0.113.193	GET	404 NOT FOUND	2016-07-10 13:12:56-07	2202887
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-10 13:13:02-07	2202888
/	203.0.113.193	GET	200 OK	2016-07-10 13:12:21-07	2202889
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 13:13:16-07	2202890
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 13:12:41-07	2202891
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-10 13:12:54-07	2202892
/	203.0.113.127	GET	200 OK	2016-07-10 13:12:30-07	2202893
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-10 13:13:17-07	2202894
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-10 13:13:22-07	2202895
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 13:13:08-07	2202896
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 13:13:09-07	2202897
/	198.51.100.124	GET	200 OK	2016-07-10 13:12:39-07	2202898
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-10 13:13:02-07	2202899
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-10 13:13:18-07	2202900
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-10 13:13:14-07	2202901
/article/balloon-goons-doomedk	198.51.100.124	GET	404 NOT FOUND	2016-07-10 13:13:10-07	2202902
/	192.0.2.74	GET	200 OK	2016-07-10 13:12:43-07	2202903
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-10 13:13:40-07	2202904
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-10 13:13:43-07	2202905
/	192.0.2.94	GET	200 OK	2016-07-10 13:12:53-07	2202906
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-10 13:13:32-07	2202907
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-10 13:13:11-07	2202908
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-10 13:13:24-07	2202909
/	198.51.100.133	GET	200 OK	2016-07-10 13:12:56-07	2202910
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-10 13:13:40-07	2202911
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 13:13:17-07	2202912
/	203.0.113.57	GET	200 OK	2016-07-10 13:13:04-07	2202913
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-10 13:13:50-07	2202914
/	203.0.113.137	GET	200 OK	2016-07-10 13:13:07-07	2202915
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-10 13:13:33-07	2202916
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-10 13:13:34-07	2202917
/	203.0.113.3	GET	200 OK	2016-07-10 13:13:16-07	2202918
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 13:13:50-07	2202919
/	192.0.2.139	GET	200 OK	2016-07-10 13:13:23-07	2202920
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-10 13:13:40-07	2202921
/	203.0.113.49	GET	200 OK	2016-07-10 13:13:24-07	2202922
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-10 13:13:46-07	2202923
/	198.51.100.144	GET	200 OK	2016-07-10 13:13:29-07	2202924
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-10 13:14:20-07	2202925
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-10 13:13:53-07	2202926
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-10 13:14:15-07	2202927
/	198.51.100.254	GET	200 OK	2016-07-10 13:13:36-07	2202928
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 13:14:20-07	2202929
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-10 13:14:18-07	2202930
/	198.51.100.53	GET	200 OK	2016-07-10 13:13:46-07	2202931
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-10 13:14:17-07	2202932
/	192.0.2.103	GET	200 OK	2016-07-10 13:13:51-07	2202933
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-10 13:14:32-07	2202934
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-10 13:14:24-07	2202935
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-10 13:14:43-07	2202936
/	198.51.100.229	GET	200 OK	2016-07-10 13:14:00-07	2202937
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-10 13:14:58-07	2202938
/	203.0.113.8	GET	200 OK	2016-07-10 13:14:09-07	2202939
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-10 13:14:51-07	2202940
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 13:14:49-07	2202941
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 13:14:58-07	2202942
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 13:14:40-07	2202943
/	192.0.2.123	GET	200 OK	2016-07-10 13:14:15-07	2202944
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 13:15:02-07	2202945
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 13:14:31-07	2202946
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-10 13:15:15-07	2202947
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-10 13:14:54-07	2202948
/	192.0.2.196	GET	200 OK	2016-07-10 13:14:23-07	2202949
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-10 13:14:38-07	2202950
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-10 13:14:51-07	2202951
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-10 13:14:58-07	2202952
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-10 13:14:42-07	2202953
/	198.51.100.95	GET	200 OK	2016-07-10 13:14:24-07	2202954
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-10 13:15:18-07	2202955
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-10 13:15:03-07	2202956
/	198.51.100.183	GET	200 OK	2016-07-10 13:14:34-07	2202957
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 13:15:11-07	2202958
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 13:14:59-07	2202959
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 13:14:55-07	2202960
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 13:14:52-07	2202961
/	203.0.113.131	GET	200 OK	2016-07-10 13:14:40-07	2202962
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-10 13:15:14-07	2202963
/	203.0.113.170	GET	200 OK	2016-07-10 13:14:48-07	2202964
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 13:15:23-07	2202965
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-10 13:15:20-07	2202966
/	192.0.2.118	GET	200 OK	2016-07-10 13:14:52-07	2202967
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-10 13:15:44-07	2202968
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-10 13:15:32-07	2202969
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-10 13:15:26-07	2202970
/	198.51.100.206	GET	200 OK	2016-07-10 13:15:02-07	2202971
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-10 13:16:00-07	2202972
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-10 13:15:49-07	2202973
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-10 13:15:26-07	2202974
/	203.0.113.218	GET	200 OK	2016-07-10 13:15:03-07	2202975
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 13:15:52-07	2202976
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 13:15:26-07	2202977
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 13:15:44-07	2202978
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-10 13:15:57-07	2202980
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 13:15:50-07	2202981
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-10 13:15:45-07	2202982
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-10 13:15:43-07	2202983
/	203.0.113.25	GET	200 OK	2016-07-10 13:15:09-07	2202984
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-10 13:15:56-07	2202985
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-10 13:15:48-07	2202986
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 13:15:42-07	2202987
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 13:15:31-07	2202988
/	203.0.113.185	GET	200 OK	2016-07-10 13:15:10-07	2202989
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-10 13:15:32-07	2202990
/	198.51.100.158	GET	200 OK	2016-07-10 13:15:20-07	2202991
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 13:16:13-07	2202992
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 13:16:14-07	2202993
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 13:15:44-07	2202994
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-10 13:16:15-07	2202995
/	192.0.2.223	GET	200 OK	2016-07-10 13:15:21-07	2202996
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-10 13:16:19-07	2202997
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-10 13:15:40-07	2202998
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-10 13:16:02-07	2202999
/	198.51.100.80	GET	200 OK	2016-07-10 13:15:26-07	2203000
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-10 13:15:59-07	2203001
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-10 13:16:25-07	2203002
/	203.0.113.159	GET	200 OK	2016-07-10 13:15:36-07	2203003
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-10 13:16:30-07	2203004
/	192.0.2.221	GET	200 OK	2016-07-10 13:15:43-07	2203005
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-10 13:16:41-07	2203006
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-10 13:16:37-07	2203007
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-10 13:16:08-07	2203008
/	203.0.113.71	GET	200 OK	2016-07-10 13:15:44-07	2203009
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-10 13:16:30-07	2203010
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-10 13:16:15-07	2203011
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-10 13:16:32-07	2203012
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-10 13:16:01-07	2203013
/	192.0.2.218	GET	200 OK	2016-07-10 13:15:48-07	2203014
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-10 13:16:27-07	2203015
/	203.0.113.180	GET	200 OK	2016-07-10 13:15:58-07	2203016
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-10 13:16:22-07	2203017
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-10 13:16:28-07	2203018
/	203.0.113.222	GET	200 OK	2016-07-10 13:16:01-07	2203019
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 13:16:40-07	2203020
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-10 13:16:53-07	2203021
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-10 13:16:39-07	2203022
/	192.0.2.157	GET	200 OK	2016-07-10 13:16:04-07	2203023
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 13:16:36-07	2203024
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-10 13:16:37-07	2203025
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-10 13:17:03-07	2203026
/	192.0.2.175	GET	200 OK	2016-07-10 13:16:05-07	2203027
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-10 13:16:30-07	2203028
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-10 13:16:47-07	2203029
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-10 13:16:21-07	2203030
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-10 13:17:02-07	2203031
/	192.0.2.117	GET	200 OK	2016-07-10 13:16:13-07	2203032
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-10 13:16:59-07	2203033
/	192.0.2.209	GET	200 OK	2016-07-10 13:16:15-07	2203034
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-10 13:17:08-07	2203035
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-10 13:16:31-07	2203036
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 13:16:54-07	2203037
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-10 13:17:01-07	2203038
/	203.0.113.110	GET	200 OK	2016-07-10 13:16:17-07	2203039
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-10 13:16:51-07	2203040
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-10 13:17:08-07	2203041
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-10 13:17:00-07	2203042
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-10 13:17:00-07	2203043
/	203.0.113.123	GET	200 OK	2016-07-10 13:16:18-07	2203044
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-10 13:17:00-07	2203045
/article/bears-love-berriesw	203.0.113.123	GET	404 NOT FOUND	2016-07-10 13:16:35-07	2203046
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-10 13:16:57-07	2203047
/	198.51.100.68	GET	200 OK	2016-07-10 13:16:23-07	2203048
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-10 13:17:00-07	2203049
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-10 13:17:21-07	2203050
/	203.0.113.24	GET	200 OK	2016-07-10 13:16:27-07	2203051
/article/media-obsessed-with-bearse	203.0.113.24	GET	404 NOT FOUND	2016-07-10 13:17:07-07	2203052
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-10 13:17:05-07	2203053
/	198.51.100.218	GET	200 OK	2016-07-10 13:16:33-07	2203054
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 13:17:15-07	2203055
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 13:17:17-07	2203056
/	203.0.113.87	GET	200 OK	2016-07-10 13:16:38-07	2203057
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 13:16:58-07	2203058
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-10 13:16:55-07	2203059
/	203.0.113.196	GET	200 OK	2016-07-10 13:16:45-07	2203060
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-10 13:17:31-07	2203061
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-10 13:17:38-07	2203062
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-10 13:17:41-07	2203063
/	198.51.100.5	GET	200 OK	2016-07-10 13:16:50-07	2203064
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 13:17:36-07	2203065
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 13:17:45-07	2203066
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 13:17:45-07	2203067
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-10 13:17:05-07	2203068
/	192.0.2.21	GET	200 OK	2016-07-10 13:16:59-07	2203069
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 13:17:28-07	2203070
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 13:17:42-07	2203071
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 13:17:34-07	2203072
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-10 13:17:40-07	2203073
/	192.0.2.178	GET	200 OK	2016-07-10 13:17:07-07	2203074
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-10 13:18:06-07	2203075
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-10 13:18:01-07	2203076
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-10 13:18:00-07	2203077
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-10 13:17:41-07	2203078
/	203.0.113.137	GET	200 OK	2016-07-10 13:17:14-07	2203079
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 13:18:12-07	2203080
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-10 13:17:55-07	2203081
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 13:17:56-07	2203082
/	192.0.2.126	GET	200 OK	2016-07-10 13:17:17-07	2203083
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 13:18:02-07	2203084
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-10 13:17:33-07	2203085
/	192.0.2.152	GET	200 OK	2016-07-10 13:17:20-07	2203086
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-10 13:17:35-07	2203087
/	203.0.113.223	GET	200 OK	2016-07-10 13:17:26-07	2203088
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-10 13:17:52-07	2203089
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 13:17:49-07	2203090
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-10 13:17:43-07	2203091
/	198.51.100.57	GET	200 OK	2016-07-10 13:17:35-07	2203092
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-10 13:18:29-07	2203093
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 13:17:59-07	2203094
/	192.0.2.189	GET	200 OK	2016-07-10 13:17:40-07	2203095
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-10 13:18:07-07	2203096
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-10 13:18:24-07	2203097
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 13:18:31-07	2203098
/	203.0.113.199	GET	200 OK	2016-07-10 13:17:50-07	2203099
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-10 13:18:06-07	2203100
/	203.0.113.224	GET	200 OK	2016-07-10 13:17:51-07	2203101
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-10 13:18:26-07	2203102
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 13:18:07-07	2203103
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-10 13:18:38-07	2203104
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 13:18:47-07	2203105
/	198.51.100.153	GET	200 OK	2016-07-10 13:17:53-07	2203106
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 13:18:17-07	2203107
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-10 13:18:18-07	2203108
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-10 13:18:42-07	2203109
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 13:18:29-07	2203110
/	192.0.2.192	GET	200 OK	2016-07-10 13:17:56-07	2203111
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-10 13:18:36-07	2203112
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-10 13:18:53-07	2203113
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-10 13:18:12-07	2203114
/	192.0.2.1	GET	200 OK	2016-07-10 13:17:58-07	2203115
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-10 13:18:24-07	2203116
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 13:18:28-07	2203117
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-10 13:18:13-07	2203118
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 13:18:29-07	2203119
/	192.0.2.232	GET	200 OK	2016-07-10 13:18:07-07	2203120
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 13:19:00-07	2203121
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 13:18:55-07	2203122
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 13:19:01-07	2203123
/	203.0.113.172	GET	200 OK	2016-07-10 13:18:10-07	2203124
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 13:18:51-07	2203125
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 13:19:07-07	2203126
/	192.0.2.153	GET	200 OK	2016-07-10 13:18:11-07	2203127
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 13:19:08-07	2203128
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 13:19:02-07	2203129
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-10 13:18:35-07	2203130
/	198.51.100.156	GET	200 OK	2016-07-10 13:18:19-07	2203131
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 13:19:02-07	2203132
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-10 13:18:36-07	2203133
/	198.51.100.43	GET	200 OK	2016-07-10 13:18:21-07	2203134
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-10 13:18:49-07	2203135
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-10 13:18:47-07	2203136
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-10 13:19:01-07	2203137
/	203.0.113.97	GET	200 OK	2016-07-10 13:18:26-07	2203138
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-10 13:19:13-07	2203139
/	192.0.2.90	GET	200 OK	2016-07-10 13:18:31-07	2203140
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-10 13:19:06-07	2203141
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-10 13:18:58-07	2203142
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-10 13:18:53-07	2203143
/	192.0.2.162	GET	200 OK	2016-07-10 13:18:37-07	2203144
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 13:19:09-07	2203145
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 13:19:01-07	2203146
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-10 13:19:15-07	2203147
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-10 13:18:59-07	2203148
/	192.0.2.22	GET	200 OK	2016-07-10 13:18:42-07	2203149
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-10 13:19:07-07	2203150
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-10 13:19:02-07	2203151
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-10 13:19:27-07	2203152
/	203.0.113.150	GET	200 OK	2016-07-10 13:18:47-07	2203153
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-10 13:19:22-07	2203154
/	192.0.2.73	GET	200 OK	2016-07-10 13:18:53-07	2203155
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 13:19:44-07	2203156
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-10 13:19:18-07	2203157
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 13:19:52-07	2203158
/	192.0.2.26	GET	200 OK	2016-07-10 13:18:59-07	2203159
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-10 13:19:37-07	2203160
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-10 13:19:47-07	2203161
/	203.0.113.254	GET	200 OK	2016-07-10 13:19:01-07	2203162
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-10 13:19:26-07	2203163
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-10 13:19:17-07	2203164
/	192.0.2.26	GET	200 OK	2016-07-10 13:19:11-07	2203165
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-10 13:19:59-07	2203166
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-10 13:20:00-07	2203167
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-10 13:20:10-07	2203168
/	203.0.113.22	GET	200 OK	2016-07-10 13:19:20-07	2203169
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-10 13:20:11-07	2203170
/	198.51.100.21	GET	200 OK	2016-07-10 13:19:23-07	2203171
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-10 13:19:51-07	2203172
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-10 13:20:16-07	2203173
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-10 13:20:09-07	2203174
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-10 13:20:12-07	2203175
/	203.0.113.77	GET	200 OK	2016-07-10 13:19:31-07	2203176
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-10 13:20:10-07	2203177
/	198.51.100.135	GET	200 OK	2016-07-10 13:19:40-07	2203178
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 13:20:26-07	2203179
/	192.0.2.80	GET	200 OK	2016-07-10 13:19:50-07	2203180
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-10 13:20:35-07	2203181
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 13:20:42-07	2203182
/	203.0.113.222	GET	200 OK	2016-07-10 13:19:55-07	2203183
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 13:20:48-07	2203184
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 13:20:53-07	2203185
/	192.0.2.120	GET	200 OK	2016-07-10 13:19:56-07	2203186
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-10 13:20:11-07	2203187
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 13:20:42-07	2203188
/	203.0.113.140	GET	200 OK	2016-07-10 13:20:05-07	2203189
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-10 13:20:36-07	2203190
/	192.0.2.136	GET	200 OK	2016-07-10 13:20:08-07	2203191
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-10 13:21:07-07	2203192
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-10 13:20:55-07	2203193
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-10 13:20:27-07	2203194
/	192.0.2.65	GET	200 OK	2016-07-10 13:20:16-07	2203195
/article/bears-love-berriesn	192.0.2.65	GET	404 NOT FOUND	2016-07-10 13:20:54-07	2203196
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-10 13:20:49-07	2203197
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-10 13:21:05-07	2203198
/	203.0.113.61	GET	200 OK	2016-07-10 13:20:22-07	2203199
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-10 13:21:03-07	2203200
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-10 13:21:02-07	2203201
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-10 13:20:59-07	2203202
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 13:20:57-07	2203203
/	203.0.113.5	GET	200 OK	2016-07-10 13:20:28-07	2203204
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 13:20:46-07	2203205
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-10 13:21:01-07	2203206
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 13:20:57-07	2203207
/	192.0.2.89	GET	200 OK	2016-07-10 13:20:35-07	2203208
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-10 13:21:06-07	2203209
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 13:21:15-07	2203210
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-10 13:21:12-07	2203211
/	198.51.100.111	GET	200 OK	2016-07-10 13:20:37-07	2203212
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 13:21:35-07	2203213
/	192.0.2.213	GET	200 OK	2016-07-10 13:20:47-07	2203214
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-10 13:21:22-07	2203215
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-10 13:21:06-07	2203216
/	203.0.113.185	GET	200 OK	2016-07-10 13:20:48-07	2203217
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-10 13:21:05-07	2203218
/	192.0.2.249	GET	200 OK	2016-07-10 13:20:49-07	2203219
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-10 13:21:42-07	2203220
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-10 13:21:30-07	2203221
/	192.0.2.214	GET	200 OK	2016-07-10 13:20:57-07	2203222
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-10 13:21:50-07	2203223
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 13:21:39-07	2203224
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-10 13:21:22-07	2203225
/	192.0.2.51	GET	200 OK	2016-07-10 13:21:05-07	2203226
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-10 13:21:30-07	2203227
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-10 13:22:00-07	2203228
/	203.0.113.251	GET	200 OK	2016-07-10 13:21:12-07	2203229
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 13:21:53-07	2203230
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-10 13:21:29-07	2203231
/	203.0.113.63	GET	200 OK	2016-07-10 13:21:14-07	2203232
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-10 13:21:35-07	2203233
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-10 13:21:41-07	2203234
/	192.0.2.190	GET	200 OK	2016-07-10 13:21:18-07	2203235
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-10 13:21:53-07	2203236
/	192.0.2.71	GET	200 OK	2016-07-10 13:21:26-07	2203237
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-10 13:22:08-07	2203238
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-10 13:21:46-07	2203239
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-10 13:22:10-07	2203240
/	198.51.100.78	GET	200 OK	2016-07-10 13:21:32-07	2203241
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 13:22:03-07	2203242
/	198.51.100.215	GET	200 OK	2016-07-10 13:21:38-07	2203243
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 13:22:13-07	2203244
/	203.0.113.86	GET	200 OK	2016-07-10 13:21:44-07	2203245
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-10 13:22:03-07	2203246
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-10 13:22:35-07	2203247
/	198.51.100.123	GET	200 OK	2016-07-10 13:21:47-07	2203248
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 13:22:21-07	2203249
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-10 13:22:20-07	2203250
/	198.51.100.21	GET	200 OK	2016-07-10 13:21:54-07	2203251
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-10 13:22:37-07	2203252
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-10 13:22:35-07	2203253
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-10 13:22:42-07	2203254
/	198.51.100.89	GET	200 OK	2016-07-10 13:22:00-07	2203255
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-10 13:22:17-07	2203256
/	198.51.100.46	GET	200 OK	2016-07-10 13:22:08-07	2203257
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-10 13:22:59-07	2203258
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-10 13:22:27-07	2203259
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-10 13:23:00-07	2203260
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-10 13:22:38-07	2203261
/	198.51.100.242	GET	200 OK	2016-07-10 13:22:09-07	2203262
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 13:23:06-07	2203263
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 13:22:36-07	2203264
/	192.0.2.152	GET	200 OK	2016-07-10 13:22:16-07	2203265
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 13:22:47-07	2203266
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 13:22:50-07	2203267
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-10 13:22:39-07	2203268
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 13:22:35-07	2203269
/	192.0.2.235	GET	200 OK	2016-07-10 13:22:22-07	2203270
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-10 13:22:39-07	2203271
/	198.51.100.64	GET	200 OK	2016-07-10 13:22:30-07	2203272
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-10 13:22:53-07	2203273
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-10 13:23:06-07	2203274
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-10 13:22:47-07	2203275
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-10 13:23:14-07	2203276
/	198.51.100.30	GET	200 OK	2016-07-10 13:22:33-07	2203277
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-10 13:23:00-07	2203278
/	192.0.2.242	GET	200 OK	2016-07-10 13:22:35-07	2203279
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 13:23:05-07	2203280
/	203.0.113.232	GET	200 OK	2016-07-10 13:22:36-07	2203281
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-10 13:23:12-07	2203282
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 13:23:33-07	2203283
/	203.0.113.152	GET	200 OK	2016-07-10 13:22:44-07	2203284
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 13:23:03-07	2203285
/article/bad-things-goneg	203.0.113.152	GET	404 NOT FOUND	2016-07-10 13:23:36-07	2203286
/	198.51.100.213	GET	200 OK	2016-07-10 13:22:53-07	2203287
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 13:23:39-07	2203288
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-10 13:23:33-07	2203289
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 13:23:31-07	2203290
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 13:23:30-07	2203291
/	192.0.2.195	GET	200 OK	2016-07-10 13:22:55-07	2203292
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 13:23:54-07	2203293
/	192.0.2.124	GET	200 OK	2016-07-10 13:23:01-07	2203294
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 13:23:36-07	2203295
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 13:23:24-07	2203296
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 13:23:59-07	2203297
/	192.0.2.136	GET	200 OK	2016-07-10 13:23:03-07	2203298
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-10 13:23:36-07	2203299
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-10 13:23:56-07	2203300
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-10 13:24:03-07	2203301
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-10 13:23:27-07	2203302
/	203.0.113.78	GET	200 OK	2016-07-10 13:23:07-07	2203303
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-10 13:23:25-07	2203304
/	203.0.113.238	GET	200 OK	2016-07-10 13:23:16-07	2203305
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-10 13:23:33-07	2203306
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 13:23:55-07	2203307
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 13:23:58-07	2203308
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 13:24:06-07	2203309
/	192.0.2.32	GET	200 OK	2016-07-10 13:23:18-07	2203310
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 13:24:07-07	2203311
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-10 13:24:05-07	2203312
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-10 13:24:00-07	2203313
/	192.0.2.71	GET	200 OK	2016-07-10 13:23:20-07	2203314
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-10 13:23:51-07	2203315
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 13:23:55-07	2203316
/	198.51.100.145	GET	200 OK	2016-07-10 13:23:26-07	2203317
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-10 13:23:50-07	2203318
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-10 13:23:54-07	2203319
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-10 13:24:06-07	2203320
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-10 13:24:08-07	2203321
/	203.0.113.66	GET	200 OK	2016-07-10 13:23:29-07	2203322
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 13:24:01-07	2203323
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 13:24:16-07	2203324
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 13:23:47-07	2203325
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 13:24:07-07	2203326
/	203.0.113.172	GET	200 OK	2016-07-10 13:23:33-07	2203327
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-10 13:24:32-07	2203328
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 13:23:59-07	2203329
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-10 13:23:49-07	2203330
/	192.0.2.12	GET	200 OK	2016-07-10 13:23:36-07	2203331
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-10 13:24:08-07	2203332
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 13:24:26-07	2203333
/	198.51.100.2	GET	200 OK	2016-07-10 13:23:45-07	2203334
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-10 13:24:00-07	2203335
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-10 13:24:38-07	2203336
/	192.0.2.110	GET	200 OK	2016-07-10 13:23:55-07	2203337
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 13:24:20-07	2203338
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-10 13:24:52-07	2203339
/	192.0.2.210	GET	200 OK	2016-07-10 13:23:58-07	2203340
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-10 13:24:19-07	2203341
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-10 13:24:50-07	2203342
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-10 13:24:49-07	2203343
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-10 13:24:44-07	2203344
/	192.0.2.246	GET	200 OK	2016-07-10 13:24:04-07	2203345
/article/candidate-is-jerkm	192.0.2.246	GET	404 NOT FOUND	2016-07-10 13:24:21-07	2203346
/	192.0.2.88	GET	200 OK	2016-07-10 13:24:06-07	2203347
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 13:25:01-07	2203348
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-10 13:24:48-07	2203349
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-10 13:24:36-07	2203350
/	198.51.100.174	GET	200 OK	2016-07-10 13:24:15-07	2203351
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-10 13:24:51-07	2203352
/	198.51.100.112	GET	200 OK	2016-07-10 13:24:21-07	2203353
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-10 13:25:05-07	2203354
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-10 13:24:41-07	2203355
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-10 13:25:20-07	2203356
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-10 13:24:53-07	2203357
/	198.51.100.133	GET	200 OK	2016-07-10 13:24:24-07	2203358
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-10 13:25:20-07	2203359
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 13:25:15-07	2203360
/	203.0.113.51	GET	200 OK	2016-07-10 13:24:28-07	2203361
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-10 13:25:23-07	2203362
/	198.51.100.117	GET	200 OK	2016-07-10 13:24:34-07	2203363
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 13:25:21-07	2203364
/	192.0.2.166	GET	200 OK	2016-07-10 13:24:40-07	2203365
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 13:25:31-07	2203366
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-10 13:25:27-07	2203367
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 13:25:35-07	2203368
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 13:25:12-07	2203369
/	203.0.113.100	GET	200 OK	2016-07-10 13:24:45-07	2203370
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-10 13:25:37-07	2203371
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-10 13:25:04-07	2203372
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-10 13:25:06-07	2203373
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-10 13:25:42-07	2203374
/	192.0.2.113	GET	200 OK	2016-07-10 13:24:48-07	2203375
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-10 13:25:34-07	2203376
/	203.0.113.60	GET	200 OK	2016-07-10 13:24:53-07	2203377
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 13:25:22-07	2203378
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 13:25:17-07	2203379
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-10 13:25:27-07	2203380
/	192.0.2.14	GET	200 OK	2016-07-10 13:24:55-07	2203381
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-10 13:25:16-07	2203382
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 13:25:51-07	2203383
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-10 13:25:16-07	2203384
/	198.51.100.217	GET	200 OK	2016-07-10 13:24:57-07	2203385
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 13:25:39-07	2203386
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-10 13:25:28-07	2203387
/	203.0.113.65	GET	200 OK	2016-07-10 13:25:04-07	2203388
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-10 13:26:00-07	2203389
/	192.0.2.115	GET	200 OK	2016-07-10 13:25:09-07	2203390
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-10 13:25:30-07	2203391
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-10 13:25:56-07	2203392
/	192.0.2.83	GET	200 OK	2016-07-10 13:25:12-07	2203393
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-10 13:25:45-07	2203394
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 13:25:47-07	2203395
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 13:25:45-07	2203396
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-10 13:25:47-07	2203397
/	203.0.113.248	GET	200 OK	2016-07-10 13:25:14-07	2203398
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-10 13:25:43-07	2203399
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-10 13:25:59-07	2203400
/	203.0.113.143	GET	200 OK	2016-07-10 13:25:23-07	2203401
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-10 13:26:18-07	2203402
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-10 13:25:56-07	2203403
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-10 13:26:15-07	2203404
/	198.51.100.109	GET	200 OK	2016-07-10 13:25:31-07	2203405
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 13:26:19-07	2203406
/	192.0.2.205	GET	200 OK	2016-07-10 13:25:32-07	2203407
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-10 13:26:11-07	2203408
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-10 13:25:48-07	2203409
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-10 13:26:09-07	2203410
/	192.0.2.104	GET	200 OK	2016-07-10 13:25:34-07	2203411
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-10 13:25:52-07	2203412
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-10 13:26:06-07	2203413
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 13:25:59-07	2203414
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-10 13:26:13-07	2203415
/	203.0.113.35	GET	200 OK	2016-07-10 13:25:42-07	2203416
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-10 13:25:57-07	2203417
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-10 13:26:14-07	2203418
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-10 13:26:08-07	2203419
/	198.51.100.204	GET	200 OK	2016-07-10 13:25:43-07	2203420
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 13:26:31-07	2203421
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-10 13:26:18-07	2203422
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-10 13:26:32-07	2203423
/	192.0.2.83	GET	200 OK	2016-07-10 13:25:53-07	2203424
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-10 13:26:34-07	2203425
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-10 13:26:29-07	2203426
/	192.0.2.163	GET	200 OK	2016-07-10 13:25:54-07	2203427
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-10 13:26:53-07	2203428
/	203.0.113.86	GET	200 OK	2016-07-10 13:26:02-07	2203429
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-10 13:26:36-07	2203430
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-10 13:26:52-07	2203431
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 13:26:22-07	2203432
/	203.0.113.203	GET	200 OK	2016-07-10 13:26:08-07	2203433
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-10 13:26:41-07	2203434
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-10 13:26:25-07	2203435
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-10 13:26:34-07	2203436
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 13:26:53-07	2203437
/	192.0.2.235	GET	200 OK	2016-07-10 13:26:15-07	2203438
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-10 13:26:36-07	2203439
/	203.0.113.109	GET	200 OK	2016-07-10 13:26:20-07	2203440
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-10 13:26:39-07	2203441
/	198.51.100.208	GET	200 OK	2016-07-10 13:26:23-07	2203442
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 13:26:41-07	2203443
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-10 13:27:17-07	2203444
/	198.51.100.175	GET	200 OK	2016-07-10 13:26:27-07	2203445
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-10 13:27:03-07	2203446
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-10 13:27:13-07	2203447
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-10 13:27:03-07	2203448
/	203.0.113.130	GET	200 OK	2016-07-10 13:26:32-07	2203449
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 13:27:18-07	2203450
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-10 13:27:09-07	2203451
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-10 13:27:23-07	2203452
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-10 13:27:01-07	2203453
/	203.0.113.35	GET	200 OK	2016-07-10 13:26:40-07	2203454
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-10 13:27:31-07	2203455
/	192.0.2.194	GET	200 OK	2016-07-10 13:26:50-07	2203456
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-10 13:27:43-07	2203457
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-10 13:27:25-07	2203458
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 13:27:11-07	2203459
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-10 13:27:31-07	2203460
/	203.0.113.1	GET	200 OK	2016-07-10 13:26:58-07	2203461
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-10 13:27:33-07	2203462
/	198.51.100.210	GET	200 OK	2016-07-10 13:27:03-07	2203463
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-10 13:27:18-07	2203464
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 13:27:34-07	2203465
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 13:27:23-07	2203466
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-10 13:27:27-07	2203467
/	198.51.100.72	GET	200 OK	2016-07-10 13:27:05-07	2203468
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-10 13:27:51-07	2203469
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 13:27:33-07	2203470
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-10 13:27:56-07	2203471
/	203.0.113.200	GET	200 OK	2016-07-10 13:27:07-07	2203472
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-10 13:28:07-07	2203473
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 13:27:34-07	2203474
/	203.0.113.138	GET	200 OK	2016-07-10 13:27:12-07	2203475
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-10 13:28:08-07	2203476
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-10 13:28:07-07	2203477
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-10 13:27:46-07	2203478
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-10 13:28:06-07	2203479
/	198.51.100.126	GET	200 OK	2016-07-10 13:27:14-07	2203480
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-10 13:27:54-07	2203481
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 13:27:59-07	2203482
/	203.0.113.74	GET	200 OK	2016-07-10 13:27:16-07	2203483
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-10 13:27:38-07	2203484
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-10 13:27:37-07	2203485
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-10 13:27:44-07	2203486
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-10 13:27:52-07	2203487
/	203.0.113.33	GET	200 OK	2016-07-10 13:27:21-07	2203488
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-10 13:27:55-07	2203489
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-10 13:27:49-07	2203490
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 13:27:58-07	2203491
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 13:28:17-07	2203492
/	198.51.100.125	GET	200 OK	2016-07-10 13:27:31-07	2203493
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-10 13:28:03-07	2203494
/	192.0.2.204	GET	200 OK	2016-07-10 13:27:36-07	2203495
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 13:28:10-07	2203496
/	203.0.113.43	GET	200 OK	2016-07-10 13:27:39-07	2203497
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 13:28:34-07	2203498
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-10 13:27:59-07	2203499
/	198.51.100.80	GET	200 OK	2016-07-10 13:27:42-07	2203500
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 13:28:33-07	2203501
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-10 13:28:27-07	2203502
/	192.0.2.146	GET	200 OK	2016-07-10 13:27:44-07	2203503
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 13:28:38-07	2203504
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 13:28:34-07	2203505
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-10 13:28:22-07	2203506
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 13:28:39-07	2203507
/	192.0.2.152	GET	200 OK	2016-07-10 13:27:50-07	2203508
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 13:28:46-07	2203509
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-10 13:28:13-07	2203510
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-10 13:28:07-07	2203511
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 13:28:46-07	2203512
/	198.51.100.201	GET	200 OK	2016-07-10 13:27:59-07	2203513
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-10 13:28:48-07	2203514
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-10 13:28:35-07	2203515
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-10 13:28:27-07	2203516
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-10 13:28:17-07	2203517
/	198.51.100.9	GET	200 OK	2016-07-10 13:28:08-07	2203518
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-10 13:28:38-07	2203519
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-10 13:28:51-07	2203520
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-10 13:28:55-07	2203521
/	192.0.2.218	GET	200 OK	2016-07-10 13:28:18-07	2203522
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 13:28:42-07	2203523
/	192.0.2.41	GET	200 OK	2016-07-10 13:28:22-07	2203524
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 13:28:56-07	2203525
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-10 13:29:08-07	2203526
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-10 13:29:10-07	2203527
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 13:29:16-07	2203528
/	192.0.2.202	GET	200 OK	2016-07-10 13:28:30-07	2203529
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 13:28:45-07	2203530
/	198.51.100.61	GET	200 OK	2016-07-10 13:28:35-07	2203531
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-10 13:29:34-07	2203532
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-10 13:29:16-07	2203533
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-10 13:29:07-07	2203534
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-10 13:29:34-07	2203535
/	198.51.100.209	GET	200 OK	2016-07-10 13:28:45-07	2203536
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 13:29:25-07	2203537
/	192.0.2.40	GET	200 OK	2016-07-10 13:28:55-07	2203538
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-10 13:29:17-07	2203539
/	198.51.100.147	GET	200 OK	2016-07-10 13:29:04-07	2203540
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-10 13:29:28-07	2203541
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 13:29:34-07	2203542
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-10 13:29:22-07	2203543
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-10 13:29:39-07	2203544
/	192.0.2.1	GET	200 OK	2016-07-10 13:29:09-07	2203545
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 13:30:06-07	2203546
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-10 13:30:04-07	2203547
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-10 13:29:43-07	2203548
/	198.51.100.32	GET	200 OK	2016-07-10 13:29:11-07	2203549
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-10 13:30:00-07	2203550
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-10 13:29:54-07	2203551
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 13:29:26-07	2203552
/	198.51.100.177	GET	200 OK	2016-07-10 13:29:19-07	2203553
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 13:29:49-07	2203554
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-10 13:29:47-07	2203555
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 13:29:58-07	2203556
/	198.51.100.166	GET	200 OK	2016-07-10 13:29:20-07	2203557
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-10 13:29:35-07	2203558
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 13:29:57-07	2203559
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 13:30:05-07	2203560
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 13:29:51-07	2203561
/	203.0.113.8	GET	200 OK	2016-07-10 13:29:26-07	2203562
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 13:30:13-07	2203563
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-10 13:30:09-07	2203564
/	198.51.100.161	GET	200 OK	2016-07-10 13:29:32-07	2203565
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-10 13:30:25-07	2203566
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-10 13:30:26-07	2203567
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-10 13:29:53-07	2203568
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-10 13:30:25-07	2203569
/	192.0.2.191	GET	200 OK	2016-07-10 13:29:34-07	2203570
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 13:30:21-07	2203571
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-10 13:29:58-07	2203572
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-10 13:29:53-07	2203573
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 13:29:54-07	2203574
/	198.51.100.66	GET	200 OK	2016-07-10 13:29:39-07	2203575
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-10 13:30:06-07	2203576
/	192.0.2.20	GET	200 OK	2016-07-10 13:29:43-07	2203577
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-10 13:30:15-07	2203578
/	198.51.100.184	GET	200 OK	2016-07-10 13:29:49-07	2203579
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-10 13:30:21-07	2203580
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-10 13:30:47-07	2203581
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-10 13:30:08-07	2203582
/	198.51.100.102	GET	200 OK	2016-07-10 13:29:53-07	2203583
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-10 13:30:43-07	2203584
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 13:30:32-07	2203585
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-10 13:30:12-07	2203586
/	203.0.113.194	GET	200 OK	2016-07-10 13:29:56-07	2203587
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-10 13:30:37-07	2203588
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-10 13:30:32-07	2203589
/article/bad-things-gonet	203.0.113.194	GET	404 NOT FOUND	2016-07-10 13:30:16-07	2203590
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-10 13:30:27-07	2203591
/	203.0.113.212	GET	200 OK	2016-07-10 13:29:57-07	2203592
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 13:30:31-07	2203593
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 13:30:23-07	2203594
/	203.0.113.15	GET	200 OK	2016-07-10 13:30:07-07	2203595
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-10 13:30:24-07	2203596
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-10 13:30:57-07	2203597
/	203.0.113.217	GET	200 OK	2016-07-10 13:30:14-07	2203598
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-10 13:30:56-07	2203599
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-10 13:31:09-07	2203600
/	198.51.100.192	GET	200 OK	2016-07-10 13:30:17-07	2203601
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-10 13:30:52-07	2203602
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-10 13:31:13-07	2203603
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-10 13:30:39-07	2203604
/	203.0.113.39	GET	200 OK	2016-07-10 13:30:20-07	2203605
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-10 13:30:55-07	2203606
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-10 13:30:40-07	2203607
/	192.0.2.250	GET	200 OK	2016-07-10 13:30:21-07	2203608
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-10 13:30:36-07	2203609
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-10 13:31:17-07	2203610
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-10 13:31:16-07	2203611
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-10 13:31:10-07	2203612
/	203.0.113.68	GET	200 OK	2016-07-10 13:30:24-07	2203613
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-10 13:31:16-07	2203614
/	203.0.113.2	GET	200 OK	2016-07-10 13:30:34-07	2203615
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 13:30:54-07	2203616
/	203.0.113.223	GET	200 OK	2016-07-10 13:30:38-07	2203617
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-10 13:31:17-07	2203618
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-10 13:30:58-07	2203619
/	192.0.2.100	GET	200 OK	2016-07-10 13:30:46-07	2203620
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-10 13:31:10-07	2203621
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-10 13:31:41-07	2203622
/	203.0.113.80	GET	200 OK	2016-07-10 13:30:48-07	2203623
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-10 13:31:42-07	2203624
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 13:31:35-07	2203625
/	192.0.2.176	GET	200 OK	2016-07-10 13:30:49-07	2203626
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-10 13:31:45-07	2203627
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 13:31:47-07	2203628
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-10 13:31:45-07	2203629
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-10 13:31:16-07	2203630
/	192.0.2.195	GET	200 OK	2016-07-10 13:30:54-07	2203631
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-10 13:31:36-07	2203632
/	203.0.113.10	GET	200 OK	2016-07-10 13:31:04-07	2203633
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-10 13:31:40-07	2203634
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-10 13:31:37-07	2203635
/	203.0.113.174	GET	200 OK	2016-07-10 13:31:10-07	2203636
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-10 13:32:04-07	2203637
/	198.51.100.82	GET	200 OK	2016-07-10 13:31:18-07	2203638
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-10 13:32:03-07	2203639
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 13:31:58-07	2203640
/	198.51.100.151	GET	200 OK	2016-07-10 13:31:23-07	2203641
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-10 13:31:54-07	2203642
/	192.0.2.191	GET	200 OK	2016-07-10 13:31:29-07	2203643
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-10 13:32:29-07	2203644
/	192.0.2.244	GET	200 OK	2016-07-10 13:31:34-07	2203645
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-10 13:32:19-07	2203646
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-10 13:32:26-07	2203647
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-10 13:32:16-07	2203648
/	192.0.2.178	GET	200 OK	2016-07-10 13:31:37-07	2203649
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-10 13:32:09-07	2203650
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 13:32:15-07	2203651
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 13:32:05-07	2203652
/	192.0.2.33	GET	200 OK	2016-07-10 13:31:47-07	2203653
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-10 13:32:31-07	2203654
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-10 13:32:45-07	2203655
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-10 13:32:46-07	2203656
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-10 13:32:21-07	2203657
/	198.51.100.156	GET	200 OK	2016-07-10 13:31:57-07	2203658
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 13:32:49-07	2203659
/	192.0.2.9	GET	200 OK	2016-07-10 13:32:06-07	2203660
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-10 13:32:46-07	2203661
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-10 13:33:02-07	2203662
/	198.51.100.156	GET	200 OK	2016-07-10 13:32:10-07	2203663
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 13:32:33-07	2203664
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 13:33:08-07	2203665
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 13:32:44-07	2203666
/	198.51.100.233	GET	200 OK	2016-07-10 13:32:20-07	2203667
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-10 13:33:13-07	2203668
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-10 13:33:13-07	2203669
/	192.0.2.227	GET	200 OK	2016-07-10 13:32:29-07	2203670
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 13:33:18-07	2203671
/	203.0.113.37	GET	200 OK	2016-07-10 13:32:38-07	2203672
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-10 13:33:12-07	2203673
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-10 13:33:20-07	2203674
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 13:33:10-07	2203675
/	198.51.100.18	GET	200 OK	2016-07-10 13:32:41-07	2203676
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-10 13:33:36-07	2203677
/	203.0.113.236	GET	200 OK	2016-07-10 13:32:51-07	2203678
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-10 13:33:11-07	2203679
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-10 13:33:47-07	2203680
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-10 13:33:23-07	2203681
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-10 13:33:33-07	2203682
/	192.0.2.95	GET	200 OK	2016-07-10 13:32:57-07	2203683
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-10 13:33:44-07	2203684
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 13:33:29-07	2203685
/	203.0.113.22	GET	200 OK	2016-07-10 13:33:07-07	2203686
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-10 13:33:46-07	2203687
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-10 13:33:54-07	2203688
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 13:34:04-07	2203689
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-10 13:33:38-07	2203690
/	203.0.113.83	GET	200 OK	2016-07-10 13:33:17-07	2203691
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 13:33:57-07	2203692
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-10 13:33:46-07	2203693
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-10 13:33:49-07	2203694
/	203.0.113.136	GET	200 OK	2016-07-10 13:33:27-07	2203695
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-10 13:34:16-07	2203696
/	192.0.2.71	GET	200 OK	2016-07-10 13:33:29-07	2203697
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-10 13:34:03-07	2203698
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-10 13:33:51-07	2203699
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 13:33:45-07	2203700
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-10 13:34:17-07	2203701
/	203.0.113.201	GET	200 OK	2016-07-10 13:33:35-07	2203702
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-10 13:34:20-07	2203703
/article/balloon-goons-doomedu	203.0.113.201	GET	404 NOT FOUND	2016-07-10 13:34:00-07	2203704
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-10 13:33:55-07	2203705
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 13:34:15-07	2203706
/	192.0.2.28	GET	200 OK	2016-07-10 13:33:36-07	2203707
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 13:34:31-07	2203708
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 13:34:05-07	2203709
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-10 13:34:14-07	2203710
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-10 13:34:20-07	2203711
/	203.0.113.21	GET	200 OK	2016-07-10 13:33:43-07	2203712
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-10 13:34:11-07	2203713
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-10 13:34:16-07	2203714
/	198.51.100.234	GET	200 OK	2016-07-10 13:33:44-07	2203715
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 13:34:09-07	2203716
/	192.0.2.215	GET	200 OK	2016-07-10 13:33:45-07	2203717
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-10 13:34:34-07	2203718
/	198.51.100.81	GET	200 OK	2016-07-10 13:33:46-07	2203719
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-10 13:34:17-07	2203720
/	203.0.113.37	GET	200 OK	2016-07-10 13:33:54-07	2203721
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-10 13:34:34-07	2203722
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-10 13:34:52-07	2203723
/	203.0.113.134	GET	200 OK	2016-07-10 13:34:01-07	2203724
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-10 13:34:59-07	2203725
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-10 13:34:50-07	2203726
/	198.51.100.238	GET	200 OK	2016-07-10 13:34:02-07	2203727
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-10 13:34:36-07	2203728
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 13:35:01-07	2203729
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 13:34:47-07	2203730
/	198.51.100.3	GET	200 OK	2016-07-10 13:34:06-07	2203731
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-10 13:34:23-07	2203732
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 13:34:42-07	2203733
/	203.0.113.140	GET	200 OK	2016-07-10 13:34:07-07	2203734
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-10 13:34:44-07	2203735
/	198.51.100.209	GET	200 OK	2016-07-10 13:34:17-07	2203736
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 13:35:15-07	2203737
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-10 13:34:47-07	2203738
/	198.51.100.40	GET	200 OK	2016-07-10 13:34:24-07	2203739
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-10 13:35:20-07	2203740
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-10 13:35:05-07	2203741
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 13:34:47-07	2203742
/	192.0.2.218	GET	200 OK	2016-07-10 13:34:26-07	2203743
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-10 13:35:24-07	2203744
/	203.0.113.37	GET	200 OK	2016-07-10 13:34:33-07	2203745
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-10 13:35:16-07	2203746
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-10 13:35:09-07	2203747
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-10 13:34:54-07	2203748
/	203.0.113.128	GET	200 OK	2016-07-10 13:34:42-07	2203749
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 13:35:25-07	2203750
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 13:35:23-07	2203751
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 13:35:02-07	2203752
/	203.0.113.1	GET	200 OK	2016-07-10 13:34:44-07	2203753
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-10 13:35:22-07	2203754
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-10 13:35:09-07	2203755
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-10 13:35:39-07	2203756
/	198.51.100.180	GET	200 OK	2016-07-10 13:34:45-07	2203757
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-10 13:35:23-07	2203758
/	198.51.100.164	GET	200 OK	2016-07-10 13:34:54-07	2203759
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 13:35:14-07	2203760
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 13:35:34-07	2203761
/	198.51.100.126	GET	200 OK	2016-07-10 13:35:04-07	2203762
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 13:35:33-07	2203763
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-10 13:36:00-07	2203764
/	198.51.100.37	GET	200 OK	2016-07-10 13:35:12-07	2203765
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 13:36:07-07	2203766
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-10 13:35:53-07	2203767
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-10 13:35:29-07	2203768
/	198.51.100.131	GET	200 OK	2016-07-10 13:35:15-07	2203769
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-10 13:35:47-07	2203770
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 13:35:38-07	2203771
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 13:35:58-07	2203772
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-10 13:36:14-07	2203773
/	192.0.2.115	GET	200 OK	2016-07-10 13:35:24-07	2203774
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-10 13:35:39-07	2203775
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-10 13:35:46-07	2203776
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-10 13:35:49-07	2203777
/	198.51.100.67	GET	200 OK	2016-07-10 13:35:27-07	2203778
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 13:36:19-07	2203779
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 13:36:17-07	2203780
/	203.0.113.185	GET	200 OK	2016-07-10 13:35:34-07	2203781
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 13:36:21-07	2203782
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 13:36:00-07	2203783
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-10 13:36:03-07	2203784
/	198.51.100.242	GET	200 OK	2016-07-10 13:35:43-07	2203785
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-10 13:36:05-07	2203786
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-10 13:36:32-07	2203787
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 13:36:20-07	2203788
/	192.0.2.38	GET	200 OK	2016-07-10 13:35:49-07	2203789
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-10 13:36:12-07	2203790
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 13:36:47-07	2203791
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-10 13:36:32-07	2203792
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 13:36:47-07	2203793
/	198.51.100.112	GET	200 OK	2016-07-10 13:35:51-07	2203794
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-10 13:36:32-07	2203795
/	198.51.100.219	GET	200 OK	2016-07-10 13:36:01-07	2203796
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-10 13:37:00-07	2203797
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-10 13:36:21-07	2203798
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 13:36:20-07	2203799
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-10 13:36:50-07	2203800
/	198.51.100.254	GET	200 OK	2016-07-10 13:36:08-07	2203801
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 13:37:04-07	2203802
/	192.0.2.254	GET	200 OK	2016-07-10 13:36:13-07	2203803
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-10 13:36:59-07	2203804
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 13:37:03-07	2203805
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 13:37:11-07	2203806
/	192.0.2.185	GET	200 OK	2016-07-10 13:36:15-07	2203807
/article/candidate-is-jerkt	192.0.2.185	GET	404 NOT FOUND	2016-07-10 13:37:03-07	2203808
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-10 13:36:36-07	2203809
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-10 13:36:55-07	2203810
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 13:36:51-07	2203811
/	198.51.100.169	GET	200 OK	2016-07-10 13:36:25-07	2203812
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-10 13:37:24-07	2203813
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-10 13:37:18-07	2203814
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-10 13:37:01-07	2203815
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-10 13:37:07-07	2203816
/	198.51.100.186	GET	200 OK	2016-07-10 13:36:32-07	2203817
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 13:36:47-07	2203818
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 13:37:02-07	2203819
/	192.0.2.27	GET	200 OK	2016-07-10 13:36:37-07	2203820
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-10 13:37:13-07	2203821
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-10 13:37:33-07	2203822
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-10 13:37:31-07	2203823
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-10 13:36:59-07	2203824
/	203.0.113.217	GET	200 OK	2016-07-10 13:36:43-07	2203825
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-10 13:37:09-07	2203826
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-10 13:37:34-07	2203827
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-10 13:37:27-07	2203828
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-10 13:37:38-07	2203829
/	198.51.100.210	GET	200 OK	2016-07-10 13:36:44-07	2203830
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-10 13:37:25-07	2203831
/	198.51.100.15	GET	200 OK	2016-07-10 13:36:53-07	2203832
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-10 13:37:43-07	2203833
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-10 13:37:17-07	2203834
/	192.0.2.203	GET	200 OK	2016-07-10 13:42:09-07	2204025
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-10 13:37:29-07	2203835
/	192.0.2.190	GET	200 OK	2016-07-10 13:37:02-07	2203836
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 13:37:39-07	2203837
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-10 13:37:29-07	2203838
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 13:37:25-07	2203839
/	192.0.2.112	GET	200 OK	2016-07-10 13:37:10-07	2203840
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-10 13:37:32-07	2203841
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-10 13:37:28-07	2203842
/	203.0.113.109	GET	200 OK	2016-07-10 13:37:13-07	2203843
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-10 13:37:35-07	2203844
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 13:38:12-07	2203845
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 13:38:06-07	2203846
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-10 13:37:28-07	2203847
/	192.0.2.184	GET	200 OK	2016-07-10 13:37:17-07	2203848
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-10 13:37:42-07	2203849
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-10 13:38:00-07	2203850
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-10 13:37:38-07	2203851
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-10 13:37:54-07	2203852
/	192.0.2.72	GET	200 OK	2016-07-10 13:37:26-07	2203853
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-10 13:37:44-07	2203854
/	192.0.2.85	GET	200 OK	2016-07-10 13:37:33-07	2203855
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-10 13:38:26-07	2203856
/	192.0.2.218	GET	200 OK	2016-07-10 13:37:41-07	2203857
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-10 13:38:38-07	2203858
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-10 13:38:40-07	2203859
/	203.0.113.75	GET	200 OK	2016-07-10 13:37:45-07	2203860
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-10 13:38:00-07	2203861
/	203.0.113.145	GET	200 OK	2016-07-10 13:37:46-07	2203862
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 13:38:40-07	2203863
/	203.0.113.19	GET	200 OK	2016-07-10 13:37:55-07	2203864
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-10 13:38:41-07	2203865
/	192.0.2.75	GET	200 OK	2016-07-10 13:38:00-07	2203866
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-10 13:38:58-07	2203867
/	203.0.113.5	GET	200 OK	2016-07-10 13:38:03-07	2203868
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 13:38:52-07	2203869
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-10 13:38:42-07	2203870
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-10 13:38:41-07	2203871
/	198.51.100.231	GET	200 OK	2016-07-10 13:38:09-07	2203872
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-10 13:38:56-07	2203873
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-10 13:39:07-07	2203874
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-10 13:38:56-07	2203875
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-10 13:38:25-07	2203876
/	198.51.100.27	GET	200 OK	2016-07-10 13:38:10-07	2203877
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-10 13:38:35-07	2203878
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 13:38:39-07	2203879
/article/candidate-is-jerkn	198.51.100.27	GET	404 NOT FOUND	2016-07-10 13:38:26-07	2203880
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 13:38:54-07	2203881
/	203.0.113.232	GET	200 OK	2016-07-10 13:38:17-07	2203882
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-10 13:38:37-07	2203883
/	198.51.100.13	GET	200 OK	2016-07-10 13:38:21-07	2203884
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-10 13:39:20-07	2203885
/	203.0.113.121	GET	200 OK	2016-07-10 13:38:26-07	2203886
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-10 13:38:50-07	2203887
/	198.51.100.151	GET	200 OK	2016-07-10 13:38:32-07	2203888
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 13:39:16-07	2203889
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-10 13:39:05-07	2203890
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 13:39:10-07	2203891
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-10 13:39:13-07	2203892
/	198.51.100.18	GET	200 OK	2016-07-10 13:38:39-07	2203893
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-10 13:39:06-07	2203894
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-10 13:39:30-07	2203895
/	198.51.100.127	GET	200 OK	2016-07-10 13:38:49-07	2203896
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-10 13:39:25-07	2203897
/	192.0.2.6	GET	200 OK	2016-07-10 13:38:51-07	2203898
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-10 13:39:38-07	2203899
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-10 13:39:45-07	2203900
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-10 13:39:41-07	2203901
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-10 13:39:47-07	2203902
/	203.0.113.222	GET	200 OK	2016-07-10 13:38:58-07	2203903
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-10 13:39:43-07	2203904
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 13:39:31-07	2203905
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-10 13:39:21-07	2203906
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-10 13:39:24-07	2203907
/	198.51.100.138	GET	200 OK	2016-07-10 13:39:08-07	2203908
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-10 13:39:50-07	2203909
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 13:39:26-07	2203910
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-10 13:39:32-07	2203911
/	203.0.113.93	GET	200 OK	2016-07-10 13:39:09-07	2203912
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 13:39:26-07	2203913
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-10 13:39:32-07	2203914
/	192.0.2.183	GET	200 OK	2016-07-10 13:39:18-07	2203915
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-10 13:39:46-07	2203916
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-10 13:39:57-07	2203917
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 13:39:50-07	2203918
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-10 13:39:48-07	2203919
/	198.51.100.42	GET	200 OK	2016-07-10 13:39:23-07	2203920
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-10 13:40:18-07	2203921
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-10 13:39:46-07	2203922
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-10 13:40:18-07	2203923
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-10 13:40:23-07	2203924
/	203.0.113.130	GET	200 OK	2016-07-10 13:39:24-07	2203925
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-10 13:40:04-07	2203926
/	192.0.2.76	GET	200 OK	2016-07-10 13:39:28-07	2203927
/article/balloon-goons-doomedq	192.0.2.76	GET	404 NOT FOUND	2016-07-10 13:40:17-07	2203928
/	192.0.2.124	GET	200 OK	2016-07-10 13:39:29-07	2203929
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-10 13:39:59-07	2203930
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-10 13:39:48-07	2203931
/	192.0.2.250	GET	200 OK	2016-07-10 13:39:31-07	2203932
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-10 13:40:22-07	2203933
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-10 13:39:58-07	2203934
/	192.0.2.134	GET	200 OK	2016-07-10 13:39:32-07	2203935
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-10 13:40:00-07	2203936
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 13:40:08-07	2203937
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-10 13:40:20-07	2203938
/	203.0.113.6	GET	200 OK	2016-07-10 13:39:33-07	2203939
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 13:40:33-07	2203940
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-10 13:40:25-07	2203941
/	192.0.2.182	GET	200 OK	2016-07-10 13:39:41-07	2203942
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-10 13:40:03-07	2203943
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 13:40:08-07	2203944
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-10 13:40:04-07	2203945
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 13:40:20-07	2203946
/	192.0.2.161	GET	200 OK	2016-07-10 13:39:42-07	2203947
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 13:40:20-07	2203948
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 13:40:35-07	2203949
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 13:40:26-07	2203950
/	192.0.2.145	GET	200 OK	2016-07-10 13:39:52-07	2203951
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-10 13:40:13-07	2203952
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-10 13:40:31-07	2203953
/	198.51.100.163	GET	200 OK	2016-07-10 13:39:53-07	2203954
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-10 13:40:14-07	2203955
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-10 13:40:16-07	2203956
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-10 13:40:19-07	2203957
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 13:40:39-07	2203958
/	203.0.113.31	GET	200 OK	2016-07-10 13:40:00-07	2203959
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 13:40:48-07	2203960
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-10 13:40:16-07	2203961
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-10 13:40:48-07	2203962
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 13:40:54-07	2203963
/	203.0.113.66	GET	200 OK	2016-07-10 13:40:10-07	2203964
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-10 13:40:28-07	2203965
/	192.0.2.216	GET	200 OK	2016-07-10 13:40:15-07	2203966
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-10 13:40:37-07	2203967
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-10 13:40:57-07	2203968
/	192.0.2.29	GET	200 OK	2016-07-10 13:40:16-07	2203969
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 13:40:55-07	2203970
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-10 13:40:39-07	2203971
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 13:41:09-07	2203972
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-10 13:40:55-07	2203973
/	203.0.113.142	GET	200 OK	2016-07-10 13:40:24-07	2203974
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-10 13:40:43-07	2203975
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-10 13:40:45-07	2203976
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-10 13:40:43-07	2203977
/	203.0.113.183	GET	200 OK	2016-07-10 13:40:32-07	2203978
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-10 13:40:57-07	2203979
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 13:41:09-07	2203980
/	192.0.2.69	GET	200 OK	2016-07-10 13:40:39-07	2203981
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 13:41:30-07	2203982
/	192.0.2.67	GET	200 OK	2016-07-10 13:40:41-07	2203983
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-10 13:41:18-07	2203984
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-10 13:41:03-07	2203985
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-10 13:41:13-07	2203986
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-10 13:41:40-07	2203987
/	192.0.2.95	GET	200 OK	2016-07-10 13:40:42-07	2203988
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-10 13:41:02-07	2203989
/	198.51.100.245	GET	200 OK	2016-07-10 13:40:45-07	2203990
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-10 13:41:42-07	2203991
/	198.51.100.151	GET	200 OK	2016-07-10 13:40:51-07	2203992
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-10 13:41:51-07	2203993
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-10 13:41:13-07	2203994
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-10 13:41:38-07	2203995
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-10 13:41:29-07	2203996
/	198.51.100.133	GET	200 OK	2016-07-10 13:40:57-07	2203997
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 13:41:38-07	2203998
/	192.0.2.248	GET	200 OK	2016-07-10 13:41:01-07	2203999
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 13:41:32-07	2204000
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-10 13:41:46-07	2204001
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-10 13:41:32-07	2204002
/	192.0.2.63	GET	200 OK	2016-07-10 13:41:08-07	2204003
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-10 13:41:38-07	2204004
/article/bears-love-berriesy	192.0.2.63	GET	404 NOT FOUND	2016-07-10 13:41:56-07	2204005
/	192.0.2.167	GET	200 OK	2016-07-10 13:41:18-07	2204006
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-10 13:41:47-07	2204007
/	198.51.100.35	GET	200 OK	2016-07-10 13:41:23-07	2204008
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 13:42:18-07	2204009
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-10 13:42:15-07	2204010
/	192.0.2.131	GET	200 OK	2016-07-10 13:41:28-07	2204011
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 13:42:19-07	2204012
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-10 13:42:26-07	2204013
/	203.0.113.239	GET	200 OK	2016-07-10 13:41:36-07	2204014
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-10 13:41:51-07	2204015
/	192.0.2.95	GET	200 OK	2016-07-10 13:41:39-07	2204016
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-10 13:42:00-07	2204017
/	203.0.113.151	GET	200 OK	2016-07-10 13:41:47-07	2204018
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 13:42:14-07	2204019
/	203.0.113.139	GET	200 OK	2016-07-10 13:41:53-07	2204020
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-10 13:42:46-07	2204021
/	192.0.2.34	GET	200 OK	2016-07-10 13:42:03-07	2204022
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-10 13:42:52-07	2204023
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-10 13:42:29-07	2204024
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 13:43:09-07	2204026
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 13:42:25-07	2204027
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 13:42:25-07	2204028
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-10 13:43:02-07	2204029
/	192.0.2.68	GET	200 OK	2016-07-10 13:42:12-07	2204030
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-10 13:42:44-07	2204031
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-10 13:42:32-07	2204032
/	203.0.113.6	GET	200 OK	2016-07-10 13:42:19-07	2204033
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 13:42:47-07	2204034
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-10 13:42:34-07	2204035
/	203.0.113.57	GET	200 OK	2016-07-10 13:42:24-07	2204036
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-10 13:43:15-07	2204037
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 13:42:44-07	2204038
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 13:43:05-07	2204039
/	192.0.2.71	GET	200 OK	2016-07-10 13:42:33-07	2204040
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-10 13:43:21-07	2204041
/	192.0.2.2	GET	200 OK	2016-07-10 13:42:38-07	2204042
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-10 13:42:56-07	2204043
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-10 13:43:33-07	2204044
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 13:43:31-07	2204045
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 13:43:04-07	2204046
/	192.0.2.5	GET	200 OK	2016-07-10 13:42:44-07	2204047
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-10 13:43:23-07	2204048
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-10 13:43:42-07	2204049
/	203.0.113.82	GET	200 OK	2016-07-10 13:42:45-07	2204050
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 13:43:37-07	2204051
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-10 13:43:04-07	2204052
/	192.0.2.121	GET	200 OK	2016-07-10 13:42:49-07	2204053
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-10 13:43:22-07	2204054
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-10 13:43:40-07	2204055
/	203.0.113.154	GET	200 OK	2016-07-10 13:42:56-07	2204056
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-10 13:43:47-07	2204057
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-10 13:43:21-07	2204058
/	203.0.113.66	GET	200 OK	2016-07-10 13:43:06-07	2204059
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-10 13:44:05-07	2204060
/	198.51.100.118	GET	200 OK	2016-07-10 13:43:09-07	2204061
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 13:44:07-07	2204062
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 13:43:38-07	2204063
/	198.51.100.84	GET	200 OK	2016-07-10 13:43:10-07	2204064
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-10 13:44:04-07	2204065
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-10 13:43:41-07	2204066
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-10 13:43:51-07	2204067
/	198.51.100.115	GET	200 OK	2016-07-10 13:43:20-07	2204068
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 13:43:48-07	2204069
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 13:44:19-07	2204070
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 13:44:13-07	2204071
/	192.0.2.55	GET	200 OK	2016-07-10 13:43:25-07	2204072
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-10 13:44:04-07	2204073
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-10 13:43:42-07	2204074
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-10 13:44:08-07	2204075
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-10 13:44:05-07	2204076
/	192.0.2.192	GET	200 OK	2016-07-10 13:43:31-07	2204077
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 13:43:51-07	2204078
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 13:44:07-07	2204079
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-10 13:44:21-07	2204080
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 13:44:21-07	2204081
/	198.51.100.108	GET	200 OK	2016-07-10 13:43:40-07	2204082
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 13:44:03-07	2204083
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-10 13:44:36-07	2204084
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-10 13:44:14-07	2204085
/	198.51.100.115	GET	200 OK	2016-07-10 13:43:46-07	2204086
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-10 13:44:04-07	2204087
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-10 13:44:12-07	2204088
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 13:44:26-07	2204089
/	198.51.100.19	GET	200 OK	2016-07-10 13:43:48-07	2204090
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 13:44:38-07	2204091
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 13:44:27-07	2204092
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-10 13:44:48-07	2204093
/	203.0.113.158	GET	200 OK	2016-07-10 13:43:58-07	2204094
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 13:44:23-07	2204095
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 13:44:29-07	2204096
/	203.0.113.114	GET	200 OK	2016-07-10 13:44:02-07	2204097
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-10 13:44:47-07	2204098
/	203.0.113.164	GET	200 OK	2016-07-10 13:44:09-07	2204099
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 13:44:31-07	2204100
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 13:45:09-07	2204101
/	192.0.2.218	GET	200 OK	2016-07-10 13:44:15-07	2204102
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 13:44:44-07	2204103
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 13:44:50-07	2204104
/	198.51.100.33	GET	200 OK	2016-07-10 13:44:18-07	2204105
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-10 13:45:15-07	2204106
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 13:45:12-07	2204107
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-10 13:44:52-07	2204108
/	203.0.113.2	GET	200 OK	2016-07-10 13:44:22-07	2204109
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-10 13:45:15-07	2204110
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-10 13:44:47-07	2204111
/	198.51.100.118	GET	200 OK	2016-07-10 13:44:31-07	2204112
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-10 13:45:10-07	2204113
/	192.0.2.114	GET	200 OK	2016-07-10 13:44:40-07	2204114
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 13:45:06-07	2204115
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 13:45:32-07	2204116
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 13:45:20-07	2204117
/	198.51.100.242	GET	200 OK	2016-07-10 13:44:46-07	2204118
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-10 13:45:06-07	2204119
/	203.0.113.241	GET	200 OK	2016-07-10 13:44:53-07	2204120
/	203.0.113.22	GET	200 OK	2016-07-10 13:49:53-07	2204311
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-10 13:45:23-07	2204121
/	198.51.100.234	GET	200 OK	2016-07-10 13:44:54-07	2204122
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 13:45:54-07	2204123
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-10 13:45:48-07	2204124
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 13:45:31-07	2204125
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-10 13:45:52-07	2204126
/	192.0.2.249	GET	200 OK	2016-07-10 13:45:01-07	2204127
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-10 13:45:26-07	2204128
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-10 13:45:42-07	2204129
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-10 13:45:29-07	2204130
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-10 13:45:32-07	2204131
/	203.0.113.156	GET	200 OK	2016-07-10 13:45:04-07	2204132
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-10 13:45:59-07	2204133
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-10 13:45:55-07	2204134
/	198.51.100.217	GET	200 OK	2016-07-10 13:45:12-07	2204135
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 13:45:53-07	2204136
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-10 13:45:32-07	2204137
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-10 13:45:39-07	2204138
/	203.0.113.62	GET	200 OK	2016-07-10 13:45:18-07	2204139
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-10 13:46:16-07	2204140
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 13:45:50-07	2204141
/	198.51.100.181	GET	200 OK	2016-07-10 13:45:23-07	2204142
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-10 13:46:16-07	2204143
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-10 13:45:52-07	2204144
/	198.51.100.36	GET	200 OK	2016-07-10 13:45:24-07	2204145
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-10 13:46:22-07	2204146
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-10 13:45:48-07	2204147
/	192.0.2.167	GET	200 OK	2016-07-10 13:45:25-07	2204148
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 13:45:47-07	2204149
/	192.0.2.131	GET	200 OK	2016-07-10 13:45:33-07	2204150
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 13:46:13-07	2204151
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 13:45:53-07	2204152
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-10 13:46:19-07	2204153
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 13:46:33-07	2204154
/	198.51.100.194	GET	200 OK	2016-07-10 13:45:38-07	2204155
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-10 13:45:58-07	2204156
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-10 13:46:26-07	2204157
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-10 13:46:07-07	2204158
/	198.51.100.243	GET	200 OK	2016-07-10 13:45:42-07	2204159
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 13:46:31-07	2204160
/	203.0.113.210	GET	200 OK	2016-07-10 13:45:51-07	2204161
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-10 13:46:21-07	2204162
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-10 13:46:14-07	2204163
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 13:46:23-07	2204164
/	203.0.113.101	GET	200 OK	2016-07-10 13:46:00-07	2204165
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-10 13:46:26-07	2204166
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-10 13:46:15-07	2204167
/	192.0.2.211	GET	200 OK	2016-07-10 13:46:01-07	2204168
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-10 13:46:43-07	2204169
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-10 13:46:58-07	2204170
/	198.51.100.210	GET	200 OK	2016-07-10 13:46:06-07	2204171
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-10 13:46:35-07	2204172
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-10 13:46:37-07	2204173
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-10 13:46:56-07	2204174
/	192.0.2.28	GET	200 OK	2016-07-10 13:46:13-07	2204175
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-10 13:46:35-07	2204176
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-10 13:47:01-07	2204177
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-10 13:47:12-07	2204178
/	198.51.100.170	GET	200 OK	2016-07-10 13:46:19-07	2204179
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-10 13:46:49-07	2204180
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-10 13:47:13-07	2204181
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-10 13:46:54-07	2204182
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-10 13:46:41-07	2204183
/	192.0.2.77	GET	200 OK	2016-07-10 13:46:26-07	2204184
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 13:47:24-07	2204185
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 13:46:43-07	2204186
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 13:46:53-07	2204187
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-10 13:47:00-07	2204188
/	198.51.100.109	GET	200 OK	2016-07-10 13:46:36-07	2204189
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 13:47:21-07	2204190
/	192.0.2.143	GET	200 OK	2016-07-10 13:46:42-07	2204191
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-10 13:46:58-07	2204192
/	203.0.113.36	GET	200 OK	2016-07-10 13:46:46-07	2204193
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 13:47:37-07	2204194
/	192.0.2.8	GET	200 OK	2016-07-10 13:46:52-07	2204195
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-10 13:47:34-07	2204196
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-10 13:47:44-07	2204197
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-10 13:47:39-07	2204198
/	203.0.113.214	GET	200 OK	2016-07-10 13:46:57-07	2204199
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-10 13:47:24-07	2204200
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-10 13:47:35-07	2204201
/	192.0.2.16	GET	200 OK	2016-07-10 13:46:59-07	2204202
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-10 13:47:23-07	2204203
/	198.51.100.15	GET	200 OK	2016-07-10 13:47:04-07	2204204
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 13:47:40-07	2204205
/	192.0.2.8	GET	200 OK	2016-07-10 13:47:07-07	2204206
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 13:47:56-07	2204207
/article/media-obsessed-with-bearsa	192.0.2.8	GET	404 NOT FOUND	2016-07-10 13:47:32-07	2204208
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-10 13:47:25-07	2204209
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-10 13:47:35-07	2204210
/	203.0.113.52	GET	200 OK	2016-07-10 13:47:08-07	2204211
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-10 13:47:32-07	2204212
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-10 13:47:55-07	2204213
/	198.51.100.94	GET	200 OK	2016-07-10 13:47:11-07	2204214
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 13:47:37-07	2204215
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 13:47:56-07	2204216
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-10 13:47:51-07	2204217
/	198.51.100.25	GET	200 OK	2016-07-10 13:47:18-07	2204218
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-10 13:47:44-07	2204219
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-10 13:48:15-07	2204220
/	198.51.100.210	GET	200 OK	2016-07-10 13:47:22-07	2204221
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 13:48:10-07	2204222
/	203.0.113.233	GET	200 OK	2016-07-10 13:47:32-07	2204223
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-10 13:47:49-07	2204224
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-10 13:48:23-07	2204225
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-10 13:48:08-07	2204226
/	192.0.2.154	GET	200 OK	2016-07-10 13:47:37-07	2204227
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 13:47:53-07	2204228
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-10 13:47:54-07	2204229
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 13:48:21-07	2204230
/	203.0.113.148	GET	200 OK	2016-07-10 13:47:44-07	2204231
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 13:48:29-07	2204232
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-10 13:47:59-07	2204233
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-10 13:48:41-07	2204234
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 13:48:30-07	2204235
/	203.0.113.160	GET	200 OK	2016-07-10 13:47:52-07	2204236
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-10 13:48:50-07	2204237
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-10 13:48:43-07	2204238
/	192.0.2.245	GET	200 OK	2016-07-10 13:47:58-07	2204239
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 13:48:38-07	2204240
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 13:48:25-07	2204241
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-10 13:48:33-07	2204242
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 13:48:53-07	2204243
/	192.0.2.194	GET	200 OK	2016-07-10 13:48:08-07	2204244
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 13:48:34-07	2204245
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 13:48:50-07	2204246
/	192.0.2.33	GET	200 OK	2016-07-10 13:48:10-07	2204247
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-10 13:48:41-07	2204248
/	198.51.100.173	GET	200 OK	2016-07-10 13:48:11-07	2204249
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 13:48:55-07	2204250
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 13:48:45-07	2204251
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-10 13:49:00-07	2204252
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 13:48:54-07	2204253
/	198.51.100.122	GET	200 OK	2016-07-10 13:48:14-07	2204254
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-10 13:48:32-07	2204255
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-10 13:48:35-07	2204256
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 13:48:54-07	2204257
/	198.51.100.188	GET	200 OK	2016-07-10 13:48:18-07	2204258
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 13:48:51-07	2204259
/	192.0.2.84	GET	200 OK	2016-07-10 13:48:26-07	2204260
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-10 13:49:12-07	2204261
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-10 13:49:14-07	2204262
/	203.0.113.228	GET	200 OK	2016-07-10 13:48:31-07	2204263
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-10 13:49:23-07	2204264
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-10 13:49:22-07	2204265
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 13:49:24-07	2204266
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-10 13:49:27-07	2204267
/	203.0.113.150	GET	200 OK	2016-07-10 13:48:41-07	2204268
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 13:49:07-07	2204269
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 13:49:16-07	2204270
/	198.51.100.105	GET	200 OK	2016-07-10 13:48:51-07	2204271
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 13:49:28-07	2204272
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 13:49:27-07	2204273
/	198.51.100.30	GET	200 OK	2016-07-10 13:48:54-07	2204274
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-10 13:49:32-07	2204275
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-10 13:49:36-07	2204276
/	203.0.113.93	GET	200 OK	2016-07-10 13:49:02-07	2204277
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 13:49:43-07	2204278
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 13:49:55-07	2204279
/	203.0.113.156	GET	200 OK	2016-07-10 13:49:11-07	2204280
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 13:50:03-07	2204281
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 13:50:02-07	2204282
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 13:49:35-07	2204283
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-10 13:49:27-07	2204284
/	203.0.113.122	GET	200 OK	2016-07-10 13:49:18-07	2204285
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 13:50:07-07	2204286
/	192.0.2.193	GET	200 OK	2016-07-10 13:49:22-07	2204287
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-10 13:50:07-07	2204288
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 13:50:18-07	2204289
/	192.0.2.150	GET	200 OK	2016-07-10 13:49:27-07	2204290
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-10 13:49:51-07	2204291
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 13:49:48-07	2204292
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 13:49:53-07	2204293
/	203.0.113.156	GET	200 OK	2016-07-10 13:49:29-07	2204294
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-10 13:50:05-07	2204295
/	203.0.113.92	GET	200 OK	2016-07-10 13:49:34-07	2204296
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-10 13:50:05-07	2204297
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-10 13:50:25-07	2204298
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-10 13:49:52-07	2204299
/	192.0.2.75	GET	200 OK	2016-07-10 13:49:36-07	2204300
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-10 13:49:52-07	2204301
/	198.51.100.66	GET	200 OK	2016-07-10 13:49:41-07	2204302
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-10 13:50:39-07	2204303
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 13:50:26-07	2204304
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-10 13:50:15-07	2204305
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 13:50:29-07	2204306
/	192.0.2.153	GET	200 OK	2016-07-10 13:49:48-07	2204307
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 13:50:18-07	2204308
/article/bears-love-berriesz	192.0.2.153	GET	404 NOT FOUND	2016-07-10 13:50:16-07	2204309
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-10 13:50:42-07	2204310
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-10 13:50:47-07	2204312
/	198.51.100.187	GET	200 OK	2016-07-10 13:50:02-07	2204313
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 13:50:41-07	2204314
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-10 13:50:46-07	2204315
/	203.0.113.251	GET	200 OK	2016-07-10 13:50:11-07	2204316
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-10 13:50:55-07	2204317
/	198.51.100.171	GET	200 OK	2016-07-10 13:50:18-07	2204318
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-10 13:51:06-07	2204319
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-10 13:51:17-07	2204320
/	192.0.2.219	GET	200 OK	2016-07-10 13:50:27-07	2204321
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 13:51:12-07	2204322
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 13:51:21-07	2204323
/	192.0.2.87	GET	200 OK	2016-07-10 13:50:29-07	2204324
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 13:51:06-07	2204325
/	198.51.100.56	GET	200 OK	2016-07-10 13:50:32-07	2204326
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-10 13:51:31-07	2204327
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-10 13:51:15-07	2204328
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-10 13:51:23-07	2204329
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-10 13:50:55-07	2204330
/	198.51.100.142	GET	200 OK	2016-07-10 13:50:35-07	2204331
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 13:51:34-07	2204332
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-10 13:51:05-07	2204333
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-10 13:50:53-07	2204334
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 13:51:15-07	2204335
/	198.51.100.239	GET	200 OK	2016-07-10 13:50:44-07	2204336
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-10 13:51:35-07	2204337
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-10 13:51:25-07	2204338
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-10 13:51:11-07	2204339
/	198.51.100.173	GET	200 OK	2016-07-10 13:50:46-07	2204340
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 13:51:06-07	2204341
/	192.0.2.99	GET	200 OK	2016-07-10 13:50:47-07	2204342
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 13:51:38-07	2204343
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 13:51:27-07	2204344
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-10 13:51:34-07	2204345
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 13:51:22-07	2204346
/	198.51.100.56	GET	200 OK	2016-07-10 13:50:49-07	2204347
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-10 13:51:10-07	2204348
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-10 13:51:35-07	2204349
/	198.51.100.83	GET	200 OK	2016-07-10 13:50:57-07	2204350
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-10 13:51:54-07	2204351
/	192.0.2.31	GET	200 OK	2016-07-10 13:51:07-07	2204352
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-10 13:51:33-07	2204353
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 13:51:30-07	2204354
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 13:51:57-07	2204355
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-10 13:51:52-07	2204356
/	192.0.2.51	GET	200 OK	2016-07-10 13:51:17-07	2204357
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-10 13:52:06-07	2204358
/	198.51.100.23	GET	200 OK	2016-07-10 13:51:23-07	2204359
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-10 13:52:17-07	2204360
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-10 13:52:17-07	2204361
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 13:51:44-07	2204362
/	203.0.113.13	GET	200 OK	2016-07-10 13:51:28-07	2204363
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 13:51:49-07	2204364
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 13:51:59-07	2204365
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-10 13:52:13-07	2204366
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 13:51:53-07	2204367
/	203.0.113.82	GET	200 OK	2016-07-10 13:51:37-07	2204368
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-10 13:52:35-07	2204369
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 13:52:06-07	2204370
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 13:52:36-07	2204371
/	198.51.100.56	GET	200 OK	2016-07-10 13:51:41-07	2204372
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-10 13:52:16-07	2204373
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-10 13:52:10-07	2204374
/	198.51.100.102	GET	200 OK	2016-07-10 13:51:46-07	2204375
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 13:52:22-07	2204376
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-10 13:52:19-07	2204377
/	203.0.113.234	GET	200 OK	2016-07-10 13:51:52-07	2204378
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 13:52:50-07	2204379
/	198.51.100.186	GET	200 OK	2016-07-10 13:51:59-07	2204380
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-10 13:52:31-07	2204381
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 13:52:37-07	2204382
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-10 13:52:41-07	2204383
/	203.0.113.43	GET	200 OK	2016-07-10 13:52:04-07	2204384
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 13:52:34-07	2204385
/	198.51.100.208	GET	200 OK	2016-07-10 13:52:09-07	2204386
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 13:53:06-07	2204387
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 13:53:03-07	2204388
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 13:52:33-07	2204389
/	198.51.100.73	GET	200 OK	2016-07-10 13:52:19-07	2204390
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-10 13:52:42-07	2204391
/	203.0.113.174	GET	200 OK	2016-07-10 13:52:26-07	2204392
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 13:53:08-07	2204393
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 13:53:17-07	2204394
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 13:52:52-07	2204395
/	198.51.100.125	GET	200 OK	2016-07-10 13:52:31-07	2204396
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-10 13:53:31-07	2204397
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-10 13:53:00-07	2204398
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-10 13:53:16-07	2204399
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-10 13:52:58-07	2204400
/	192.0.2.223	GET	200 OK	2016-07-10 13:52:39-07	2204401
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-10 13:53:00-07	2204402
/article/bad-things-gonex	192.0.2.223	GET	404 NOT FOUND	2016-07-10 13:53:24-07	2204403
/	203.0.113.109	GET	200 OK	2016-07-10 13:52:42-07	2204404
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 13:53:13-07	2204405
/	192.0.2.211	GET	200 OK	2016-07-10 13:52:46-07	2204406
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-10 13:53:10-07	2204407
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-10 13:53:02-07	2204408
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-10 13:53:18-07	2204409
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-10 13:53:44-07	2204410
/	198.51.100.28	GET	200 OK	2016-07-10 13:52:48-07	2204411
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-10 13:53:41-07	2204412
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 13:53:39-07	2204413
/	192.0.2.83	GET	200 OK	2016-07-10 13:52:58-07	2204414
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-10 13:53:35-07	2204415
/	192.0.2.22	GET	200 OK	2016-07-10 13:53:00-07	2204416
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-10 13:53:38-07	2204417
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-10 13:53:32-07	2204418
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-10 13:53:54-07	2204419
/	198.51.100.222	GET	200 OK	2016-07-10 13:53:05-07	2204420
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-10 13:54:04-07	2204421
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-10 13:53:38-07	2204422
/	198.51.100.188	GET	200 OK	2016-07-10 13:53:08-07	2204423
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-10 13:53:48-07	2204424
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 13:53:46-07	2204425
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-10 13:53:52-07	2204426
/	192.0.2.203	GET	200 OK	2016-07-10 13:53:15-07	2204427
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 13:53:30-07	2204428
/	192.0.2.165	GET	200 OK	2016-07-10 13:53:24-07	2204429
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 13:53:39-07	2204430
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-10 13:53:58-07	2204431
/	192.0.2.133	GET	200 OK	2016-07-10 13:53:26-07	2204432
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-10 13:54:14-07	2204433
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 13:53:54-07	2204434
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 13:53:47-07	2204435
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-10 13:54:03-07	2204436
/	198.51.100.105	GET	200 OK	2016-07-10 13:53:36-07	2204437
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 13:54:26-07	2204438
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 13:54:12-07	2204439
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-10 13:54:31-07	2204440
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-10 13:54:31-07	2204441
/	203.0.113.16	GET	200 OK	2016-07-10 13:53:38-07	2204442
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-10 13:54:06-07	2204443
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-10 13:53:55-07	2204444
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-10 13:54:37-07	2204445
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-10 13:54:20-07	2204446
/	192.0.2.159	GET	200 OK	2016-07-10 13:53:48-07	2204447
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-10 13:54:12-07	2204448
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 13:54:43-07	2204449
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-10 13:54:23-07	2204450
/	192.0.2.17	GET	200 OK	2016-07-10 13:53:58-07	2204451
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-10 13:54:22-07	2204452
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-10 13:54:48-07	2204453
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 13:54:18-07	2204454
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-10 13:54:55-07	2204455
/	192.0.2.112	GET	200 OK	2016-07-10 13:54:02-07	2204456
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-10 13:54:20-07	2204457
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-10 13:54:47-07	2204458
/	198.51.100.148	GET	200 OK	2016-07-10 13:54:05-07	2204459
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-10 13:54:45-07	2204460
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-10 13:55:04-07	2204461
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-10 13:55:04-07	2204462
/	203.0.113.236	GET	200 OK	2016-07-10 13:54:15-07	2204463
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-10 13:54:54-07	2204464
/	203.0.113.86	GET	200 OK	2016-07-10 13:54:17-07	2204465
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-10 13:55:13-07	2204466
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-10 13:54:43-07	2204467
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-10 13:55:06-07	2204468
/	203.0.113.203	GET	200 OK	2016-07-10 13:54:25-07	2204469
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-10 13:55:13-07	2204470
/	198.51.100.155	GET	200 OK	2016-07-10 13:54:28-07	2204471
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 13:54:58-07	2204472
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-10 13:54:47-07	2204473
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 13:55:24-07	2204474
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-10 13:55:17-07	2204475
/	198.51.100.40	GET	200 OK	2016-07-10 13:54:36-07	2204476
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 13:55:14-07	2204477
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 13:55:02-07	2204478
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 13:55:05-07	2204479
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 13:54:59-07	2204480
/	198.51.100.57	GET	200 OK	2016-07-10 13:54:41-07	2204481
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-10 13:55:33-07	2204482
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 13:55:38-07	2204483
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-10 13:55:41-07	2204484
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-10 13:55:17-07	2204485
/	203.0.113.7	GET	200 OK	2016-07-10 13:54:45-07	2204486
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-10 13:55:32-07	2204487
/	198.51.100.45	GET	200 OK	2016-07-10 13:54:47-07	2204488
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-10 13:55:12-07	2204489
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-10 13:55:28-07	2204490
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-10 13:55:34-07	2204491
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 13:55:43-07	2204492
/	198.51.100.80	GET	200 OK	2016-07-10 13:54:55-07	2204493
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-10 13:55:20-07	2204494
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-10 13:55:47-07	2204495
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 13:55:15-07	2204496
/	192.0.2.102	GET	200 OK	2016-07-10 13:55:03-07	2204497
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 13:55:39-07	2204498
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-10 13:55:26-07	2204499
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 13:55:51-07	2204500
/	192.0.2.5	GET	200 OK	2016-07-10 13:55:11-07	2204501
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-10 13:55:55-07	2204502
/	203.0.113.17	GET	200 OK	2016-07-10 13:55:16-07	2204503
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-10 13:55:56-07	2204504
/	203.0.113.57	GET	200 OK	2016-07-10 13:55:21-07	2204505
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 13:56:06-07	2204506
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-10 13:55:46-07	2204507
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 13:55:41-07	2204508
/	203.0.113.43	GET	200 OK	2016-07-10 13:55:27-07	2204509
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 13:56:25-07	2204510
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 13:55:52-07	2204511
/	192.0.2.38	GET	200 OK	2016-07-10 13:55:36-07	2204512
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 13:56:19-07	2204513
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 13:56:12-07	2204514
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 13:56:23-07	2204515
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 13:55:55-07	2204516
/	203.0.113.212	GET	200 OK	2016-07-10 13:55:45-07	2204517
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-10 13:56:35-07	2204518
/	192.0.2.68	GET	200 OK	2016-07-10 13:55:55-07	2204519
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-10 13:56:14-07	2204520
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-10 13:56:34-07	2204521
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-10 13:56:33-07	2204522
/	203.0.113.19	GET	200 OK	2016-07-10 13:55:58-07	2204523
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-10 13:56:52-07	2204524
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-10 13:56:14-07	2204525
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 13:56:53-07	2204526
/	203.0.113.83	GET	200 OK	2016-07-10 13:56:03-07	2204527
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-10 13:56:48-07	2204528
/	192.0.2.119	GET	200 OK	2016-07-10 13:56:06-07	2204529
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-10 13:56:45-07	2204530
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-10 13:56:52-07	2204531
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-10 13:56:22-07	2204532
/	203.0.113.123	GET	200 OK	2016-07-10 13:56:13-07	2204533
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-10 13:56:48-07	2204534
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-10 13:56:50-07	2204535
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-10 13:56:50-07	2204536
/	198.51.100.19	GET	200 OK	2016-07-10 13:56:19-07	2204537
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 13:56:53-07	2204538
/	203.0.113.85	GET	200 OK	2016-07-10 13:56:29-07	2204539
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 13:57:09-07	2204540
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 13:56:45-07	2204541
/	192.0.2.127	GET	200 OK	2016-07-10 13:56:33-07	2204542
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 13:57:06-07	2204543
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-10 13:57:06-07	2204544
/	203.0.113.74	GET	200 OK	2016-07-10 13:56:35-07	2204545
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-10 13:57:03-07	2204546
/	192.0.2.224	GET	200 OK	2016-07-10 13:56:40-07	2204547
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 13:57:25-07	2204548
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-10 13:57:17-07	2204549
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-10 13:57:33-07	2204550
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-10 13:57:39-07	2204551
/	203.0.113.146	GET	200 OK	2016-07-10 13:56:49-07	2204552
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-10 13:57:28-07	2204553
/	198.51.100.228	GET	200 OK	2016-07-10 13:56:57-07	2204554
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-10 13:57:27-07	2204555
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-10 13:57:55-07	2204556
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-10 13:57:44-07	2204557
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-10 13:57:33-07	2204558
/	198.51.100.128	GET	200 OK	2016-07-10 13:57:05-07	2204559
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 13:57:26-07	2204560
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-10 13:57:59-07	2204561
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 13:58:03-07	2204562
/	192.0.2.141	GET	200 OK	2016-07-10 13:57:07-07	2204563
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-10 13:57:49-07	2204564
/	203.0.113.201	GET	200 OK	2016-07-10 13:57:17-07	2204565
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 13:57:36-07	2204566
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 13:57:54-07	2204567
/	203.0.113.247	GET	200 OK	2016-07-10 13:57:19-07	2204568
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-10 13:58:03-07	2204569
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-10 13:58:16-07	2204570
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-10 13:57:53-07	2204571
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-10 13:58:18-07	2204572
/	198.51.100.177	GET	200 OK	2016-07-10 13:57:27-07	2204573
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 13:58:13-07	2204574
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 13:58:06-07	2204575
/	192.0.2.46	GET	200 OK	2016-07-10 13:57:31-07	2204576
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-10 13:58:10-07	2204577
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-10 13:58:05-07	2204578
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-10 13:58:07-07	2204579
/	192.0.2.240	GET	200 OK	2016-07-10 13:57:38-07	2204580
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-10 13:58:16-07	2204581
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-10 13:58:04-07	2204582
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-10 13:58:18-07	2204583
/	198.51.100.62	GET	200 OK	2016-07-10 13:57:48-07	2204584
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-10 13:58:38-07	2204585
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 13:58:07-07	2204586
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 13:58:25-07	2204587
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-10 13:58:38-07	2204588
/	203.0.113.88	GET	200 OK	2016-07-10 13:57:51-07	2204589
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-10 13:58:41-07	2204590
/	192.0.2.59	GET	200 OK	2016-07-10 13:57:52-07	2204591
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 13:58:28-07	2204592
/	192.0.2.210	GET	200 OK	2016-07-10 13:57:59-07	2204593
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-10 13:58:57-07	2204594
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-10 13:58:29-07	2204595
/	203.0.113.58	GET	200 OK	2016-07-10 13:58:03-07	2204596
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-10 13:59:02-07	2204597
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 13:58:42-07	2204598
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-10 13:58:36-07	2204599
/	198.51.100.76	GET	200 OK	2016-07-10 13:58:06-07	2204600
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-10 13:59:06-07	2204601
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 13:58:42-07	2204602
/	192.0.2.23	GET	200 OK	2016-07-10 13:58:09-07	2204603
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-10 13:58:44-07	2204604
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-10 13:58:37-07	2204605
/	192.0.2.134	GET	200 OK	2016-07-10 13:58:19-07	2204606
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-10 13:59:04-07	2204607
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 13:59:13-07	2204608
/	192.0.2.41	GET	200 OK	2016-07-10 13:58:22-07	2204609
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 13:59:20-07	2204610
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 13:58:57-07	2204611
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 13:58:39-07	2204612
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 13:58:50-07	2204613
/	198.51.100.108	GET	200 OK	2016-07-10 13:58:29-07	2204614
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 13:59:04-07	2204615
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-10 13:59:09-07	2204616
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-10 13:59:17-07	2204617
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-10 13:59:00-07	2204618
/	203.0.113.208	GET	200 OK	2016-07-10 13:58:39-07	2204619
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-10 13:59:24-07	2204620
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 13:58:56-07	2204621
/	192.0.2.209	GET	200 OK	2016-07-10 13:58:43-07	2204622
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-10 13:59:23-07	2204623
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 13:59:29-07	2204624
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 13:59:21-07	2204625
/	203.0.113.234	GET	200 OK	2016-07-10 13:58:45-07	2204626
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-10 13:59:22-07	2204627
/	203.0.113.215	GET	200 OK	2016-07-10 13:58:50-07	2204628
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-10 13:59:11-07	2204629
/	203.0.113.31	GET	200 OK	2016-07-10 13:59:00-07	2204630
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 13:59:57-07	2204631
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 13:59:43-07	2204632
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-10 13:59:48-07	2204633
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 13:59:34-07	2204634
/	203.0.113.125	GET	200 OK	2016-07-10 13:59:06-07	2204635
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 13:59:46-07	2204636
/	192.0.2.73	GET	200 OK	2016-07-10 13:59:08-07	2204637
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-10 14:00:06-07	2204638
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-10 14:00:08-07	2204639
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 13:59:27-07	2204640
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 13:59:52-07	2204641
/	192.0.2.233	GET	200 OK	2016-07-10 13:59:09-07	2204642
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-10 13:59:31-07	2204643
/	192.0.2.143	GET	200 OK	2016-07-10 13:59:14-07	2204644
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-10 13:59:54-07	2204645
/	192.0.2.124	GET	200 OK	2016-07-10 13:59:16-07	2204646
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 14:00:01-07	2204647
/	203.0.113.25	GET	200 OK	2016-07-10 13:59:18-07	2204648
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-10 13:59:59-07	2204649
/	198.51.100.65	GET	200 OK	2016-07-10 13:59:22-07	2204650
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-10 13:59:57-07	2204651
/	192.0.2.123	GET	200 OK	2016-07-10 13:59:30-07	2204652
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 13:59:51-07	2204653
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 13:59:47-07	2204654
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 14:00:11-07	2204655
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-10 14:00:06-07	2204656
/	192.0.2.207	GET	200 OK	2016-07-10 13:59:31-07	2204657
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-10 13:59:56-07	2204658
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 13:59:48-07	2204659
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-10 14:00:13-07	2204660
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-10 13:59:48-07	2204661
/	203.0.113.96	GET	200 OK	2016-07-10 13:59:39-07	2204662
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-10 14:00:35-07	2204663
/	203.0.113.164	GET	200 OK	2016-07-10 13:59:40-07	2204664
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-10 14:00:07-07	2204665
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-10 14:00:26-07	2204666
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 13:59:56-07	2204667
/	192.0.2.110	GET	200 OK	2016-07-10 13:59:45-07	2204668
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 14:00:33-07	2204669
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 14:00:17-07	2204670
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-10 14:00:43-07	2204671
/	198.51.100.203	GET	200 OK	2016-07-10 13:59:55-07	2204672
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-10 14:00:28-07	2204673
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-10 14:00:12-07	2204674
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 14:00:17-07	2204675
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-10 14:00:19-07	2204676
/	198.51.100.180	GET	200 OK	2016-07-10 14:00:00-07	2204677
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-10 14:00:51-07	2204678
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-10 14:00:52-07	2204679
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-10 14:00:41-07	2204680
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-10 14:00:34-07	2204681
/	192.0.2.199	GET	200 OK	2016-07-10 14:00:05-07	2204682
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-10 14:00:54-07	2204683
/	192.0.2.91	GET	200 OK	2016-07-10 14:00:11-07	2204684
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-10 14:00:51-07	2204685
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-10 14:00:34-07	2204686
/	192.0.2.231	GET	200 OK	2016-07-10 14:00:14-07	2204687
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-10 14:00:37-07	2204688
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-10 14:01:05-07	2204689
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 14:01:06-07	2204690
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-10 14:01:11-07	2204691
/	198.51.100.136	GET	200 OK	2016-07-10 14:00:24-07	2204692
/	192.0.2.221	GET	200 OK	2016-07-10 14:25:42-07	2205643
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-10 14:01:14-07	2204693
/	198.51.100.254	GET	200 OK	2016-07-10 14:00:31-07	2204694
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 14:00:58-07	2204695
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 14:01:16-07	2204696
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-10 14:01:10-07	2204697
/	198.51.100.233	GET	200 OK	2016-07-10 14:00:37-07	2204698
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-10 14:01:19-07	2204699
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-10 14:01:11-07	2204700
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-10 14:01:17-07	2204701
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-10 14:00:58-07	2204702
/	192.0.2.167	GET	200 OK	2016-07-10 14:00:46-07	2204703
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 14:01:35-07	2204704
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-10 14:01:17-07	2204705
/	203.0.113.179	GET	200 OK	2016-07-10 14:00:51-07	2204706
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-10 14:01:41-07	2204707
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-10 14:01:27-07	2204708
/	198.51.100.143	GET	200 OK	2016-07-10 14:00:56-07	2204709
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-10 14:01:34-07	2204710
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-10 14:01:51-07	2204711
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-10 14:01:19-07	2204712
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-10 14:01:31-07	2204713
/	203.0.113.139	GET	200 OK	2016-07-10 14:00:59-07	2204714
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-10 14:01:50-07	2204715
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-10 14:01:30-07	2204716
/	203.0.113.197	GET	200 OK	2016-07-10 14:01:03-07	2204717
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-10 14:01:33-07	2204718
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-10 14:01:45-07	2204719
/	198.51.100.93	GET	200 OK	2016-07-10 14:01:07-07	2204720
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 14:01:53-07	2204721
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 14:02:05-07	2204722
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 14:01:26-07	2204723
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 14:02:01-07	2204724
/	203.0.113.207	GET	200 OK	2016-07-10 14:01:10-07	2204725
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-10 14:02:03-07	2204726
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-10 14:01:28-07	2204727
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 14:01:59-07	2204728
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-10 14:01:29-07	2204729
/	198.51.100.242	GET	200 OK	2016-07-10 14:01:19-07	2204730
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 14:02:18-07	2204731
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-10 14:02:15-07	2204732
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-10 14:02:01-07	2204733
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 14:01:52-07	2204734
/	192.0.2.72	GET	200 OK	2016-07-10 14:01:28-07	2204735
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 14:02:05-07	2204736
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-10 14:02:16-07	2204737
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-10 14:01:51-07	2204738
/	198.51.100.182	GET	200 OK	2016-07-10 14:01:38-07	2204739
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 14:02:05-07	2204740
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 14:02:27-07	2204741
/	203.0.113.72	GET	200 OK	2016-07-10 14:01:44-07	2204742
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-10 14:02:00-07	2204743
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-10 14:02:38-07	2204744
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-10 14:02:18-07	2204745
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-10 14:01:59-07	2204746
/	192.0.2.235	GET	200 OK	2016-07-10 14:01:45-07	2204747
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-10 14:02:03-07	2204748
/	198.51.100.182	GET	200 OK	2016-07-10 14:01:51-07	2204749
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-10 14:02:32-07	2204750
/article/goats-eat-googlesv	198.51.100.182	GET	404 NOT FOUND	2016-07-10 14:02:19-07	2204751
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-10 14:02:45-07	2204752
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-10 14:02:32-07	2204753
/	203.0.113.181	GET	200 OK	2016-07-10 14:01:57-07	2204754
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 14:02:40-07	2204755
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 14:02:32-07	2204756
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-10 14:02:12-07	2204757
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-10 14:02:25-07	2204758
/	198.51.100.107	GET	200 OK	2016-07-10 14:02:02-07	2204759
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 14:02:26-07	2204760
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 14:02:21-07	2204761
/	198.51.100.169	GET	200 OK	2016-07-10 14:02:06-07	2204762
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-10 14:02:42-07	2204763
/	198.51.100.106	GET	200 OK	2016-07-10 14:02:09-07	2204764
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-10 14:02:42-07	2204765
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-10 14:03:08-07	2204766
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 14:02:38-07	2204767
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 14:03:04-07	2204768
/	203.0.113.156	GET	200 OK	2016-07-10 14:02:14-07	2204769
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-10 14:02:52-07	2204770
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 14:02:48-07	2204771
/	198.51.100.106	GET	200 OK	2016-07-10 14:02:21-07	2204772
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 14:03:01-07	2204773
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 14:03:07-07	2204774
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-10 14:02:45-07	2204775
/	203.0.113.41	GET	200 OK	2016-07-10 14:02:27-07	2204776
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-10 14:03:01-07	2204777
/	192.0.2.88	GET	200 OK	2016-07-10 14:02:29-07	2204778
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-10 14:03:14-07	2204779
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-10 14:02:52-07	2204780
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 14:02:54-07	2204781
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-10 14:03:22-07	2204782
/	198.51.100.174	GET	200 OK	2016-07-10 14:02:36-07	2204783
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-10 14:02:56-07	2204784
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 14:03:20-07	2204785
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-10 14:02:53-07	2204786
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-10 14:02:55-07	2204787
/	192.0.2.153	GET	200 OK	2016-07-10 14:02:43-07	2204788
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 14:03:35-07	2204789
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-10 14:03:18-07	2204790
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 14:03:15-07	2204791
/	192.0.2.145	GET	200 OK	2016-07-10 14:02:52-07	2204792
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-10 14:03:52-07	2204793
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-10 14:03:26-07	2204794
/	198.51.100.89	GET	200 OK	2016-07-10 14:02:56-07	2204795
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-10 14:03:44-07	2204796
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 14:03:20-07	2204797
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-10 14:03:44-07	2204798
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 14:03:24-07	2204799
/	203.0.113.161	GET	200 OK	2016-07-10 14:03:00-07	2204800
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-10 14:03:16-07	2204801
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-10 14:03:31-07	2204802
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-10 14:03:52-07	2204803
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 14:03:33-07	2204804
/	203.0.113.130	GET	200 OK	2016-07-10 14:03:08-07	2204805
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-10 14:03:55-07	2204806
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-10 14:03:35-07	2204807
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-10 14:03:49-07	2204808
/	192.0.2.123	GET	200 OK	2016-07-10 14:03:16-07	2204809
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-10 14:04:12-07	2204810
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-10 14:03:52-07	2204811
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-10 14:03:36-07	2204812
/	198.51.100.105	GET	200 OK	2016-07-10 14:03:21-07	2204813
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-10 14:04:08-07	2204814
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-10 14:03:41-07	2204815
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 14:04:08-07	2204816
/	198.51.100.128	GET	200 OK	2016-07-10 14:03:29-07	2204817
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-10 14:04:04-07	2204818
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-10 14:04:14-07	2204819
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-10 14:04:13-07	2204820
/	198.51.100.23	GET	200 OK	2016-07-10 14:03:32-07	2204821
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-10 14:03:56-07	2204822
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-10 14:03:51-07	2204823
/	203.0.113.107	GET	200 OK	2016-07-10 14:03:34-07	2204824
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 14:04:16-07	2204825
/	192.0.2.249	GET	200 OK	2016-07-10 14:03:38-07	2204826
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-10 14:04:04-07	2204827
/	198.51.100.224	GET	200 OK	2016-07-10 14:03:47-07	2204828
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-10 14:04:44-07	2204829
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-10 14:04:23-07	2204830
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-10 14:04:15-07	2204831
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-10 14:04:17-07	2204832
/	198.51.100.106	GET	200 OK	2016-07-10 14:03:56-07	2204833
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-10 14:04:38-07	2204834
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-10 14:04:12-07	2204835
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-10 14:04:50-07	2204836
/	203.0.113.59	GET	200 OK	2016-07-10 14:03:57-07	2204837
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 14:04:48-07	2204838
/	198.51.100.73	GET	200 OK	2016-07-10 14:04:02-07	2204839
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 14:04:37-07	2204840
/	198.51.100.45	GET	200 OK	2016-07-10 14:04:09-07	2204841
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-10 14:04:35-07	2204842
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-10 14:05:03-07	2204843
/	198.51.100.137	GET	200 OK	2016-07-10 14:04:16-07	2204844
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-10 14:04:33-07	2204845
/	203.0.113.91	GET	200 OK	2016-07-10 14:04:17-07	2204846
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-10 14:05:14-07	2204847
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 14:05:15-07	2204848
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-10 14:04:56-07	2204849
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-10 14:05:09-07	2204850
/	192.0.2.17	GET	200 OK	2016-07-10 14:04:25-07	2204851
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 14:05:22-07	2204852
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-10 14:05:19-07	2204853
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-10 14:04:44-07	2204854
/	203.0.113.149	GET	200 OK	2016-07-10 14:04:27-07	2204855
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-10 14:05:23-07	2204856
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-10 14:05:07-07	2204857
/	203.0.113.160	GET	200 OK	2016-07-10 14:04:34-07	2204858
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-10 14:05:13-07	2204859
/	192.0.2.150	GET	200 OK	2016-07-10 14:04:36-07	2204860
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-10 14:05:02-07	2204861
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 14:05:27-07	2204862
/	192.0.2.217	GET	200 OK	2016-07-10 14:04:43-07	2204863
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-10 14:05:07-07	2204864
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-10 14:05:41-07	2204865
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-10 14:05:11-07	2204866
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-10 14:04:58-07	2204867
/	198.51.100.113	GET	200 OK	2016-07-10 14:04:49-07	2204868
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-10 14:05:22-07	2204869
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-10 14:05:36-07	2204870
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-10 14:05:12-07	2204871
/	192.0.2.166	GET	200 OK	2016-07-10 14:04:52-07	2204872
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 14:05:08-07	2204873
/	203.0.113.125	GET	200 OK	2016-07-10 14:05:00-07	2204874
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-10 14:05:44-07	2204875
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-10 14:05:42-07	2204876
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 14:05:17-07	2204877
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 14:05:37-07	2204878
/	198.51.100.232	GET	200 OK	2016-07-10 14:05:08-07	2204879
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-10 14:05:31-07	2204880
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 14:06:05-07	2204881
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-10 14:05:25-07	2204882
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 14:05:42-07	2204883
/	192.0.2.111	GET	200 OK	2016-07-10 14:05:17-07	2204884
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-10 14:05:32-07	2204885
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-10 14:05:43-07	2204886
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-10 14:05:59-07	2204887
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 14:05:34-07	2204888
/	203.0.113.77	GET	200 OK	2016-07-10 14:05:24-07	2204889
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 14:06:09-07	2204890
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-10 14:05:50-07	2204891
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-10 14:06:19-07	2204892
/	192.0.2.145	GET	200 OK	2016-07-10 14:05:30-07	2204893
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-10 14:06:27-07	2204894
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-10 14:06:04-07	2204895
/	198.51.100.99	GET	200 OK	2016-07-10 14:05:34-07	2204896
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-10 14:06:12-07	2204897
/	192.0.2.156	GET	200 OK	2016-07-10 14:05:38-07	2204898
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-10 14:06:37-07	2204899
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-10 14:06:23-07	2204900
/	198.51.100.168	GET	200 OK	2016-07-10 14:05:45-07	2204901
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 14:06:35-07	2204902
/	198.51.100.65	GET	200 OK	2016-07-10 14:05:47-07	2204903
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 14:06:30-07	2204904
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 14:06:14-07	2204905
/	198.51.100.201	GET	200 OK	2016-07-10 14:05:50-07	2204906
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-10 14:06:45-07	2204907
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-10 14:06:22-07	2204908
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-10 14:06:34-07	2204909
/	192.0.2.132	GET	200 OK	2016-07-10 14:05:54-07	2204910
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-10 14:06:31-07	2204911
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-10 14:06:14-07	2204912
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-10 14:06:35-07	2204913
/	192.0.2.141	GET	200 OK	2016-07-10 14:05:58-07	2204914
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-10 14:06:50-07	2204915
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-10 14:06:25-07	2204916
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 14:06:35-07	2204917
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-10 14:06:40-07	2204918
/	198.51.100.251	GET	200 OK	2016-07-10 14:06:03-07	2204919
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-10 14:06:56-07	2204920
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-10 14:06:52-07	2204921
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-10 14:06:23-07	2204922
/	192.0.2.152	GET	200 OK	2016-07-10 14:06:07-07	2204923
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-10 14:06:45-07	2204924
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 14:06:31-07	2204925
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 14:06:29-07	2204926
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-10 14:06:57-07	2204927
/	192.0.2.195	GET	200 OK	2016-07-10 14:06:15-07	2204928
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-10 14:06:53-07	2204929
/	192.0.2.154	GET	200 OK	2016-07-10 14:06:21-07	2204930
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-10 14:06:46-07	2204931
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-10 14:06:48-07	2204932
/	192.0.2.202	GET	200 OK	2016-07-10 14:06:27-07	2204933
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-10 14:07:25-07	2204934
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-10 14:06:44-07	2204935
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-10 14:07:02-07	2204936
/	203.0.113.204	GET	200 OK	2016-07-10 14:06:37-07	2204937
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 14:07:32-07	2204938
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-10 14:06:54-07	2204939
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-10 14:07:11-07	2204940
/	192.0.2.232	GET	200 OK	2016-07-10 14:06:43-07	2204941
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-10 14:07:19-07	2204942
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 14:07:21-07	2204943
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 14:07:42-07	2204944
/	198.51.100.241	GET	200 OK	2016-07-10 14:06:52-07	2204945
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-10 14:07:32-07	2204946
/	203.0.113.154	GET	200 OK	2016-07-10 14:06:54-07	2204947
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 14:07:28-07	2204948
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-10 14:07:16-07	2204949
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 14:07:49-07	2204950
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 14:07:40-07	2204951
/	192.0.2.158	GET	200 OK	2016-07-10 14:06:56-07	2204952
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 14:07:23-07	2204953
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-10 14:07:33-07	2204954
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-10 14:07:32-07	2204955
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 14:07:14-07	2204956
/	192.0.2.246	GET	200 OK	2016-07-10 14:06:59-07	2204957
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-10 14:07:51-07	2204958
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 14:07:41-07	2204959
/	203.0.113.124	GET	200 OK	2016-07-10 14:07:00-07	2204960
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-10 14:07:47-07	2204961
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-10 14:07:38-07	2204962
/	198.51.100.27	GET	200 OK	2016-07-10 14:07:10-07	2204963
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 14:07:41-07	2204964
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 14:08:06-07	2204965
/	198.51.100.48	GET	200 OK	2016-07-10 14:07:15-07	2204966
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-10 14:07:49-07	2204967
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-10 14:07:48-07	2204968
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-10 14:08:08-07	2204969
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-10 14:07:39-07	2204970
/	203.0.113.101	GET	200 OK	2016-07-10 14:07:17-07	2204971
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-10 14:07:33-07	2204972
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-10 14:08:09-07	2204973
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-10 14:07:47-07	2204974
/	203.0.113.28	GET	200 OK	2016-07-10 14:07:23-07	2204975
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-10 14:07:52-07	2204976
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 14:07:41-07	2204977
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 14:08:09-07	2204978
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-10 14:07:43-07	2204979
/	192.0.2.8	GET	200 OK	2016-07-10 14:07:25-07	2204980
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-10 14:07:46-07	2204981
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-10 14:07:50-07	2204982
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-10 14:08:15-07	2204983
/	192.0.2.65	GET	200 OK	2016-07-10 14:07:33-07	2204984
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-10 14:08:21-07	2204985
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-10 14:07:52-07	2204986
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-10 14:08:22-07	2204987
/	198.51.100.23	GET	200 OK	2016-07-10 14:07:35-07	2204988
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 14:08:02-07	2204989
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-10 14:07:52-07	2204990
/	192.0.2.199	GET	200 OK	2016-07-10 14:07:41-07	2204991
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-10 14:08:34-07	2204992
/	198.51.100.141	GET	200 OK	2016-07-10 14:07:46-07	2204993
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-10 14:08:41-07	2204994
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-10 14:08:05-07	2204995
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-10 14:08:12-07	2204996
/	198.51.100.191	GET	200 OK	2016-07-10 14:07:50-07	2204997
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 14:08:26-07	2204998
/	198.51.100.19	GET	200 OK	2016-07-10 14:07:53-07	2204999
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-10 14:08:14-07	2205000
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-10 14:08:45-07	2205001
/	192.0.2.80	GET	200 OK	2016-07-10 14:07:57-07	2205002
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-10 14:08:42-07	2205003
/	192.0.2.76	GET	200 OK	2016-07-10 14:08:06-07	2205004
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 14:08:40-07	2205005
/	192.0.2.48	GET	200 OK	2016-07-10 14:08:14-07	2205006
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-10 14:08:33-07	2205007
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-10 14:09:09-07	2205008
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-10 14:08:39-07	2205009
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-10 14:08:35-07	2205010
/	192.0.2.120	GET	200 OK	2016-07-10 14:08:20-07	2205011
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 14:09:11-07	2205012
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-10 14:08:59-07	2205013
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-10 14:09:14-07	2205014
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-10 14:09:20-07	2205015
/	192.0.2.249	GET	200 OK	2016-07-10 14:08:25-07	2205016
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-10 14:08:58-07	2205017
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-10 14:09:04-07	2205018
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-10 14:09:21-07	2205019
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-10 14:09:00-07	2205020
/	203.0.113.114	GET	200 OK	2016-07-10 14:08:30-07	2205021
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 14:08:57-07	2205022
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-10 14:09:20-07	2205023
/	198.51.100.145	GET	200 OK	2016-07-10 14:08:31-07	2205024
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-10 14:09:01-07	2205025
/	192.0.2.101	GET	200 OK	2016-07-10 14:08:34-07	2205026
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-10 14:08:57-07	2205027
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-10 14:09:25-07	2205028
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-10 14:08:56-07	2205029
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-10 14:09:07-07	2205030
/	198.51.100.49	GET	200 OK	2016-07-10 14:08:42-07	2205031
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 14:09:32-07	2205032
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 14:09:11-07	2205033
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-10 14:09:15-07	2205034
/	192.0.2.240	GET	200 OK	2016-07-10 14:08:43-07	2205035
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 14:09:19-07	2205036
/	203.0.113.187	GET	200 OK	2016-07-10 14:08:44-07	2205037
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-10 14:09:01-07	2205038
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-10 14:09:24-07	2205039
/	192.0.2.149	GET	200 OK	2016-07-10 14:08:52-07	2205040
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 14:09:49-07	2205041
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-10 14:09:18-07	2205042
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-10 14:09:38-07	2205043
/	192.0.2.162	GET	200 OK	2016-07-10 14:09:01-07	2205044
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 14:09:42-07	2205045
/	198.51.100.146	GET	200 OK	2016-07-10 14:09:03-07	2205046
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 14:09:29-07	2205047
/	198.51.100.239	GET	200 OK	2016-07-10 14:09:06-07	2205048
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-10 14:09:56-07	2205049
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-10 14:09:41-07	2205050
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-10 14:09:49-07	2205051
/	203.0.113.162	GET	200 OK	2016-07-10 14:09:07-07	2205052
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-10 14:09:46-07	2205053
/	192.0.2.169	GET	200 OK	2016-07-10 14:09:09-07	2205054
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 14:09:38-07	2205055
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 14:10:00-07	2205056
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 14:09:32-07	2205057
/	192.0.2.228	GET	200 OK	2016-07-10 14:09:18-07	2205058
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 14:10:03-07	2205059
/	203.0.113.234	GET	200 OK	2016-07-10 14:09:28-07	2205060
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 14:10:26-07	2205061
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 14:09:59-07	2205062
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 14:10:06-07	2205063
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 14:10:26-07	2205064
/	203.0.113.149	GET	200 OK	2016-07-10 14:09:35-07	2205065
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-10 14:09:59-07	2205066
/	203.0.113.54	GET	200 OK	2016-07-10 14:09:42-07	2205067
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-10 14:10:41-07	2205068
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-10 14:10:08-07	2205069
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-10 14:10:13-07	2205070
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-10 14:09:58-07	2205071
/	203.0.113.188	GET	200 OK	2016-07-10 14:09:43-07	2205072
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 14:10:28-07	2205073
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-10 14:10:27-07	2205074
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 14:10:24-07	2205075
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-10 14:10:08-07	2205076
/	198.51.100.178	GET	200 OK	2016-07-10 14:09:51-07	2205077
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-10 14:10:17-07	2205078
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-10 14:10:18-07	2205079
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-10 14:10:45-07	2205080
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-10 14:10:35-07	2205081
/	192.0.2.30	GET	200 OK	2016-07-10 14:10:00-07	2205082
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-10 14:10:50-07	2205083
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-10 14:10:28-07	2205084
/	192.0.2.114	GET	200 OK	2016-07-10 14:10:07-07	2205085
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 14:10:50-07	2205086
/	198.51.100.124	GET	200 OK	2016-07-10 14:10:16-07	2205087
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-10 14:10:36-07	2205088
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-10 14:11:01-07	2205089
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-10 14:11:12-07	2205090
/	198.51.100.156	GET	200 OK	2016-07-10 14:10:22-07	2205091
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 14:10:51-07	2205092
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 14:10:52-07	2205093
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 14:10:54-07	2205094
/	198.51.100.48	GET	200 OK	2016-07-10 14:10:24-07	2205095
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-10 14:11:07-07	2205096
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-10 14:11:17-07	2205097
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-10 14:10:53-07	2205098
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-10 14:11:19-07	2205099
/	198.51.100.217	GET	200 OK	2016-07-10 14:10:29-07	2205100
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 14:10:57-07	2205101
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-10 14:11:26-07	2205102
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 14:11:10-07	2205103
/	203.0.113.212	GET	200 OK	2016-07-10 14:10:38-07	2205104
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-10 14:11:32-07	2205105
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 14:11:34-07	2205106
/	203.0.113.130	GET	200 OK	2016-07-10 14:10:42-07	2205107
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-10 14:10:58-07	2205108
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 14:11:01-07	2205109
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-10 14:11:39-07	2205110
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-10 14:11:18-07	2205111
/	198.51.100.191	GET	200 OK	2016-07-10 14:10:44-07	2205112
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 14:11:02-07	2205113
/	203.0.113.15	GET	200 OK	2016-07-10 14:10:47-07	2205114
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 14:11:34-07	2205115
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-10 14:11:15-07	2205116
/	203.0.113.16	GET	200 OK	2016-07-10 14:10:55-07	2205117
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-10 14:11:26-07	2205118
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-10 14:11:10-07	2205119
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-10 14:11:52-07	2205120
/	192.0.2.5	GET	200 OK	2016-07-10 14:11:01-07	2205121
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 14:11:36-07	2205122
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-10 14:11:47-07	2205123
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 14:11:54-07	2205124
/	198.51.100.109	GET	200 OK	2016-07-10 14:11:11-07	2205125
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-10 14:11:41-07	2205126
/	203.0.113.70	GET	200 OK	2016-07-10 14:11:16-07	2205127
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-10 14:11:40-07	2205128
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 14:11:34-07	2205129
/	192.0.2.83	GET	200 OK	2016-07-10 14:11:26-07	2205130
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 14:11:44-07	2205131
/	198.51.100.248	GET	200 OK	2016-07-10 14:11:33-07	2205132
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-10 14:12:32-07	2205133
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-10 14:11:49-07	2205134
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-10 14:12:05-07	2205135
/	203.0.113.232	GET	200 OK	2016-07-10 14:11:39-07	2205136
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 14:12:26-07	2205137
/	198.51.100.133	GET	200 OK	2016-07-10 14:11:42-07	2205138
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 14:12:41-07	2205139
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-10 14:12:33-07	2205140
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-10 14:12:36-07	2205141
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 14:12:05-07	2205142
/	198.51.100.208	GET	200 OK	2016-07-10 14:11:49-07	2205143
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-10 14:12:04-07	2205144
/	203.0.113.173	GET	200 OK	2016-07-10 14:11:51-07	2205145
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 14:12:10-07	2205146
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 14:12:42-07	2205147
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-10 14:12:50-07	2205148
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-10 14:12:46-07	2205149
/	203.0.113.227	GET	200 OK	2016-07-10 14:11:54-07	2205150
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-10 14:12:41-07	2205151
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-10 14:12:18-07	2205152
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-10 14:12:29-07	2205153
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-10 14:12:42-07	2205154
/	192.0.2.148	GET	200 OK	2016-07-10 14:11:58-07	2205155
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-10 14:12:39-07	2205156
/	192.0.2.67	GET	200 OK	2016-07-10 14:12:01-07	2205157
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-10 14:12:53-07	2205158
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-10 14:12:19-07	2205159
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-10 14:12:21-07	2205160
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-10 14:12:41-07	2205161
/	203.0.113.9	GET	200 OK	2016-07-10 14:12:08-07	2205162
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 14:12:46-07	2205163
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-10 14:12:25-07	2205164
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-10 14:12:49-07	2205165
/	198.51.100.235	GET	200 OK	2016-07-10 14:12:10-07	2205166
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-10 14:12:58-07	2205167
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-10 14:13:00-07	2205168
/	192.0.2.211	GET	200 OK	2016-07-10 14:12:17-07	2205169
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-10 14:12:58-07	2205170
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-10 14:13:06-07	2205171
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-10 14:13:11-07	2205172
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-10 14:12:59-07	2205173
/	203.0.113.70	GET	200 OK	2016-07-10 14:12:26-07	2205174
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 14:12:45-07	2205175
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 14:13:17-07	2205176
/	192.0.2.57	GET	200 OK	2016-07-10 14:12:29-07	2205177
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-10 14:13:11-07	2205178
/	203.0.113.74	GET	200 OK	2016-07-10 14:12:35-07	2205179
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-10 14:12:56-07	2205180
/	203.0.113.57	GET	200 OK	2016-07-10 14:12:36-07	2205181
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 14:13:10-07	2205182
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-10 14:13:16-07	2205183
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 14:13:18-07	2205184
/	203.0.113.162	GET	200 OK	2016-07-10 14:12:41-07	2205185
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-10 14:13:40-07	2205186
/	198.51.100.116	GET	200 OK	2016-07-10 14:12:50-07	2205187
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-10 14:13:41-07	2205188
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-10 14:13:08-07	2205189
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-10 14:13:17-07	2205190
/	203.0.113.250	GET	200 OK	2016-07-10 14:12:53-07	2205191
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 14:13:16-07	2205192
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-10 14:13:51-07	2205193
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 14:13:43-07	2205194
/	192.0.2.102	GET	200 OK	2016-07-10 14:12:58-07	2205195
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 14:13:25-07	2205196
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 14:13:36-07	2205197
/	192.0.2.23	GET	200 OK	2016-07-10 14:13:07-07	2205198
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-10 14:13:35-07	2205199
/	203.0.113.220	GET	200 OK	2016-07-10 14:13:16-07	2205200
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-10 14:14:16-07	2205201
/	192.0.2.47	GET	200 OK	2016-07-10 14:13:20-07	2205202
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 14:14:09-07	2205203
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 14:14:04-07	2205204
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-10 14:13:46-07	2205205
/	198.51.100.38	GET	200 OK	2016-07-10 14:13:29-07	2205206
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-10 14:14:13-07	2205207
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-10 14:14:02-07	2205208
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 14:14:08-07	2205209
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-10 14:13:53-07	2205210
/	203.0.113.243	GET	200 OK	2016-07-10 14:13:35-07	2205211
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-10 14:14:17-07	2205212
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-10 14:14:18-07	2205213
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-10 14:13:56-07	2205214
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-10 14:14:14-07	2205215
/	203.0.113.194	GET	200 OK	2016-07-10 14:13:42-07	2205216
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-10 14:14:34-07	2205217
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-10 14:14:42-07	2205218
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-10 14:14:09-07	2205219
/	192.0.2.153	GET	200 OK	2016-07-10 14:13:51-07	2205220
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-10 14:14:25-07	2205221
/	198.51.100.71	GET	200 OK	2016-07-10 14:13:58-07	2205222
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-10 14:14:16-07	2205223
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 14:14:45-07	2205224
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-10 14:14:17-07	2205225
/	192.0.2.57	GET	200 OK	2016-07-10 14:14:01-07	2205226
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-10 14:14:29-07	2205227
/	198.51.100.126	GET	200 OK	2016-07-10 14:14:11-07	2205228
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 14:14:55-07	2205229
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-10 14:15:05-07	2205230
/	198.51.100.164	GET	200 OK	2016-07-10 14:14:12-07	2205231
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 14:14:57-07	2205232
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 14:15:00-07	2205233
/	192.0.2.235	GET	200 OK	2016-07-10 14:14:21-07	2205234
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 14:14:44-07	2205235
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 14:15:10-07	2205236
/	203.0.113.249	GET	200 OK	2016-07-10 14:14:25-07	2205237
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 14:14:56-07	2205238
/	203.0.113.77	GET	200 OK	2016-07-10 14:14:31-07	2205239
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-10 14:14:54-07	2205240
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 14:15:24-07	2205241
/	203.0.113.205	GET	200 OK	2016-07-10 14:14:38-07	2205242
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 14:15:35-07	2205243
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-10 14:15:33-07	2205244
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-10 14:15:37-07	2205245
/	192.0.2.169	GET	200 OK	2016-07-10 14:14:45-07	2205246
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 14:15:37-07	2205247
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-10 14:15:44-07	2205248
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 14:15:25-07	2205249
/	198.51.100.205	GET	200 OK	2016-07-10 14:14:49-07	2205250
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-10 14:15:16-07	2205251
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-10 14:15:20-07	2205252
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 14:15:14-07	2205253
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 14:15:32-07	2205254
/	198.51.100.71	GET	200 OK	2016-07-10 14:14:54-07	2205255
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-10 14:15:23-07	2205256
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-10 14:15:49-07	2205257
/	198.51.100.71	GET	200 OK	2016-07-10 14:14:57-07	2205258
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-10 14:15:24-07	2205259
/	198.51.100.60	GET	200 OK	2016-07-10 14:15:05-07	2205260
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 14:15:50-07	2205261
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-10 14:15:59-07	2205262
/	192.0.2.40	GET	200 OK	2016-07-10 14:40:21-07	2206212
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-10 14:15:58-07	2205263
/	198.51.100.221	GET	200 OK	2016-07-10 14:15:11-07	2205264
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-10 14:15:38-07	2205265
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 14:15:52-07	2205266
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-10 14:15:37-07	2205267
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-10 14:15:55-07	2205268
/	198.51.100.42	GET	200 OK	2016-07-10 14:15:15-07	2205269
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-10 14:15:30-07	2205270
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-10 14:16:10-07	2205271
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-10 14:15:37-07	2205272
/	198.51.100.95	GET	200 OK	2016-07-10 14:15:21-07	2205273
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-10 14:15:55-07	2205274
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-10 14:15:55-07	2205275
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-10 14:15:46-07	2205276
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-10 14:16:13-07	2205277
/	203.0.113.57	GET	200 OK	2016-07-10 14:15:31-07	2205278
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 14:16:17-07	2205279
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-10 14:16:16-07	2205280
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-10 14:15:56-07	2205281
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 14:15:59-07	2205282
/	203.0.113.56	GET	200 OK	2016-07-10 14:15:38-07	2205283
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-10 14:15:54-07	2205284
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-10 14:16:23-07	2205285
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-10 14:16:17-07	2205286
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-10 14:15:59-07	2205287
/	192.0.2.43	GET	200 OK	2016-07-10 14:15:39-07	2205288
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-10 14:16:07-07	2205289
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-10 14:16:33-07	2205290
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 14:16:07-07	2205291
/	198.51.100.136	GET	200 OK	2016-07-10 14:15:49-07	2205292
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 14:16:10-07	2205293
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-10 14:16:09-07	2205294
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-10 14:16:18-07	2205295
/	203.0.113.144	GET	200 OK	2016-07-10 14:15:52-07	2205296
/article/so-many-bearsa	203.0.113.144	GET	404 NOT FOUND	2016-07-10 14:16:26-07	2205297
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 14:16:48-07	2205298
/	198.51.100.203	GET	200 OK	2016-07-10 14:15:59-07	2205299
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-10 14:16:59-07	2205300
/	192.0.2.105	GET	200 OK	2016-07-10 14:16:08-07	2205301
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-10 14:17:01-07	2205302
/	198.51.100.237	GET	200 OK	2016-07-10 14:16:15-07	2205303
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-10 14:16:50-07	2205304
/	192.0.2.193	GET	200 OK	2016-07-10 14:16:21-07	2205305
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-10 14:16:50-07	2205306
/	192.0.2.112	GET	200 OK	2016-07-10 14:16:28-07	2205307
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-10 14:17:26-07	2205308
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-10 14:16:48-07	2205309
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-10 14:17:14-07	2205310
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-10 14:16:55-07	2205311
/	203.0.113.202	GET	200 OK	2016-07-10 14:16:37-07	2205312
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-10 14:17:09-07	2205313
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-10 14:17:28-07	2205314
/	198.51.100.132	GET	200 OK	2016-07-10 14:16:46-07	2205315
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 14:17:06-07	2205316
/	203.0.113.78	GET	200 OK	2016-07-10 14:16:55-07	2205317
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-10 14:17:10-07	2205318
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-10 14:17:45-07	2205319
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-10 14:17:21-07	2205320
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 14:17:40-07	2205321
/	198.51.100.237	GET	200 OK	2016-07-10 14:17:03-07	2205322
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 14:17:40-07	2205323
/article/candidate-is-jerkc	198.51.100.237	GET	404 NOT FOUND	2016-07-10 14:17:27-07	2205324
/	192.0.2.233	GET	200 OK	2016-07-10 14:17:06-07	2205325
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-10 14:17:21-07	2205326
/	192.0.2.100	GET	200 OK	2016-07-10 14:17:09-07	2205327
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 14:17:52-07	2205328
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 14:17:28-07	2205329
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 14:18:05-07	2205330
/	198.51.100.54	GET	200 OK	2016-07-10 14:17:15-07	2205331
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-10 14:17:32-07	2205332
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 14:17:34-07	2205333
/	203.0.113.135	GET	200 OK	2016-07-10 14:17:19-07	2205334
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 14:18:06-07	2205335
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-10 14:17:55-07	2205336
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-10 14:18:11-07	2205337
/	192.0.2.104	GET	200 OK	2016-07-10 14:17:21-07	2205338
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-10 14:17:47-07	2205339
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-10 14:17:57-07	2205340
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-10 14:18:14-07	2205341
/	192.0.2.113	GET	200 OK	2016-07-10 14:17:31-07	2205342
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-10 14:17:49-07	2205343
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 14:17:50-07	2205344
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 14:18:08-07	2205345
/	198.51.100.73	GET	200 OK	2016-07-10 14:17:38-07	2205346
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-10 14:18:35-07	2205347
/	198.51.100.23	GET	200 OK	2016-07-10 14:17:43-07	2205348
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 14:18:27-07	2205349
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-10 14:18:42-07	2205350
/	192.0.2.27	GET	200 OK	2016-07-10 14:17:53-07	2205351
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-10 14:18:24-07	2205352
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-10 14:18:43-07	2205353
/	192.0.2.214	GET	200 OK	2016-07-10 14:17:58-07	2205354
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-10 14:18:48-07	2205355
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-10 14:18:38-07	2205356
/	192.0.2.251	GET	200 OK	2016-07-10 14:18:06-07	2205357
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-10 14:18:54-07	2205358
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 14:18:34-07	2205359
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 14:18:28-07	2205360
/	198.51.100.8	GET	200 OK	2016-07-10 14:18:15-07	2205361
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-10 14:19:09-07	2205362
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 14:19:02-07	2205363
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 14:18:44-07	2205364
/	192.0.2.24	GET	200 OK	2016-07-10 14:18:16-07	2205365
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 14:18:51-07	2205366
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 14:19:10-07	2205367
/	198.51.100.165	GET	200 OK	2016-07-10 14:18:24-07	2205368
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-10 14:18:59-07	2205369
/	198.51.100.133	GET	200 OK	2016-07-10 14:18:33-07	2205370
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 14:19:12-07	2205371
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-10 14:18:57-07	2205372
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 14:19:19-07	2205373
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 14:18:58-07	2205374
/	198.51.100.227	GET	200 OK	2016-07-10 14:18:38-07	2205375
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-10 14:19:14-07	2205376
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 14:19:36-07	2205377
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-10 14:19:08-07	2205378
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 14:19:06-07	2205379
/	203.0.113.230	GET	200 OK	2016-07-10 14:18:42-07	2205380
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-10 14:19:07-07	2205381
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 14:18:59-07	2205382
/	192.0.2.103	GET	200 OK	2016-07-10 14:18:49-07	2205383
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-10 14:19:13-07	2205384
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-10 14:19:43-07	2205385
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-10 14:19:19-07	2205386
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-10 14:19:06-07	2205387
/	203.0.113.2	GET	200 OK	2016-07-10 14:18:58-07	2205388
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 14:19:25-07	2205389
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-10 14:19:45-07	2205390
/	198.51.100.117	GET	200 OK	2016-07-10 14:19:07-07	2205391
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 14:20:02-07	2205392
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 14:19:35-07	2205393
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-10 14:19:43-07	2205394
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 14:19:36-07	2205395
/	192.0.2.244	GET	200 OK	2016-07-10 14:19:13-07	2205396
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-10 14:20:06-07	2205397
/	203.0.113.196	GET	200 OK	2016-07-10 14:19:23-07	2205398
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-10 14:19:58-07	2205399
/	198.51.100.139	GET	200 OK	2016-07-10 14:19:33-07	2205400
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-10 14:19:49-07	2205401
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 14:19:52-07	2205402
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 14:20:11-07	2205403
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-10 14:20:25-07	2205404
/	192.0.2.39	GET	200 OK	2016-07-10 14:19:43-07	2205405
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 14:20:21-07	2205406
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 14:20:41-07	2205407
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-10 14:20:38-07	2205408
/	192.0.2.127	GET	200 OK	2016-07-10 14:19:44-07	2205409
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 14:20:18-07	2205410
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-10 14:20:01-07	2205411
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-10 14:20:24-07	2205412
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 14:20:09-07	2205413
/	192.0.2.98	GET	200 OK	2016-07-10 14:19:50-07	2205414
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-10 14:20:47-07	2205415
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-10 14:20:32-07	2205416
/	192.0.2.5	GET	200 OK	2016-07-10 14:19:51-07	2205417
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-10 14:20:25-07	2205418
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 14:20:14-07	2205419
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 14:20:38-07	2205420
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-10 14:20:20-07	2205421
/	198.51.100.34	GET	200 OK	2016-07-10 14:19:58-07	2205422
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-10 14:20:19-07	2205423
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-10 14:20:47-07	2205424
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-10 14:20:17-07	2205425
/	198.51.100.168	GET	200 OK	2016-07-10 14:20:05-07	2205426
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-10 14:20:51-07	2205427
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 14:20:44-07	2205428
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 14:20:45-07	2205429
/	192.0.2.246	GET	200 OK	2016-07-10 14:20:07-07	2205430
/article/balloon-goons-doomedz	192.0.2.246	GET	404 NOT FOUND	2016-07-10 14:20:27-07	2205431
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 14:20:52-07	2205432
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-10 14:20:24-07	2205433
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-10 14:20:34-07	2205434
/	192.0.2.151	GET	200 OK	2016-07-10 14:20:09-07	2205435
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-10 14:20:24-07	2205436
/	203.0.113.91	GET	200 OK	2016-07-10 14:20:19-07	2205437
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-10 14:20:50-07	2205438
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-10 14:21:18-07	2205439
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 14:20:51-07	2205440
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-10 14:20:53-07	2205441
/	198.51.100.183	GET	200 OK	2016-07-10 14:20:26-07	2205442
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 14:21:18-07	2205443
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 14:21:00-07	2205444
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 14:21:22-07	2205445
/	203.0.113.25	GET	200 OK	2016-07-10 14:20:31-07	2205446
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-10 14:21:27-07	2205447
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-10 14:21:02-07	2205448
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-10 14:21:12-07	2205449
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-10 14:21:03-07	2205450
/	203.0.113.246	GET	200 OK	2016-07-10 14:20:33-07	2205451
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 14:21:31-07	2205452
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 14:20:51-07	2205453
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-10 14:21:11-07	2205454
/	198.51.100.71	GET	200 OK	2016-07-10 14:20:34-07	2205455
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 14:21:19-07	2205456
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 14:21:29-07	2205457
/	198.51.100.54	GET	200 OK	2016-07-10 14:20:41-07	2205458
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 14:21:25-07	2205459
/	192.0.2.254	GET	200 OK	2016-07-10 14:20:49-07	2205460
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-10 14:21:22-07	2205461
/	203.0.113.48	GET	200 OK	2016-07-10 14:20:58-07	2205462
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-10 14:21:13-07	2205463
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-10 14:21:31-07	2205464
/	198.51.100.234	GET	200 OK	2016-07-10 14:21:01-07	2205465
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-10 14:22:01-07	2205466
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-10 14:21:48-07	2205467
/	192.0.2.26	GET	200 OK	2016-07-10 14:21:04-07	2205468
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-10 14:21:46-07	2205469
/	203.0.113.151	GET	200 OK	2016-07-10 14:21:08-07	2205470
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-10 14:21:25-07	2205471
/	198.51.100.172	GET	200 OK	2016-07-10 14:21:13-07	2205472
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-10 14:21:31-07	2205473
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-10 14:21:41-07	2205474
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-10 14:21:48-07	2205475
/	192.0.2.92	GET	200 OK	2016-07-10 14:21:22-07	2205476
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 14:22:19-07	2205477
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 14:21:56-07	2205478
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 14:22:04-07	2205479
/	198.51.100.118	GET	200 OK	2016-07-10 14:21:31-07	2205480
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-10 14:22:21-07	2205481
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-10 14:21:58-07	2205482
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-10 14:22:04-07	2205483
/	203.0.113.77	GET	200 OK	2016-07-10 14:21:39-07	2205484
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 14:22:38-07	2205485
/	192.0.2.39	GET	200 OK	2016-07-10 14:21:45-07	2205486
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-10 14:22:16-07	2205487
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 14:22:41-07	2205488
/	198.51.100.142	GET	200 OK	2016-07-10 14:21:49-07	2205489
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-10 14:22:09-07	2205490
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 14:22:36-07	2205491
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 14:22:36-07	2205492
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-10 14:22:34-07	2205493
/	198.51.100.132	GET	200 OK	2016-07-10 14:21:56-07	2205494
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-10 14:22:24-07	2205495
/	203.0.113.67	GET	200 OK	2016-07-10 14:22:04-07	2205496
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 14:22:55-07	2205497
/	192.0.2.51	GET	200 OK	2016-07-10 14:22:05-07	2205498
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 14:23:00-07	2205499
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-10 14:22:40-07	2205500
/	203.0.113.230	GET	200 OK	2016-07-10 14:22:11-07	2205501
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-10 14:22:34-07	2205502
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-10 14:22:34-07	2205503
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-10 14:23:03-07	2205504
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-10 14:22:52-07	2205505
/	198.51.100.168	GET	200 OK	2016-07-10 14:22:12-07	2205506
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-10 14:23:02-07	2205507
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 14:22:39-07	2205508
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-10 14:22:39-07	2205509
/	203.0.113.40	GET	200 OK	2016-07-10 14:22:21-07	2205510
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-10 14:23:13-07	2205511
/	192.0.2.199	GET	200 OK	2016-07-10 14:22:25-07	2205512
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 14:22:57-07	2205513
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-10 14:22:54-07	2205514
/	203.0.113.185	GET	200 OK	2016-07-10 14:22:29-07	2205515
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 14:23:09-07	2205516
/	192.0.2.27	GET	200 OK	2016-07-10 14:22:35-07	2205517
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-10 14:23:30-07	2205518
/	203.0.113.222	GET	200 OK	2016-07-10 14:22:43-07	2205519
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 14:23:18-07	2205520
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 14:23:02-07	2205521
/	192.0.2.23	GET	200 OK	2016-07-10 14:22:47-07	2205522
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-10 14:23:16-07	2205523
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-10 14:23:44-07	2205524
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-10 14:23:16-07	2205525
/	203.0.113.159	GET	200 OK	2016-07-10 14:22:51-07	2205526
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-10 14:23:11-07	2205527
/	203.0.113.188	GET	200 OK	2016-07-10 14:22:54-07	2205528
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-10 14:23:49-07	2205529
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-10 14:23:09-07	2205530
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-10 14:23:41-07	2205531
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 14:23:50-07	2205532
/	192.0.2.228	GET	200 OK	2016-07-10 14:23:01-07	2205533
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 14:23:18-07	2205534
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-10 14:23:55-07	2205535
/	192.0.2.77	GET	200 OK	2016-07-10 14:23:02-07	2205536
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-10 14:23:53-07	2205537
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-10 14:23:49-07	2205538
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-10 14:23:41-07	2205539
/	192.0.2.142	GET	200 OK	2016-07-10 14:23:04-07	2205540
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-10 14:23:54-07	2205541
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-10 14:23:50-07	2205542
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-10 14:23:51-07	2205543
/	192.0.2.82	GET	200 OK	2016-07-10 14:23:09-07	2205544
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-10 14:24:08-07	2205545
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 14:24:01-07	2205546
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-10 14:23:30-07	2205547
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-10 14:23:35-07	2205548
/	192.0.2.227	GET	200 OK	2016-07-10 14:23:10-07	2205549
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-10 14:23:30-07	2205550
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-10 14:24:08-07	2205551
/	198.51.100.22	GET	200 OK	2016-07-10 14:23:20-07	2205552
/article/bad-things-gonex	198.51.100.22	GET	404 NOT FOUND	2016-07-10 14:24:02-07	2205553
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-10 14:24:18-07	2205554
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-10 14:23:50-07	2205555
/	198.51.100.15	GET	200 OK	2016-07-10 14:23:28-07	2205556
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-10 14:23:46-07	2205557
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-10 14:24:24-07	2205558
/	203.0.113.43	GET	200 OK	2016-07-10 14:23:38-07	2205559
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 14:24:05-07	2205560
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 14:23:58-07	2205561
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-10 14:24:20-07	2205562
/	198.51.100.93	GET	200 OK	2016-07-10 14:23:43-07	2205563
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-10 14:24:21-07	2205564
/	203.0.113.47	GET	200 OK	2016-07-10 14:23:52-07	2205565
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 14:24:45-07	2205566
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-10 14:24:21-07	2205567
/	192.0.2.38	GET	200 OK	2016-07-10 14:23:55-07	2205568
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 14:24:27-07	2205569
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 14:24:35-07	2205570
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 14:24:23-07	2205571
/	203.0.113.253	GET	200 OK	2016-07-10 14:23:58-07	2205572
/article/candidate-is-jerkz	203.0.113.253	GET	404 NOT FOUND	2016-07-10 14:24:39-07	2205573
/	203.0.113.110	GET	200 OK	2016-07-10 14:24:02-07	2205574
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-10 14:24:56-07	2205575
/	203.0.113.62	GET	200 OK	2016-07-10 14:24:10-07	2205576
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 14:25:00-07	2205577
/	203.0.113.86	GET	200 OK	2016-07-10 14:24:20-07	2205578
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 14:24:36-07	2205579
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-10 14:25:09-07	2205580
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 14:24:53-07	2205581
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 14:24:59-07	2205582
/	203.0.113.161	GET	200 OK	2016-07-10 14:24:21-07	2205583
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-10 14:24:48-07	2205584
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-10 14:24:46-07	2205585
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 14:25:02-07	2205586
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-10 14:24:42-07	2205587
/	192.0.2.70	GET	200 OK	2016-07-10 14:24:31-07	2205588
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-10 14:25:03-07	2205589
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-10 14:24:49-07	2205590
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-10 14:24:47-07	2205591
/	192.0.2.204	GET	200 OK	2016-07-10 14:24:34-07	2205592
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 14:24:57-07	2205593
/	192.0.2.39	GET	200 OK	2016-07-10 14:24:39-07	2205594
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 14:25:12-07	2205595
/	198.51.100.125	GET	200 OK	2016-07-10 14:24:41-07	2205596
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-10 14:25:25-07	2205597
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-10 14:25:36-07	2205598
/	198.51.100.245	GET	200 OK	2016-07-10 14:24:44-07	2205599
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-10 14:25:14-07	2205600
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-10 14:25:28-07	2205601
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 14:25:26-07	2205602
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-10 14:25:39-07	2205603
/	198.51.100.139	GET	200 OK	2016-07-10 14:24:45-07	2205604
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-10 14:25:34-07	2205605
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-10 14:25:36-07	2205606
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-10 14:25:35-07	2205607
/	192.0.2.231	GET	200 OK	2016-07-10 14:24:49-07	2205608
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-10 14:25:30-07	2205609
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-10 14:25:33-07	2205610
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 14:25:16-07	2205611
/	198.51.100.13	GET	200 OK	2016-07-10 14:24:50-07	2205612
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 14:25:22-07	2205613
/	192.0.2.141	GET	200 OK	2016-07-10 14:25:00-07	2205614
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 14:25:29-07	2205615
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-10 14:25:25-07	2205616
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 14:25:18-07	2205617
/	192.0.2.246	GET	200 OK	2016-07-10 14:25:09-07	2205618
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 14:25:26-07	2205619
/	192.0.2.49	GET	200 OK	2016-07-10 14:25:19-07	2205620
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-10 14:26:03-07	2205621
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 14:25:42-07	2205622
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 14:25:36-07	2205623
/	192.0.2.120	GET	200 OK	2016-07-10 14:25:20-07	2205624
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-10 14:25:40-07	2205625
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 14:26:20-07	2205626
/	198.51.100.115	GET	200 OK	2016-07-10 14:25:23-07	2205627
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 14:25:59-07	2205628
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-10 14:26:22-07	2205629
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 14:26:22-07	2205630
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 14:26:02-07	2205631
/	203.0.113.28	GET	200 OK	2016-07-10 14:25:26-07	2205632
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 14:26:23-07	2205633
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-10 14:26:21-07	2205634
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-10 14:25:50-07	2205635
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-10 14:26:20-07	2205636
/	192.0.2.185	GET	200 OK	2016-07-10 14:25:29-07	2205637
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-10 14:26:04-07	2205638
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 14:26:11-07	2205639
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-10 14:26:15-07	2205640
/	203.0.113.174	GET	200 OK	2016-07-10 14:25:36-07	2205641
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 14:26:26-07	2205642
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-10 14:26:29-07	2205644
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-10 14:25:57-07	2205645
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-10 14:26:38-07	2205646
/	192.0.2.142	GET	200 OK	2016-07-10 14:25:48-07	2205647
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-10 14:26:37-07	2205648
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-10 14:26:37-07	2205649
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-10 14:26:11-07	2205650
/	192.0.2.18	GET	200 OK	2016-07-10 14:25:53-07	2205651
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-10 14:26:20-07	2205652
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-10 14:26:51-07	2205653
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-10 14:26:14-07	2205654
/	198.51.100.197	GET	200 OK	2016-07-10 14:25:57-07	2205655
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-10 14:26:54-07	2205656
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-10 14:26:15-07	2205657
/	198.51.100.185	GET	200 OK	2016-07-10 14:25:58-07	2205658
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-10 14:26:21-07	2205659
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-10 14:26:46-07	2205660
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-10 14:26:26-07	2205661
/	203.0.113.82	GET	200 OK	2016-07-10 14:25:59-07	2205662
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-10 14:26:26-07	2205663
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 14:26:42-07	2205664
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-10 14:26:42-07	2205665
/	192.0.2.14	GET	200 OK	2016-07-10 14:26:08-07	2205666
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 14:26:54-07	2205667
/	192.0.2.7	GET	200 OK	2016-07-10 14:26:14-07	2205668
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-10 14:26:48-07	2205669
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 14:26:50-07	2205670
/	192.0.2.114	GET	200 OK	2016-07-10 14:26:15-07	2205671
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-10 14:26:50-07	2205672
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-10 14:26:45-07	2205673
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 14:26:58-07	2205674
/	192.0.2.249	GET	200 OK	2016-07-10 14:26:21-07	2205675
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-10 14:27:10-07	2205676
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-10 14:26:43-07	2205677
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-10 14:26:38-07	2205678
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-10 14:26:51-07	2205679
/	198.51.100.252	GET	200 OK	2016-07-10 14:26:29-07	2205680
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-10 14:27:20-07	2205681
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-10 14:27:25-07	2205682
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-10 14:27:10-07	2205683
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-10 14:26:57-07	2205684
/	203.0.113.96	GET	200 OK	2016-07-10 14:26:34-07	2205685
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-10 14:26:54-07	2205686
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-10 14:27:22-07	2205687
/	192.0.2.239	GET	200 OK	2016-07-10 14:26:44-07	2205688
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-10 14:27:15-07	2205689
/	198.51.100.159	GET	200 OK	2016-07-10 14:26:45-07	2205690
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-10 14:27:29-07	2205691
/	192.0.2.16	GET	200 OK	2016-07-10 14:26:52-07	2205692
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-10 14:27:17-07	2205693
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-10 14:27:49-07	2205694
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 14:27:42-07	2205695
/	192.0.2.39	GET	200 OK	2016-07-10 14:26:55-07	2205696
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 14:27:30-07	2205697
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 14:27:28-07	2205698
/	203.0.113.218	GET	200 OK	2016-07-10 14:27:02-07	2205699
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-10 14:27:40-07	2205700
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-10 14:27:47-07	2205701
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-10 14:27:33-07	2205702
/	192.0.2.199	GET	200 OK	2016-07-10 14:27:03-07	2205703
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 14:27:46-07	2205704
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 14:27:50-07	2205705
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 14:27:59-07	2205706
/	192.0.2.192	GET	200 OK	2016-07-10 14:27:05-07	2205707
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-10 14:27:29-07	2205708
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-10 14:27:44-07	2205709
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-10 14:27:53-07	2205710
/	203.0.113.75	GET	200 OK	2016-07-10 14:27:09-07	2205711
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-10 14:28:02-07	2205712
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-10 14:28:03-07	2205713
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-10 14:27:59-07	2205714
/	198.51.100.147	GET	200 OK	2016-07-10 14:27:17-07	2205715
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 14:27:39-07	2205716
/	198.51.100.80	GET	200 OK	2016-07-10 14:27:27-07	2205717
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-10 14:28:26-07	2205718
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-10 14:28:26-07	2205719
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-10 14:28:18-07	2205720
/	203.0.113.86	GET	200 OK	2016-07-10 14:27:29-07	2205721
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 14:27:45-07	2205722
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 14:28:21-07	2205723
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-10 14:28:25-07	2205724
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-10 14:28:21-07	2205725
/	198.51.100.57	GET	200 OK	2016-07-10 14:27:32-07	2205726
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-10 14:28:13-07	2205727
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 14:28:26-07	2205728
/	203.0.113.45	GET	200 OK	2016-07-10 14:27:34-07	2205729
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 14:28:15-07	2205730
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 14:28:29-07	2205731
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 14:28:32-07	2205732
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-10 14:28:11-07	2205733
/	192.0.2.72	GET	200 OK	2016-07-10 14:27:38-07	2205734
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 14:28:03-07	2205735
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 14:28:18-07	2205736
/	198.51.100.159	GET	200 OK	2016-07-10 14:27:40-07	2205737
/	192.0.2.148	GET	200 OK	2016-07-10 14:53:11-07	2206689
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-10 14:28:29-07	2205738
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 14:27:57-07	2205739
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-10 14:28:25-07	2205740
/	203.0.113.210	GET	200 OK	2016-07-10 14:27:49-07	2205741
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-10 14:28:26-07	2205742
/	192.0.2.144	GET	200 OK	2016-07-10 14:27:57-07	2205743
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-10 14:28:46-07	2205744
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 14:28:52-07	2205745
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-10 14:28:48-07	2205746
/	192.0.2.62	GET	200 OK	2016-07-10 14:28:05-07	2205747
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-10 14:28:58-07	2205748
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-10 14:28:43-07	2205749
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 14:29:02-07	2205750
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-10 14:28:34-07	2205751
/	203.0.113.66	GET	200 OK	2016-07-10 14:28:11-07	2205752
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-10 14:28:52-07	2205753
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 14:28:52-07	2205754
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 14:28:30-07	2205755
/	192.0.2.24	GET	200 OK	2016-07-10 14:28:19-07	2205756
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-10 14:28:45-07	2205757
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 14:28:38-07	2205758
/	198.51.100.158	GET	200 OK	2016-07-10 14:28:23-07	2205759
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-10 14:28:43-07	2205760
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-10 14:28:48-07	2205761
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-10 14:28:44-07	2205762
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 14:29:05-07	2205763
/	192.0.2.21	GET	200 OK	2016-07-10 14:28:27-07	2205764
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-10 14:28:49-07	2205765
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 14:29:06-07	2205766
/	203.0.113.178	GET	200 OK	2016-07-10 14:28:33-07	2205767
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-10 14:29:24-07	2205768
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-10 14:29:15-07	2205769
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-10 14:28:53-07	2205770
/	203.0.113.154	GET	200 OK	2016-07-10 14:28:34-07	2205771
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 14:28:59-07	2205772
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-10 14:29:06-07	2205773
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 14:29:09-07	2205774
/	192.0.2.192	GET	200 OK	2016-07-10 14:28:40-07	2205775
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 14:29:32-07	2205776
/	203.0.113.173	GET	200 OK	2016-07-10 14:28:48-07	2205777
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 14:29:42-07	2205778
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-10 14:29:41-07	2205779
/	192.0.2.59	GET	200 OK	2016-07-10 14:28:55-07	2205780
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-10 14:29:32-07	2205781
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-10 14:29:28-07	2205782
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 14:29:45-07	2205783
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-10 14:29:23-07	2205784
/	203.0.113.217	GET	200 OK	2016-07-10 14:28:56-07	2205785
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-10 14:29:17-07	2205786
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 14:29:56-07	2205787
/	192.0.2.220	GET	200 OK	2016-07-10 14:29:05-07	2205788
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 14:29:43-07	2205789
/	192.0.2.199	GET	200 OK	2016-07-10 14:29:13-07	2205790
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 14:30:01-07	2205791
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 14:29:37-07	2205792
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-10 14:30:01-07	2205793
/	192.0.2.167	GET	200 OK	2016-07-10 14:29:21-07	2205794
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-10 14:30:17-07	2205795
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 14:30:12-07	2205796
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 14:30:11-07	2205797
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-10 14:30:12-07	2205798
/	198.51.100.134	GET	200 OK	2016-07-10 14:29:26-07	2205799
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-10 14:29:53-07	2205800
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-10 14:30:03-07	2205801
/	198.51.100.25	GET	200 OK	2016-07-10 14:29:31-07	2205802
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-10 14:30:04-07	2205803
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-10 14:29:52-07	2205804
/	198.51.100.143	GET	200 OK	2016-07-10 14:29:32-07	2205805
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-10 14:30:32-07	2205806
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-10 14:29:51-07	2205807
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-10 14:30:05-07	2205808
/	192.0.2.170	GET	200 OK	2016-07-10 14:29:39-07	2205809
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-10 14:30:36-07	2205810
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-10 14:30:38-07	2205811
/	198.51.100.222	GET	200 OK	2016-07-10 14:29:44-07	2205812
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-10 14:30:00-07	2205813
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-10 14:30:10-07	2205814
/	203.0.113.31	GET	200 OK	2016-07-10 14:29:46-07	2205815
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-10 14:30:29-07	2205816
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-10 14:30:10-07	2205817
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 14:30:46-07	2205818
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 14:30:04-07	2205819
/	198.51.100.195	GET	200 OK	2016-07-10 14:29:47-07	2205820
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 14:30:20-07	2205821
/	192.0.2.182	GET	200 OK	2016-07-10 14:29:52-07	2205822
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-10 14:30:13-07	2205823
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-10 14:30:13-07	2205824
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-10 14:30:11-07	2205825
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-10 14:30:40-07	2205826
/	198.51.100.166	GET	200 OK	2016-07-10 14:29:58-07	2205827
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 14:30:48-07	2205828
/	198.51.100.207	GET	200 OK	2016-07-10 14:30:06-07	2205829
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-10 14:30:55-07	2205830
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 14:30:25-07	2205831
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 14:30:37-07	2205832
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 14:30:48-07	2205833
/	198.51.100.125	GET	200 OK	2016-07-10 14:30:13-07	2205834
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-10 14:31:05-07	2205835
/	203.0.113.27	GET	200 OK	2016-07-10 14:30:21-07	2205836
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-10 14:30:50-07	2205837
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-10 14:30:39-07	2205838
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-10 14:31:09-07	2205839
/	203.0.113.15	GET	200 OK	2016-07-10 14:30:24-07	2205840
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 14:30:41-07	2205841
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 14:31:02-07	2205842
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-10 14:31:18-07	2205843
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 14:30:47-07	2205844
/	192.0.2.148	GET	200 OK	2016-07-10 14:30:34-07	2205845
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 14:31:08-07	2205846
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-10 14:31:07-07	2205847
/	203.0.113.166	GET	200 OK	2016-07-10 14:30:39-07	2205848
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-10 14:31:03-07	2205849
/	203.0.113.111	GET	200 OK	2016-07-10 14:30:48-07	2205850
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-10 14:31:22-07	2205851
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-10 14:31:26-07	2205852
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-10 14:31:34-07	2205853
/	192.0.2.183	GET	200 OK	2016-07-10 14:30:55-07	2205854
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-10 14:31:17-07	2205855
/	192.0.2.19	GET	200 OK	2016-07-10 14:31:02-07	2205856
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-10 14:31:56-07	2205857
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-10 14:31:53-07	2205858
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-10 14:31:30-07	2205859
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-10 14:31:20-07	2205860
/	203.0.113.242	GET	200 OK	2016-07-10 14:31:10-07	2205861
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-10 14:31:44-07	2205862
/	198.51.100.162	GET	200 OK	2016-07-10 14:31:18-07	2205863
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-10 14:32:15-07	2205864
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-10 14:31:44-07	2205865
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-10 14:31:46-07	2205866
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-10 14:31:41-07	2205867
/	198.51.100.250	GET	200 OK	2016-07-10 14:31:28-07	2205868
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 14:31:53-07	2205869
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 14:32:26-07	2205870
/article/candidate-is-jerky	198.51.100.250	GET	404 NOT FOUND	2016-07-10 14:32:13-07	2205871
/	198.51.100.69	GET	200 OK	2016-07-10 14:31:36-07	2205872
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 14:32:11-07	2205873
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-10 14:32:09-07	2205874
/	203.0.113.209	GET	200 OK	2016-07-10 14:31:38-07	2205875
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 14:32:02-07	2205876
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 14:32:15-07	2205877
/	203.0.113.85	GET	200 OK	2016-07-10 14:31:46-07	2205878
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-10 14:32:36-07	2205879
/	198.51.100.66	GET	200 OK	2016-07-10 14:31:51-07	2205880
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-10 14:32:08-07	2205881
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-10 14:32:30-07	2205882
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-10 14:32:06-07	2205883
/	203.0.113.144	GET	200 OK	2016-07-10 14:31:56-07	2205884
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-10 14:32:13-07	2205885
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-10 14:32:45-07	2205886
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-10 14:32:39-07	2205887
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-10 14:32:16-07	2205888
/	203.0.113.167	GET	200 OK	2016-07-10 14:32:03-07	2205889
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 14:32:53-07	2205890
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 14:32:37-07	2205891
/	198.51.100.42	GET	200 OK	2016-07-10 14:32:07-07	2205892
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-10 14:32:25-07	2205893
/	192.0.2.202	GET	200 OK	2016-07-10 14:32:14-07	2205894
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-10 14:32:34-07	2205895
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-10 14:32:34-07	2205896
/	203.0.113.99	GET	200 OK	2016-07-10 14:32:21-07	2205897
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-10 14:32:52-07	2205898
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-10 14:32:37-07	2205899
/	203.0.113.209	GET	200 OK	2016-07-10 14:32:29-07	2205900
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 14:33:06-07	2205901
/article/bad-things-goneq	203.0.113.209	GET	404 NOT FOUND	2016-07-10 14:32:55-07	2205902
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 14:33:28-07	2205903
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 14:32:49-07	2205904
/	203.0.113.252	GET	200 OK	2016-07-10 14:32:36-07	2205905
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 14:32:55-07	2205906
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-10 14:33:16-07	2205907
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 14:33:21-07	2205908
/	192.0.2.189	GET	200 OK	2016-07-10 14:32:43-07	2205909
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 14:33:17-07	2205910
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-10 14:33:11-07	2205911
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-10 14:33:16-07	2205912
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-10 14:33:18-07	2205913
/	192.0.2.103	GET	200 OK	2016-07-10 14:32:50-07	2205914
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-10 14:33:36-07	2205915
/	198.51.100.175	GET	200 OK	2016-07-10 14:32:55-07	2205916
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-10 14:33:43-07	2205917
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-10 14:33:26-07	2205918
/	203.0.113.121	GET	200 OK	2016-07-10 14:33:02-07	2205919
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-10 14:33:41-07	2205920
/	198.51.100.48	GET	200 OK	2016-07-10 14:33:04-07	2205921
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-10 14:33:40-07	2205922
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-10 14:33:25-07	2205923
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-10 14:34:04-07	2205924
/	192.0.2.117	GET	200 OK	2016-07-10 14:33:08-07	2205925
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 14:33:45-07	2205926
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 14:33:49-07	2205927
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-10 14:33:51-07	2205928
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 14:33:53-07	2205929
/	203.0.113.226	GET	200 OK	2016-07-10 14:33:17-07	2205930
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 14:34:04-07	2205931
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 14:33:38-07	2205932
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 14:33:48-07	2205933
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 14:34:00-07	2205934
/	192.0.2.154	GET	200 OK	2016-07-10 14:33:19-07	2205935
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-10 14:33:56-07	2205936
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 14:33:46-07	2205937
/	203.0.113.217	GET	200 OK	2016-07-10 14:33:27-07	2205938
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-10 14:34:03-07	2205939
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-10 14:34:26-07	2205940
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 14:33:59-07	2205941
/	192.0.2.211	GET	200 OK	2016-07-10 14:33:36-07	2205942
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-10 14:34:07-07	2205943
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-10 14:34:05-07	2205944
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-10 14:34:21-07	2205945
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-10 14:34:04-07	2205946
/	203.0.113.243	GET	200 OK	2016-07-10 14:33:40-07	2205947
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-10 14:33:57-07	2205948
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-10 14:34:00-07	2205949
/	203.0.113.56	GET	200 OK	2016-07-10 14:33:41-07	2205950
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-10 14:34:06-07	2205951
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-10 14:34:08-07	2205952
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-10 14:34:05-07	2205953
/	198.51.100.3	GET	200 OK	2016-07-10 14:33:46-07	2205954
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-10 14:34:08-07	2205955
/	192.0.2.48	GET	200 OK	2016-07-10 14:33:49-07	2205956
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-10 14:34:28-07	2205957
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-10 14:34:41-07	2205958
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-10 14:34:15-07	2205959
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-10 14:34:28-07	2205960
/	203.0.113.205	GET	200 OK	2016-07-10 14:33:57-07	2205961
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 14:34:29-07	2205962
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-10 14:34:25-07	2205963
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-10 14:34:40-07	2205964
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 14:34:17-07	2205965
/	198.51.100.20	GET	200 OK	2016-07-10 14:34:00-07	2205966
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-10 14:34:15-07	2205967
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 14:34:57-07	2205968
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 14:34:59-07	2205969
/	203.0.113.54	GET	200 OK	2016-07-10 14:34:06-07	2205970
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-10 14:34:50-07	2205971
/article/trouble-for-troubledq	203.0.113.54	GET	404 NOT FOUND	2016-07-10 14:34:36-07	2205972
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-10 14:34:26-07	2205973
/	203.0.113.223	GET	200 OK	2016-07-10 14:34:11-07	2205974
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-10 14:34:45-07	2205975
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-10 14:34:50-07	2205976
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-10 14:34:44-07	2205977
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-10 14:34:46-07	2205978
/	203.0.113.103	GET	200 OK	2016-07-10 14:34:15-07	2205979
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-10 14:34:30-07	2205980
/	192.0.2.238	GET	200 OK	2016-07-10 14:34:20-07	2205981
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 14:34:46-07	2205982
/	203.0.113.126	GET	200 OK	2016-07-10 14:34:21-07	2205983
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-10 14:34:59-07	2205984
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-10 14:35:02-07	2205985
/	192.0.2.248	GET	200 OK	2016-07-10 14:34:22-07	2205986
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 14:35:00-07	2205987
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 14:34:44-07	2205988
/	198.51.100.66	GET	200 OK	2016-07-10 14:34:24-07	2205989
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-10 14:34:53-07	2205990
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-10 14:35:07-07	2205991
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 14:34:49-07	2205992
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-10 14:35:23-07	2205993
/	198.51.100.144	GET	200 OK	2016-07-10 14:34:30-07	2205994
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-10 14:35:05-07	2205995
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-10 14:35:17-07	2205996
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-10 14:35:00-07	2205997
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-10 14:35:14-07	2205998
/	203.0.113.194	GET	200 OK	2016-07-10 14:34:36-07	2205999
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-10 14:34:53-07	2206000
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-10 14:35:02-07	2206001
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-10 14:35:13-07	2206002
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-10 14:35:25-07	2206003
/	198.51.100.32	GET	200 OK	2016-07-10 14:34:46-07	2206004
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-10 14:35:26-07	2206005
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-10 14:35:38-07	2206006
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 14:35:27-07	2206007
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-10 14:35:06-07	2206008
/	198.51.100.144	GET	200 OK	2016-07-10 14:34:51-07	2206009
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-10 14:35:16-07	2206010
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-10 14:35:30-07	2206011
/	198.51.100.142	GET	200 OK	2016-07-10 14:34:55-07	2206012
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 14:35:22-07	2206013
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 14:35:21-07	2206014
/	192.0.2.22	GET	200 OK	2016-07-10 14:35:04-07	2206015
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-10 14:35:59-07	2206016
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-10 14:35:25-07	2206017
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-10 14:35:34-07	2206018
/	192.0.2.161	GET	200 OK	2016-07-10 14:35:05-07	2206019
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 14:36:01-07	2206020
/	203.0.113.118	GET	200 OK	2016-07-10 14:35:12-07	2206021
/	198.51.100.86	GET	200 OK	2016-07-10 14:57:51-07	2206879
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 14:35:40-07	2206022
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-10 14:36:09-07	2206023
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-10 14:35:43-07	2206024
/	198.51.100.151	GET	200 OK	2016-07-10 14:35:18-07	2206025
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-10 14:35:53-07	2206026
/	198.51.100.114	GET	200 OK	2016-07-10 14:35:19-07	2206027
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-10 14:36:18-07	2206028
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-10 14:35:50-07	2206029
/	203.0.113.20	GET	200 OK	2016-07-10 14:35:23-07	2206030
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-10 14:35:59-07	2206031
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 14:36:22-07	2206032
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 14:36:17-07	2206033
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 14:35:51-07	2206034
/	192.0.2.146	GET	200 OK	2016-07-10 14:35:26-07	2206035
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-10 14:35:47-07	2206036
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-10 14:36:10-07	2206037
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-10 14:36:09-07	2206038
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 14:36:23-07	2206039
/	192.0.2.4	GET	200 OK	2016-07-10 14:35:32-07	2206040
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-10 14:36:16-07	2206041
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 14:36:30-07	2206042
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-10 14:36:08-07	2206043
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-10 14:36:17-07	2206044
/	192.0.2.167	GET	200 OK	2016-07-10 14:35:42-07	2206045
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-10 14:36:01-07	2206046
/	192.0.2.104	GET	200 OK	2016-07-10 14:35:49-07	2206047
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 14:36:14-07	2206048
/	198.51.100.94	GET	200 OK	2016-07-10 14:35:57-07	2206049
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-10 14:36:32-07	2206050
/	198.51.100.7	GET	200 OK	2016-07-10 14:36:06-07	2206051
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-10 14:36:58-07	2206052
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 14:36:24-07	2206053
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 14:36:36-07	2206054
/	192.0.2.89	GET	200 OK	2016-07-10 14:36:08-07	2206055
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-10 14:36:54-07	2206056
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-10 14:36:57-07	2206057
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-10 14:37:08-07	2206058
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-10 14:36:24-07	2206059
/	203.0.113.36	GET	200 OK	2016-07-10 14:36:12-07	2206060
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-10 14:36:47-07	2206061
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 14:37:03-07	2206062
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 14:36:39-07	2206063
/	192.0.2.54	GET	200 OK	2016-07-10 14:36:17-07	2206064
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-10 14:36:33-07	2206065
/	198.51.100.194	GET	200 OK	2016-07-10 14:36:18-07	2206066
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 14:37:18-07	2206067
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-10 14:36:50-07	2206068
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 14:37:07-07	2206069
/	192.0.2.23	GET	200 OK	2016-07-10 14:36:20-07	2206070
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-10 14:36:59-07	2206071
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-10 14:37:14-07	2206072
/	203.0.113.137	GET	200 OK	2016-07-10 14:36:26-07	2206073
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-10 14:36:43-07	2206074
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 14:36:57-07	2206075
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-10 14:36:46-07	2206076
/	203.0.113.196	GET	200 OK	2016-07-10 14:36:27-07	2206077
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 14:36:55-07	2206078
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 14:37:05-07	2206079
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-10 14:36:52-07	2206080
/	198.51.100.134	GET	200 OK	2016-07-10 14:36:35-07	2206081
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-10 14:37:16-07	2206082
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-10 14:36:50-07	2206083
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-10 14:37:29-07	2206084
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-10 14:37:10-07	2206085
/	203.0.113.239	GET	200 OK	2016-07-10 14:36:40-07	2206086
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-10 14:37:12-07	2206087
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 14:37:15-07	2206088
/	198.51.100.140	GET	200 OK	2016-07-10 14:36:49-07	2206089
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-10 14:37:32-07	2206090
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-10 14:37:29-07	2206091
/	198.51.100.84	GET	200 OK	2016-07-10 14:36:55-07	2206092
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-10 14:37:39-07	2206093
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-10 14:37:37-07	2206094
/	203.0.113.201	GET	200 OK	2016-07-10 14:37:04-07	2206095
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 14:37:44-07	2206096
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-10 14:37:55-07	2206097
/	203.0.113.128	GET	200 OK	2016-07-10 14:37:14-07	2206098
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-10 14:38:08-07	2206099
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-10 14:37:45-07	2206100
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 14:37:30-07	2206101
/	192.0.2.200	GET	200 OK	2016-07-10 14:37:15-07	2206102
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-10 14:37:34-07	2206103
/	198.51.100.115	GET	200 OK	2016-07-10 14:37:18-07	2206104
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 14:37:49-07	2206105
/	198.51.100.97	GET	200 OK	2016-07-10 14:37:22-07	2206106
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 14:37:44-07	2206107
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-10 14:37:48-07	2206108
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-10 14:37:51-07	2206109
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 14:37:41-07	2206110
/	203.0.113.91	GET	200 OK	2016-07-10 14:37:29-07	2206111
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-10 14:38:14-07	2206112
/	192.0.2.19	GET	200 OK	2016-07-10 14:37:36-07	2206113
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-10 14:38:34-07	2206114
/	203.0.113.86	GET	200 OK	2016-07-10 14:37:40-07	2206115
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-10 14:38:30-07	2206116
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 14:38:23-07	2206117
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-10 14:38:26-07	2206118
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 14:38:31-07	2206119
/	203.0.113.120	GET	200 OK	2016-07-10 14:37:42-07	2206120
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-10 14:38:42-07	2206121
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-10 14:38:31-07	2206122
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-10 14:38:15-07	2206123
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-10 14:38:30-07	2206124
/	198.51.100.137	GET	200 OK	2016-07-10 14:37:51-07	2206125
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 14:38:50-07	2206126
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-10 14:38:27-07	2206127
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 14:38:32-07	2206128
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-10 14:38:30-07	2206129
/	198.51.100.206	GET	200 OK	2016-07-10 14:38:01-07	2206130
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-10 14:38:24-07	2206131
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-10 14:38:18-07	2206132
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-10 14:38:16-07	2206133
/	198.51.100.45	GET	200 OK	2016-07-10 14:38:02-07	2206134
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-10 14:38:59-07	2206135
/	198.51.100.219	GET	200 OK	2016-07-10 14:38:08-07	2206136
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-10 14:38:46-07	2206137
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-10 14:38:49-07	2206138
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-10 14:38:57-07	2206139
/	192.0.2.41	GET	200 OK	2016-07-10 14:38:11-07	2206140
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-10 14:38:33-07	2206141
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-10 14:38:34-07	2206142
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-10 14:38:30-07	2206143
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-10 14:39:03-07	2206144
/	203.0.113.81	GET	200 OK	2016-07-10 14:38:17-07	2206145
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-10 14:39:05-07	2206146
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-10 14:38:58-07	2206147
/	192.0.2.157	GET	200 OK	2016-07-10 14:38:24-07	2206148
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-10 14:39:01-07	2206149
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-10 14:38:51-07	2206150
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 14:38:47-07	2206151
/	203.0.113.57	GET	200 OK	2016-07-10 14:38:31-07	2206152
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 14:39:17-07	2206153
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 14:38:48-07	2206154
/	198.51.100.5	GET	200 OK	2016-07-10 14:38:40-07	2206155
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 14:39:00-07	2206156
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 14:39:10-07	2206157
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-10 14:39:28-07	2206158
/	198.51.100.188	GET	200 OK	2016-07-10 14:38:50-07	2206159
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 14:39:30-07	2206160
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-10 14:39:07-07	2206161
/	203.0.113.173	GET	200 OK	2016-07-10 14:38:58-07	2206162
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 14:39:33-07	2206163
/	198.51.100.169	GET	200 OK	2016-07-10 14:39:01-07	2206164
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-10 14:39:37-07	2206165
/	198.51.100.126	GET	200 OK	2016-07-10 14:39:06-07	2206166
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-10 14:40:04-07	2206167
/	198.51.100.65	GET	200 OK	2016-07-10 14:39:16-07	2206168
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-10 14:39:52-07	2206169
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-10 14:39:40-07	2206170
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-10 14:39:41-07	2206171
/	192.0.2.240	GET	200 OK	2016-07-10 14:39:22-07	2206172
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-10 14:40:07-07	2206173
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-10 14:39:45-07	2206174
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 14:39:40-07	2206175
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-10 14:40:13-07	2206176
/	203.0.113.180	GET	200 OK	2016-07-10 14:39:27-07	2206177
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-10 14:40:03-07	2206178
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-10 14:39:51-07	2206179
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-10 14:39:46-07	2206180
/	192.0.2.111	GET	200 OK	2016-07-10 14:39:28-07	2206181
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 14:40:00-07	2206182
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 14:40:09-07	2206183
/	203.0.113.8	GET	200 OK	2016-07-10 14:39:36-07	2206184
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 14:40:00-07	2206185
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 14:40:30-07	2206186
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 14:39:51-07	2206187
/	192.0.2.180	GET	200 OK	2016-07-10 14:39:37-07	2206188
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-10 14:40:13-07	2206189
/	203.0.113.102	GET	200 OK	2016-07-10 14:39:47-07	2206190
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-10 14:40:05-07	2206191
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-10 14:40:46-07	2206192
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 14:40:22-07	2206193
/	203.0.113.244	GET	200 OK	2016-07-10 14:39:56-07	2206194
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-10 14:40:48-07	2206195
/	203.0.113.216	GET	200 OK	2016-07-10 14:40:01-07	2206196
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-10 14:40:23-07	2206197
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 14:40:56-07	2206198
/	192.0.2.188	GET	200 OK	2016-07-10 14:40:09-07	2206199
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-10 14:40:38-07	2206200
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-10 14:41:01-07	2206201
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 14:40:45-07	2206202
/	203.0.113.158	GET	200 OK	2016-07-10 14:40:17-07	2206203
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-10 14:40:39-07	2206204
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 14:40:45-07	2206205
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 14:40:41-07	2206206
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-10 14:40:39-07	2206207
/	192.0.2.146	GET	200 OK	2016-07-10 14:40:18-07	2206208
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-10 14:41:00-07	2206209
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-10 14:40:42-07	2206210
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 14:40:34-07	2206211
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-10 14:41:21-07	2206213
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 14:40:42-07	2206214
/	198.51.100.27	GET	200 OK	2016-07-10 14:40:30-07	2206215
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 14:41:12-07	2206216
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 14:41:18-07	2206217
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 14:41:30-07	2206218
/	192.0.2.51	GET	200 OK	2016-07-10 14:40:34-07	2206219
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-10 14:41:12-07	2206220
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 14:41:24-07	2206221
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 14:41:03-07	2206222
/	203.0.113.30	GET	200 OK	2016-07-10 14:40:43-07	2206223
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 14:41:01-07	2206224
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 14:41:21-07	2206225
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 14:41:01-07	2206226
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 14:41:07-07	2206227
/	198.51.100.184	GET	200 OK	2016-07-10 14:40:49-07	2206228
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-10 14:41:21-07	2206229
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-10 14:41:04-07	2206230
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-10 14:41:19-07	2206231
/	198.51.100.212	GET	200 OK	2016-07-10 14:40:55-07	2206232
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-10 14:41:35-07	2206233
/	198.51.100.117	GET	200 OK	2016-07-10 14:41:00-07	2206234
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 14:41:19-07	2206235
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 14:41:50-07	2206236
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 14:41:22-07	2206237
/	203.0.113.45	GET	200 OK	2016-07-10 14:41:09-07	2206238
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 14:41:34-07	2206239
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-10 14:41:29-07	2206240
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-10 14:41:38-07	2206241
/	192.0.2.140	GET	200 OK	2016-07-10 14:41:15-07	2206242
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-10 14:41:49-07	2206243
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-10 14:42:03-07	2206244
/	192.0.2.17	GET	200 OK	2016-07-10 14:41:16-07	2206245
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 14:41:47-07	2206246
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-10 14:42:03-07	2206247
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-10 14:41:51-07	2206248
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-10 14:41:41-07	2206249
/	203.0.113.44	GET	200 OK	2016-07-10 14:41:19-07	2206250
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-10 14:42:10-07	2206251
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-10 14:41:55-07	2206252
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-10 14:41:52-07	2206253
/	203.0.113.185	GET	200 OK	2016-07-10 14:41:24-07	2206254
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-10 14:42:03-07	2206255
/	192.0.2.206	GET	200 OK	2016-07-10 14:41:31-07	2206256
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-10 14:42:04-07	2206257
/	192.0.2.156	GET	200 OK	2016-07-10 14:41:35-07	2206258
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-10 14:42:19-07	2206259
/	198.51.100.232	GET	200 OK	2016-07-10 14:41:39-07	2206260
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 14:42:21-07	2206261
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-10 14:42:29-07	2206262
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-10 14:42:08-07	2206263
/	203.0.113.188	GET	200 OK	2016-07-10 14:41:46-07	2206264
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-10 14:42:32-07	2206265
/	203.0.113.208	GET	200 OK	2016-07-10 14:41:53-07	2206266
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 14:42:18-07	2206267
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-10 14:42:26-07	2206268
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-10 14:42:27-07	2206269
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-10 14:42:09-07	2206270
/	198.51.100.141	GET	200 OK	2016-07-10 14:41:55-07	2206271
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-10 14:42:30-07	2206272
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-10 14:42:40-07	2206273
/	203.0.113.61	GET	200 OK	2016-07-10 14:41:58-07	2206274
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 14:42:53-07	2206275
/	203.0.113.86	GET	200 OK	2016-07-10 14:42:01-07	2206276
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-10 14:42:40-07	2206277
/	192.0.2.8	GET	200 OK	2016-07-10 14:42:10-07	2206278
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 14:42:41-07	2206279
/	192.0.2.186	GET	200 OK	2016-07-10 14:42:11-07	2206280
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 14:43:08-07	2206281
/	203.0.113.133	GET	200 OK	2016-07-10 14:42:12-07	2206282
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-10 14:42:46-07	2206283
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-10 14:42:52-07	2206284
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-10 14:42:39-07	2206285
/	203.0.113.156	GET	200 OK	2016-07-10 14:42:19-07	2206286
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-10 14:43:02-07	2206287
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 14:42:48-07	2206288
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-10 14:42:45-07	2206289
/	198.51.100.245	GET	200 OK	2016-07-10 14:42:23-07	2206290
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 14:43:04-07	2206291
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-10 14:42:56-07	2206292
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-10 14:43:10-07	2206293
/	198.51.100.70	GET	200 OK	2016-07-10 14:42:27-07	2206294
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 14:43:13-07	2206295
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 14:42:57-07	2206296
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 14:42:57-07	2206297
/	198.51.100.13	GET	200 OK	2016-07-10 14:42:33-07	2206298
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-10 14:43:28-07	2206299
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-10 14:43:02-07	2206300
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-10 14:43:24-07	2206301
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 14:43:29-07	2206302
/	198.51.100.203	GET	200 OK	2016-07-10 14:42:35-07	2206303
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 14:43:28-07	2206304
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-10 14:43:33-07	2206305
/	198.51.100.222	GET	200 OK	2016-07-10 14:42:39-07	2206306
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-10 14:43:05-07	2206307
/	192.0.2.1	GET	200 OK	2016-07-10 14:42:40-07	2206308
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 14:43:35-07	2206309
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-10 14:43:12-07	2206310
/	192.0.2.115	GET	200 OK	2016-07-10 14:42:50-07	2206311
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-10 14:43:28-07	2206312
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 14:43:23-07	2206313
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 14:43:39-07	2206314
/	198.51.100.156	GET	200 OK	2016-07-10 14:42:57-07	2206315
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 14:43:29-07	2206316
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 14:43:34-07	2206317
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-10 14:43:13-07	2206318
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 14:43:35-07	2206319
/	198.51.100.189	GET	200 OK	2016-07-10 14:43:01-07	2206320
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-10 14:43:33-07	2206321
/	203.0.113.158	GET	200 OK	2016-07-10 14:43:03-07	2206322
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 14:43:36-07	2206323
/	198.51.100.189	GET	200 OK	2016-07-10 14:43:09-07	2206324
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-10 14:43:36-07	2206325
/	198.51.100.10	GET	200 OK	2016-07-10 14:43:14-07	2206326
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-10 14:43:40-07	2206327
/	198.51.100.186	GET	200 OK	2016-07-10 14:43:17-07	2206328
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 14:43:41-07	2206329
/	192.0.2.212	GET	200 OK	2016-07-10 14:43:21-07	2206330
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 14:44:12-07	2206331
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-10 14:43:46-07	2206332
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 14:44:04-07	2206333
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 14:43:52-07	2206334
/	203.0.113.74	GET	200 OK	2016-07-10 14:43:24-07	2206335
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-10 14:44:15-07	2206336
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-10 14:44:20-07	2206337
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-10 14:44:12-07	2206338
/	203.0.113.186	GET	200 OK	2016-07-10 14:43:25-07	2206339
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 14:44:03-07	2206340
/	198.51.100.221	GET	200 OK	2016-07-10 14:43:35-07	2206341
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 14:43:51-07	2206342
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 14:44:34-07	2206343
/	198.51.100.198	GET	200 OK	2016-07-10 14:43:42-07	2206344
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-10 14:44:42-07	2206345
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 14:44:27-07	2206346
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-10 14:44:22-07	2206347
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 14:44:07-07	2206348
/	198.51.100.75	GET	200 OK	2016-07-10 14:43:52-07	2206349
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 14:44:26-07	2206350
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 14:44:20-07	2206351
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-10 14:44:24-07	2206352
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-10 14:44:33-07	2206353
/	192.0.2.88	GET	200 OK	2016-07-10 14:44:01-07	2206354
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-10 14:44:26-07	2206355
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-10 14:44:20-07	2206356
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 14:44:23-07	2206357
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-10 14:44:46-07	2206358
/	198.51.100.236	GET	200 OK	2016-07-10 14:44:10-07	2206359
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-10 14:44:54-07	2206360
/	198.51.100.133	GET	200 OK	2016-07-10 14:44:15-07	2206361
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-10 14:44:35-07	2206362
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 14:44:41-07	2206363
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 14:44:55-07	2206364
/	198.51.100.105	GET	200 OK	2016-07-10 14:44:21-07	2206365
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-10 14:45:00-07	2206366
/	198.51.100.123	GET	200 OK	2016-07-10 14:44:27-07	2206367
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-10 14:45:24-07	2206368
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-10 14:45:00-07	2206369
/	192.0.2.51	GET	200 OK	2016-07-10 14:44:31-07	2206370
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 14:45:01-07	2206371
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-10 14:45:19-07	2206372
/	192.0.2.189	GET	200 OK	2016-07-10 14:44:37-07	2206373
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-10 14:45:20-07	2206374
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-10 14:45:29-07	2206375
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 14:45:28-07	2206376
/	192.0.2.163	GET	200 OK	2016-07-10 14:44:43-07	2206377
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-10 14:45:34-07	2206378
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-10 14:45:12-07	2206379
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-10 14:45:10-07	2206380
/	198.51.100.167	GET	200 OK	2016-07-10 14:44:47-07	2206381
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-10 14:45:34-07	2206382
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-10 14:45:35-07	2206383
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-10 14:45:27-07	2206384
/	198.51.100.34	GET	200 OK	2016-07-10 14:44:48-07	2206385
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-10 14:45:14-07	2206386
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-10 14:45:24-07	2206387
/	198.51.100.105	GET	200 OK	2016-07-10 14:44:53-07	2206388
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-10 14:45:30-07	2206389
/article/candidate-is-jerkk	198.51.100.105	GET	404 NOT FOUND	2016-07-10 14:45:26-07	2206390
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 14:45:46-07	2206391
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 14:45:11-07	2206392
/	203.0.113.191	GET	200 OK	2016-07-10 14:44:57-07	2206393
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-10 14:45:20-07	2206394
/	203.0.113.103	GET	200 OK	2016-07-10 14:45:07-07	2206395
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-10 14:45:43-07	2206396
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-10 14:45:50-07	2206397
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 14:45:25-07	2206398
/	203.0.113.210	GET	200 OK	2016-07-10 14:45:16-07	2206399
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-10 14:46:10-07	2206400
/	198.51.100.27	GET	200 OK	2016-07-10 14:45:26-07	2206401
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-10 14:46:13-07	2206402
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-10 14:46:23-07	2206403
/	192.0.2.248	GET	200 OK	2016-07-10 15:10:28-07	2207356
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-10 14:45:52-07	2206404
/	203.0.113.44	GET	200 OK	2016-07-10 14:45:34-07	2206405
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-10 14:46:30-07	2206406
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 14:45:54-07	2206407
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 14:46:15-07	2206408
/	198.51.100.62	GET	200 OK	2016-07-10 14:45:39-07	2206409
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 14:46:11-07	2206410
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-10 14:46:03-07	2206411
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-10 14:46:17-07	2206412
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-10 14:46:36-07	2206413
/	203.0.113.31	GET	200 OK	2016-07-10 14:45:47-07	2206414
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 14:46:06-07	2206415
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-10 14:46:39-07	2206416
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-10 14:46:09-07	2206417
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-10 14:46:03-07	2206418
/	192.0.2.8	GET	200 OK	2016-07-10 14:45:53-07	2206419
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-10 14:46:43-07	2206420
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-10 14:46:15-07	2206421
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-10 14:46:38-07	2206422
/	203.0.113.130	GET	200 OK	2016-07-10 14:45:55-07	2206423
/article/bears-love-berriest	203.0.113.130	GET	404 NOT FOUND	2016-07-10 14:46:40-07	2206424
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 14:46:23-07	2206425
/	198.51.100.50	GET	200 OK	2016-07-10 14:46:00-07	2206426
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-10 14:46:48-07	2206427
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-10 14:46:27-07	2206428
/	192.0.2.86	GET	200 OK	2016-07-10 14:46:05-07	2206429
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-10 14:46:23-07	2206430
/	203.0.113.17	GET	200 OK	2016-07-10 14:46:14-07	2206431
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-10 14:47:07-07	2206432
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-10 14:46:56-07	2206433
/	192.0.2.254	GET	200 OK	2016-07-10 14:46:22-07	2206434
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 14:46:58-07	2206435
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-10 14:47:10-07	2206436
/	192.0.2.96	GET	200 OK	2016-07-10 14:46:26-07	2206437
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-10 14:46:49-07	2206438
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-10 14:47:08-07	2206439
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-10 14:46:46-07	2206440
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-10 14:47:02-07	2206441
/	198.51.100.191	GET	200 OK	2016-07-10 14:46:31-07	2206442
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-10 14:46:53-07	2206443
/	198.51.100.251	GET	200 OK	2016-07-10 14:46:33-07	2206444
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-10 14:47:02-07	2206445
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-10 14:47:25-07	2206446
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-10 14:47:30-07	2206447
/	198.51.100.59	GET	200 OK	2016-07-10 14:46:35-07	2206448
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-10 14:47:20-07	2206449
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 14:47:08-07	2206450
/	192.0.2.52	GET	200 OK	2016-07-10 14:46:45-07	2206451
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-10 14:47:16-07	2206452
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-10 14:47:11-07	2206453
/	198.51.100.168	GET	200 OK	2016-07-10 14:46:55-07	2206454
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 14:47:16-07	2206455
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 14:47:44-07	2206456
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-10 14:47:47-07	2206457
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 14:47:29-07	2206458
/	192.0.2.27	GET	200 OK	2016-07-10 14:46:59-07	2206459
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-10 14:47:23-07	2206460
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-10 14:47:59-07	2206461
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-10 14:47:34-07	2206462
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-10 14:47:22-07	2206463
/	192.0.2.223	GET	200 OK	2016-07-10 14:47:09-07	2206464
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-10 14:47:43-07	2206465
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-10 14:47:54-07	2206466
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-10 14:48:00-07	2206467
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-10 14:47:25-07	2206468
/	198.51.100.157	GET	200 OK	2016-07-10 14:47:18-07	2206469
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 14:47:45-07	2206470
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 14:48:18-07	2206471
/	198.51.100.254	GET	200 OK	2016-07-10 14:47:25-07	2206472
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 14:48:13-07	2206473
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 14:48:22-07	2206474
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 14:47:41-07	2206475
/	198.51.100.253	GET	200 OK	2016-07-10 14:47:32-07	2206476
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-10 14:47:59-07	2206477
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-10 14:48:18-07	2206478
/	198.51.100.16	GET	200 OK	2016-07-10 14:47:39-07	2206479
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-10 14:48:32-07	2206480
/	192.0.2.87	GET	200 OK	2016-07-10 14:47:42-07	2206481
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 14:48:11-07	2206482
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 14:48:12-07	2206483
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-10 14:48:01-07	2206484
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-10 14:48:26-07	2206485
/	198.51.100.139	GET	200 OK	2016-07-10 14:47:47-07	2206486
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-10 14:48:17-07	2206487
/	192.0.2.52	GET	200 OK	2016-07-10 14:47:51-07	2206488
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-10 14:48:20-07	2206489
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 14:48:30-07	2206490
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-10 14:48:33-07	2206491
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-10 14:48:07-07	2206492
/	198.51.100.133	GET	200 OK	2016-07-10 14:47:53-07	2206493
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 14:48:18-07	2206494
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 14:48:42-07	2206495
/	198.51.100.67	GET	200 OK	2016-07-10 14:48:00-07	2206496
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-10 14:48:49-07	2206497
/	198.51.100.196	GET	200 OK	2016-07-10 14:48:09-07	2206498
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-10 14:49:02-07	2206499
/	198.51.100.241	GET	200 OK	2016-07-10 14:48:18-07	2206500
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 14:48:56-07	2206501
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-10 14:49:01-07	2206502
/article/bears-love-berriess	198.51.100.241	GET	404 NOT FOUND	2016-07-10 14:49:16-07	2206503
/	192.0.2.87	GET	200 OK	2016-07-10 14:48:28-07	2206504
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 14:49:26-07	2206505
/	192.0.2.59	GET	200 OK	2016-07-10 14:48:36-07	2206506
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-10 14:49:26-07	2206507
/	198.51.100.7	GET	200 OK	2016-07-10 14:48:38-07	2206508
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 14:49:03-07	2206509
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 14:48:54-07	2206510
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-10 14:49:20-07	2206511
/	192.0.2.167	GET	200 OK	2016-07-10 14:48:46-07	2206512
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-10 14:49:01-07	2206513
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-10 14:49:21-07	2206514
/	198.51.100.79	GET	200 OK	2016-07-10 14:48:47-07	2206515
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-10 14:49:39-07	2206516
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 14:49:27-07	2206517
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 14:49:25-07	2206518
/	192.0.2.26	GET	200 OK	2016-07-10 14:48:51-07	2206519
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-10 14:49:28-07	2206520
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-10 14:49:24-07	2206521
/	203.0.113.94	GET	200 OK	2016-07-10 14:49:01-07	2206522
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-10 14:49:21-07	2206523
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 14:49:54-07	2206524
/	198.51.100.15	GET	200 OK	2016-07-10 14:49:02-07	2206525
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 14:49:46-07	2206526
/	203.0.113.216	GET	200 OK	2016-07-10 14:49:05-07	2206527
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-10 14:49:24-07	2206528
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-10 14:49:27-07	2206529
/	198.51.100.146	GET	200 OK	2016-07-10 14:49:08-07	2206530
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-10 14:49:29-07	2206531
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-10 14:49:45-07	2206532
/	198.51.100.110	GET	200 OK	2016-07-10 14:49:14-07	2206533
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-10 14:50:07-07	2206534
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-10 14:50:00-07	2206535
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 14:49:59-07	2206536
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 14:49:56-07	2206537
/	198.51.100.124	GET	200 OK	2016-07-10 14:49:16-07	2206538
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-10 14:50:10-07	2206539
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-10 14:50:16-07	2206540
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-10 14:50:13-07	2206541
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-10 14:49:51-07	2206542
/	192.0.2.59	GET	200 OK	2016-07-10 14:49:23-07	2206543
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-10 14:50:23-07	2206544
/	192.0.2.131	GET	200 OK	2016-07-10 14:49:26-07	2206545
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 14:50:19-07	2206546
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 14:50:23-07	2206547
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 14:50:00-07	2206548
/	198.51.100.181	GET	200 OK	2016-07-10 14:49:27-07	2206549
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-10 14:50:24-07	2206550
/	192.0.2.139	GET	200 OK	2016-07-10 14:49:35-07	2206551
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-10 14:49:53-07	2206552
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-10 14:50:29-07	2206553
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 14:49:53-07	2206554
/	203.0.113.42	GET	200 OK	2016-07-10 14:49:39-07	2206555
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 14:50:22-07	2206556
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 14:50:05-07	2206557
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-10 14:50:13-07	2206558
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-10 14:50:34-07	2206559
/	198.51.100.136	GET	200 OK	2016-07-10 14:49:47-07	2206560
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 14:50:19-07	2206561
/	192.0.2.77	GET	200 OK	2016-07-10 14:49:54-07	2206562
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 14:50:32-07	2206563
/	198.51.100.185	GET	200 OK	2016-07-10 14:49:57-07	2206564
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-10 14:50:45-07	2206565
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 14:50:55-07	2206566
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-10 14:50:28-07	2206567
/	198.51.100.150	GET	200 OK	2016-07-10 14:50:05-07	2206568
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 14:51:01-07	2206569
/	198.51.100.52	GET	200 OK	2016-07-10 14:50:11-07	2206570
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-10 14:50:35-07	2206571
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-10 14:50:32-07	2206572
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-10 14:50:47-07	2206573
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-10 14:50:46-07	2206574
/	203.0.113.220	GET	200 OK	2016-07-10 14:50:17-07	2206575
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-10 14:51:13-07	2206576
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-10 14:50:54-07	2206577
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-10 14:50:43-07	2206578
/	198.51.100.66	GET	200 OK	2016-07-10 14:50:19-07	2206579
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-10 14:51:05-07	2206580
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-10 14:51:11-07	2206581
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-10 14:51:07-07	2206582
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 14:50:59-07	2206583
/	203.0.113.34	GET	200 OK	2016-07-10 14:50:26-07	2206584
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-10 14:50:54-07	2206585
/	203.0.113.148	GET	200 OK	2016-07-10 14:50:33-07	2206586
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-10 14:51:03-07	2206587
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 14:51:33-07	2206588
/	192.0.2.203	GET	200 OK	2016-07-10 14:50:41-07	2206589
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-10 14:51:20-07	2206590
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-10 14:51:02-07	2206591
/	192.0.2.41	GET	200 OK	2016-07-10 14:50:43-07	2206592
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-10 14:51:34-07	2206593
/	203.0.113.46	GET	200 OK	2016-07-10 15:17:20-07	2207640
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-10 14:51:41-07	2206594
/	192.0.2.84	GET	200 OK	2016-07-10 14:50:46-07	2206595
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 14:51:15-07	2206596
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-10 14:51:24-07	2206597
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-10 14:51:37-07	2206598
/	192.0.2.24	GET	200 OK	2016-07-10 14:50:51-07	2206599
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 14:51:30-07	2206600
/	192.0.2.232	GET	200 OK	2016-07-10 14:50:55-07	2206601
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 14:51:40-07	2206602
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 14:51:32-07	2206603
/	192.0.2.90	GET	200 OK	2016-07-10 14:51:00-07	2206604
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-10 14:51:45-07	2206605
/	198.51.100.115	GET	200 OK	2016-07-10 14:51:06-07	2206606
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-10 14:51:37-07	2206607
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-10 14:51:48-07	2206608
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-10 14:51:46-07	2206609
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-10 14:52:03-07	2206610
/	198.51.100.92	GET	200 OK	2016-07-10 14:51:11-07	2206611
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-10 14:51:46-07	2206612
/	203.0.113.106	GET	200 OK	2016-07-10 14:51:16-07	2206613
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-10 14:52:09-07	2206614
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 14:52:04-07	2206615
/	198.51.100.77	GET	200 OK	2016-07-10 14:51:21-07	2206616
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-10 14:51:37-07	2206617
/	198.51.100.118	GET	200 OK	2016-07-10 14:51:26-07	2206618
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-10 14:51:41-07	2206619
/	198.51.100.59	GET	200 OK	2016-07-10 14:51:28-07	2206620
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-10 14:52:27-07	2206621
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-10 14:52:16-07	2206622
/	192.0.2.104	GET	200 OK	2016-07-10 14:51:36-07	2206623
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 14:52:02-07	2206624
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-10 14:52:23-07	2206625
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-10 14:51:56-07	2206626
/	192.0.2.212	GET	200 OK	2016-07-10 14:51:43-07	2206627
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 14:52:27-07	2206628
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 14:52:13-07	2206629
/	198.51.100.149	GET	200 OK	2016-07-10 14:51:52-07	2206630
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 14:52:13-07	2206631
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-10 14:52:44-07	2206632
/	192.0.2.224	GET	200 OK	2016-07-10 14:51:55-07	2206633
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-10 14:52:27-07	2206634
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-10 14:52:22-07	2206635
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 14:52:31-07	2206636
/	203.0.113.244	GET	200 OK	2016-07-10 14:52:02-07	2206637
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-10 14:52:52-07	2206638
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-10 14:52:17-07	2206639
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-10 14:52:18-07	2206640
/	203.0.113.104	GET	200 OK	2016-07-10 14:52:11-07	2206641
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-10 14:52:57-07	2206642
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-10 14:52:31-07	2206643
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 14:53:07-07	2206644
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-10 14:52:26-07	2206645
/	192.0.2.106	GET	200 OK	2016-07-10 14:52:21-07	2206646
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 14:53:20-07	2206647
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 14:53:13-07	2206648
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-10 14:52:40-07	2206649
/	198.51.100.67	GET	200 OK	2016-07-10 14:52:25-07	2206650
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-10 14:52:49-07	2206651
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-10 14:52:52-07	2206652
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-10 14:53:05-07	2206653
/	192.0.2.194	GET	200 OK	2016-07-10 14:52:29-07	2206654
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-10 14:53:07-07	2206655
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-10 14:52:51-07	2206656
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 14:53:29-07	2206657
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 14:53:17-07	2206658
/	192.0.2.101	GET	200 OK	2016-07-10 14:52:31-07	2206659
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-10 14:53:03-07	2206660
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-10 14:53:12-07	2206661
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-10 14:53:25-07	2206662
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-10 14:53:05-07	2206663
/	203.0.113.193	GET	200 OK	2016-07-10 14:52:35-07	2206664
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-10 14:53:19-07	2206665
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 14:53:07-07	2206666
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-10 14:53:15-07	2206667
/	203.0.113.37	GET	200 OK	2016-07-10 14:52:43-07	2206668
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 14:53:19-07	2206669
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-10 14:53:43-07	2206670
/	192.0.2.126	GET	200 OK	2016-07-10 14:52:48-07	2206671
/article/bears-love-berriesa	192.0.2.126	GET	404 NOT FOUND	2016-07-10 14:53:16-07	2206672
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-10 14:53:05-07	2206673
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 14:53:05-07	2206674
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-10 14:53:14-07	2206675
/	192.0.2.227	GET	200 OK	2016-07-10 14:52:51-07	2206676
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 14:53:28-07	2206677
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 14:53:06-07	2206678
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-10 14:53:31-07	2206679
/	198.51.100.35	GET	200 OK	2016-07-10 14:52:58-07	2206680
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 14:53:52-07	2206681
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-10 14:53:45-07	2206682
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-10 14:53:27-07	2206683
/	203.0.113.8	GET	200 OK	2016-07-10 14:52:59-07	2206684
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-10 14:53:31-07	2206685
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-10 14:53:35-07	2206686
/	203.0.113.47	GET	200 OK	2016-07-10 14:53:07-07	2206687
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-10 14:53:57-07	2206688
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-10 14:53:27-07	2206690
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 14:53:38-07	2206691
/	203.0.113.118	GET	200 OK	2016-07-10 14:53:14-07	2206692
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-10 14:53:34-07	2206693
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-10 14:53:29-07	2206694
/	198.51.100.64	GET	200 OK	2016-07-10 14:53:22-07	2206695
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-10 14:53:58-07	2206696
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-10 14:53:53-07	2206697
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-10 14:53:51-07	2206698
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-10 14:54:00-07	2206699
/	198.51.100.241	GET	200 OK	2016-07-10 14:53:28-07	2206700
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-10 14:54:19-07	2206701
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 14:53:48-07	2206702
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-10 14:54:11-07	2206703
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-10 14:53:55-07	2206704
/	203.0.113.247	GET	200 OK	2016-07-10 14:53:35-07	2206705
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-10 14:54:28-07	2206706
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-10 14:53:59-07	2206707
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-10 14:54:24-07	2206708
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-10 14:53:51-07	2206709
/	192.0.2.194	GET	200 OK	2016-07-10 14:53:44-07	2206710
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-10 14:54:21-07	2206711
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-10 14:54:24-07	2206712
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-10 14:54:20-07	2206713
/	198.51.100.82	GET	200 OK	2016-07-10 14:53:46-07	2206714
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-10 14:54:29-07	2206715
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-10 14:54:19-07	2206716
/	192.0.2.157	GET	200 OK	2016-07-10 14:53:55-07	2206717
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-10 14:54:28-07	2206718
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-10 14:54:43-07	2206719
/	203.0.113.112	GET	200 OK	2016-07-10 14:54:00-07	2206720
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-10 14:54:42-07	2206721
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 14:54:20-07	2206722
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-10 14:54:52-07	2206723
/	192.0.2.104	GET	200 OK	2016-07-10 14:54:09-07	2206724
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 14:54:56-07	2206725
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-10 14:54:33-07	2206726
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-10 14:54:39-07	2206727
/	192.0.2.253	GET	200 OK	2016-07-10 14:54:15-07	2206728
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-10 14:54:56-07	2206729
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-10 14:54:39-07	2206730
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-10 14:54:38-07	2206731
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-10 14:54:59-07	2206732
/	203.0.113.238	GET	200 OK	2016-07-10 14:54:20-07	2206733
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 14:54:50-07	2206734
/	203.0.113.240	GET	200 OK	2016-07-10 14:54:26-07	2206735
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-10 14:54:58-07	2206736
/	198.51.100.187	GET	200 OK	2016-07-10 14:54:28-07	2206737
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-10 14:54:59-07	2206738
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-10 14:55:19-07	2206739
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-10 14:55:24-07	2206740
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 14:55:09-07	2206741
/	192.0.2.132	GET	200 OK	2016-07-10 14:54:38-07	2206742
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-10 14:55:24-07	2206743
/	192.0.2.4	GET	200 OK	2016-07-10 14:54:44-07	2206744
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-10 14:55:13-07	2206745
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 14:55:37-07	2206746
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-10 14:55:11-07	2206747
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-10 14:55:00-07	2206748
/	192.0.2.88	GET	200 OK	2016-07-10 14:54:48-07	2206749
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-10 14:55:44-07	2206750
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-10 14:55:44-07	2206751
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-10 14:55:31-07	2206752
/	192.0.2.169	GET	200 OK	2016-07-10 14:54:51-07	2206753
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-10 14:55:14-07	2206754
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-10 14:55:49-07	2206755
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-10 14:55:25-07	2206756
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 14:55:10-07	2206757
/	198.51.100.84	GET	200 OK	2016-07-10 14:55:00-07	2206758
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-10 14:55:31-07	2206759
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-10 14:55:45-07	2206760
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-10 14:55:29-07	2206761
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-10 14:55:43-07	2206762
/	203.0.113.136	GET	200 OK	2016-07-10 14:55:02-07	2206763
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-10 14:55:44-07	2206764
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-10 14:56:02-07	2206765
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-10 14:55:23-07	2206766
/	203.0.113.88	GET	200 OK	2016-07-10 14:55:07-07	2206767
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-10 14:55:51-07	2206768
/	203.0.113.57	GET	200 OK	2016-07-10 14:55:12-07	2206769
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 14:55:51-07	2206770
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-10 14:55:41-07	2206771
/	198.51.100.208	GET	200 OK	2016-07-10 14:55:21-07	2206772
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 14:55:51-07	2206773
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 14:55:59-07	2206774
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 14:55:56-07	2206775
/	198.51.100.19	GET	200 OK	2016-07-10 14:55:22-07	2206776
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 14:55:52-07	2206777
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 14:56:12-07	2206778
/	198.51.100.81	GET	200 OK	2016-07-10 14:55:27-07	2206779
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 14:55:57-07	2206780
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-10 14:55:58-07	2206781
/	203.0.113.141	GET	200 OK	2016-07-10 14:55:32-07	2206782
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-10 14:55:56-07	2206783
/	198.51.100.50	GET	200 OK	2016-07-10 15:28:27-07	2208022
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-10 14:56:07-07	2206784
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-10 14:56:04-07	2206785
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-10 14:55:48-07	2206786
/	192.0.2.62	GET	200 OK	2016-07-10 14:55:36-07	2206787
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-10 14:56:24-07	2206788
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-10 14:55:53-07	2206789
/	203.0.113.53	GET	200 OK	2016-07-10 14:55:39-07	2206790
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 14:56:23-07	2206791
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-10 14:56:25-07	2206792
/	203.0.113.12	GET	200 OK	2016-07-10 14:55:45-07	2206793
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 14:56:27-07	2206794
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 14:56:13-07	2206795
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 14:56:33-07	2206796
/	192.0.2.78	GET	200 OK	2016-07-10 14:55:47-07	2206797
/article/balloon-goons-doomedj	192.0.2.78	GET	404 NOT FOUND	2016-07-10 14:56:22-07	2206798
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-10 14:56:04-07	2206799
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-10 14:56:22-07	2206800
/	198.51.100.205	GET	200 OK	2016-07-10 14:55:54-07	2206801
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-10 14:56:54-07	2206802
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-10 14:56:26-07	2206803
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 14:56:39-07	2206804
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-10 14:56:49-07	2206805
/	203.0.113.54	GET	200 OK	2016-07-10 14:55:56-07	2206806
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-10 14:56:42-07	2206807
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-10 14:56:23-07	2206808
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-10 14:56:38-07	2206809
/	192.0.2.167	GET	200 OK	2016-07-10 14:56:01-07	2206810
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 14:56:43-07	2206811
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-10 14:56:49-07	2206812
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-10 14:56:25-07	2206813
/	203.0.113.122	GET	200 OK	2016-07-10 14:56:03-07	2206814
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 14:56:43-07	2206815
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 14:56:23-07	2206816
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-10 14:56:25-07	2206817
/	198.51.100.219	GET	200 OK	2016-07-10 14:56:08-07	2206818
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-10 14:56:48-07	2206819
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 14:56:50-07	2206820
/	192.0.2.202	GET	200 OK	2016-07-10 14:56:13-07	2206821
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-10 14:56:40-07	2206822
/	198.51.100.123	GET	200 OK	2016-07-10 14:56:17-07	2206823
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-10 14:56:52-07	2206824
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-10 14:56:58-07	2206825
/	203.0.113.243	GET	200 OK	2016-07-10 14:56:26-07	2206826
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-10 14:56:51-07	2206827
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-10 14:57:17-07	2206828
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-10 14:57:12-07	2206829
/	192.0.2.121	GET	200 OK	2016-07-10 14:56:36-07	2206830
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-10 14:56:59-07	2206831
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-10 14:57:17-07	2206832
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-10 14:57:36-07	2206833
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-10 14:56:56-07	2206834
/	203.0.113.32	GET	200 OK	2016-07-10 14:56:44-07	2206835
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 14:57:12-07	2206836
/	192.0.2.8	GET	200 OK	2016-07-10 14:56:53-07	2206837
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-10 14:57:37-07	2206838
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 14:57:09-07	2206839
/	192.0.2.118	GET	200 OK	2016-07-10 14:56:56-07	2206840
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 14:57:11-07	2206841
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-10 14:57:38-07	2206842
/	203.0.113.200	GET	200 OK	2016-07-10 14:56:57-07	2206843
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-10 14:57:51-07	2206844
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 14:57:48-07	2206845
/	198.51.100.203	GET	200 OK	2016-07-10 14:57:02-07	2206846
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-10 14:57:53-07	2206847
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-10 14:57:52-07	2206848
/	198.51.100.209	GET	200 OK	2016-07-10 14:57:09-07	2206849
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 14:57:44-07	2206850
/	203.0.113.179	GET	200 OK	2016-07-10 14:57:17-07	2206851
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-10 14:57:47-07	2206852
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-10 14:57:50-07	2206853
/	192.0.2.113	GET	200 OK	2016-07-10 14:57:18-07	2206854
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-10 14:57:38-07	2206855
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 14:58:13-07	2206856
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-10 14:57:40-07	2206857
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 14:58:17-07	2206858
/	203.0.113.143	GET	200 OK	2016-07-10 14:57:20-07	2206859
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-10 14:57:58-07	2206860
/	203.0.113.13	GET	200 OK	2016-07-10 14:57:23-07	2206861
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-10 14:58:02-07	2206862
/	203.0.113.147	GET	200 OK	2016-07-10 14:57:27-07	2206863
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-10 14:57:43-07	2206864
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-10 14:58:17-07	2206865
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-10 14:58:24-07	2206866
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-10 14:57:45-07	2206867
/	198.51.100.150	GET	200 OK	2016-07-10 14:57:31-07	2206868
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 14:57:54-07	2206869
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 14:57:46-07	2206870
/	203.0.113.181	GET	200 OK	2016-07-10 14:57:37-07	2206871
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 14:58:05-07	2206872
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-10 14:57:54-07	2206873
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 14:58:15-07	2206874
/	203.0.113.187	GET	200 OK	2016-07-10 14:57:47-07	2206875
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-10 14:58:11-07	2206876
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-10 14:58:21-07	2206877
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-10 14:58:38-07	2206878
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-10 14:58:51-07	2206880
/	192.0.2.4	GET	200 OK	2016-07-10 14:57:52-07	2206881
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-10 14:58:23-07	2206882
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 14:58:40-07	2206883
/	198.51.100.80	GET	200 OK	2016-07-10 14:58:00-07	2206884
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-10 14:58:47-07	2206885
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-10 14:58:51-07	2206886
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 14:58:29-07	2206887
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-10 14:58:49-07	2206888
/	192.0.2.107	GET	200 OK	2016-07-10 14:58:10-07	2206889
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-10 14:58:49-07	2206890
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-10 14:58:52-07	2206891
/	192.0.2.80	GET	200 OK	2016-07-10 14:58:15-07	2206892
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 14:58:46-07	2206893
/	203.0.113.229	GET	200 OK	2016-07-10 14:58:16-07	2206894
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 14:58:42-07	2206895
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-10 14:59:08-07	2206896
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 14:58:59-07	2206897
/	203.0.113.215	GET	200 OK	2016-07-10 14:58:20-07	2206898
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-10 14:58:47-07	2206899
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 14:59:00-07	2206900
/	203.0.113.176	GET	200 OK	2016-07-10 14:58:30-07	2206901
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 14:59:06-07	2206902
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-10 14:59:21-07	2206903
/	203.0.113.213	GET	200 OK	2016-07-10 14:58:39-07	2206904
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-10 14:59:35-07	2206905
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-10 14:59:11-07	2206906
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-10 14:59:33-07	2206907
/article/bears-love-berriese	203.0.113.213	GET	404 NOT FOUND	2016-07-10 14:59:02-07	2206908
/	203.0.113.165	GET	200 OK	2016-07-10 14:58:43-07	2206909
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-10 14:59:18-07	2206910
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 14:59:33-07	2206911
/	203.0.113.23	GET	200 OK	2016-07-10 14:58:47-07	2206912
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-10 14:59:21-07	2206913
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 14:59:41-07	2206914
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 14:59:45-07	2206915
/	198.51.100.9	GET	200 OK	2016-07-10 14:58:52-07	2206916
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-10 14:59:47-07	2206917
/	192.0.2.1	GET	200 OK	2016-07-10 14:59:01-07	2206918
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-10 14:59:16-07	2206919
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-10 14:59:41-07	2206920
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 14:59:37-07	2206921
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 14:59:27-07	2206922
/	192.0.2.153	GET	200 OK	2016-07-10 14:59:07-07	2206923
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 14:59:48-07	2206924
/	192.0.2.90	GET	200 OK	2016-07-10 14:59:13-07	2206925
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-10 14:59:50-07	2206926
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-10 14:59:56-07	2206927
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-10 14:59:40-07	2206928
/	198.51.100.91	GET	200 OK	2016-07-10 14:59:16-07	2206929
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-10 14:59:58-07	2206930
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-10 14:59:49-07	2206931
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-10 14:59:59-07	2206932
/	192.0.2.232	GET	200 OK	2016-07-10 14:59:17-07	2206933
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-10 14:59:37-07	2206934
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 15:00:00-07	2206935
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-10 14:59:49-07	2206936
/	192.0.2.64	GET	200 OK	2016-07-10 14:59:24-07	2206937
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 14:59:52-07	2206938
/	198.51.100.167	GET	200 OK	2016-07-10 14:59:29-07	2206939
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-10 15:00:04-07	2206940
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-10 15:00:22-07	2206941
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-10 15:00:07-07	2206942
/	203.0.113.51	GET	200 OK	2016-07-10 14:59:39-07	2206943
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-10 14:59:54-07	2206944
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-10 15:00:03-07	2206945
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 15:00:17-07	2206946
/	192.0.2.23	GET	200 OK	2016-07-10 14:59:47-07	2206947
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-10 15:00:30-07	2206948
/	192.0.2.219	GET	200 OK	2016-07-10 14:59:55-07	2206949
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-10 15:00:10-07	2206950
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-10 15:00:40-07	2206951
/	198.51.100.76	GET	200 OK	2016-07-10 14:59:58-07	2206952
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-10 15:00:51-07	2206953
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-10 15:00:16-07	2206954
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-10 15:00:36-07	2206955
/	198.51.100.87	GET	200 OK	2016-07-10 15:00:00-07	2206956
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 15:00:33-07	2206957
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 15:00:25-07	2206958
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-10 15:00:26-07	2206959
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 15:00:30-07	2206960
/	203.0.113.33	GET	200 OK	2016-07-10 15:00:04-07	2206961
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 15:00:34-07	2206962
/	198.51.100.5	GET	200 OK	2016-07-10 15:00:13-07	2206963
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 15:01:07-07	2206964
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 15:00:55-07	2206965
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 15:00:43-07	2206966
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 15:00:36-07	2206967
/	203.0.113.5	GET	200 OK	2016-07-10 15:00:18-07	2206968
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-10 15:00:40-07	2206969
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-10 15:01:06-07	2206970
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 15:00:42-07	2206971
/	192.0.2.52	GET	200 OK	2016-07-10 15:00:22-07	2206972
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 15:01:17-07	2206973
/	198.51.100.224	GET	200 OK	2016-07-10 15:00:31-07	2206974
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-10 15:00:58-07	2206975
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-10 15:00:52-07	2206976
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-10 15:01:04-07	2206977
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-10 15:01:18-07	2206978
/	203.0.113.93	GET	200 OK	2016-07-10 15:00:33-07	2206979
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 15:01:01-07	2206980
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 15:01:11-07	2206981
/	198.51.100.16	GET	200 OK	2016-07-10 15:00:35-07	2206982
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 15:00:52-07	2206983
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 15:01:28-07	2206984
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-10 15:01:18-07	2206985
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-10 15:00:54-07	2206986
/	203.0.113.103	GET	200 OK	2016-07-10 15:00:45-07	2206987
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-10 15:01:37-07	2206988
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-10 15:01:25-07	2206989
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 15:01:13-07	2206990
/	198.51.100.128	GET	200 OK	2016-07-10 15:00:46-07	2206991
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 15:01:38-07	2206992
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 15:01:29-07	2206993
/	198.51.100.187	GET	200 OK	2016-07-10 15:00:54-07	2206994
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-10 15:01:32-07	2206995
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-10 15:01:30-07	2206996
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-10 15:01:49-07	2206997
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-10 15:01:41-07	2206998
/	203.0.113.61	GET	200 OK	2016-07-10 15:00:58-07	2206999
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-10 15:01:29-07	2207000
/article/bad-things-gonev	203.0.113.61	GET	404 NOT FOUND	2016-07-10 15:01:49-07	2207001
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-10 15:01:21-07	2207002
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 15:01:52-07	2207003
/	192.0.2.53	GET	200 OK	2016-07-10 15:01:03-07	2207004
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-10 15:02:00-07	2207005
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-10 15:01:20-07	2207006
/	198.51.100.175	GET	200 OK	2016-07-10 15:01:08-07	2207007
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 15:01:58-07	2207008
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 15:01:50-07	2207009
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-10 15:01:55-07	2207010
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-10 15:01:55-07	2207011
/	198.51.100.73	GET	200 OK	2016-07-10 15:01:14-07	2207012
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-10 15:01:43-07	2207013
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-10 15:02:00-07	2207014
/	192.0.2.100	GET	200 OK	2016-07-10 15:01:19-07	2207015
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-10 15:01:36-07	2207016
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-10 15:01:59-07	2207017
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-10 15:01:54-07	2207018
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-10 15:01:58-07	2207019
/	203.0.113.144	GET	200 OK	2016-07-10 15:01:22-07	2207020
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 15:02:21-07	2207021
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 15:01:52-07	2207022
/	203.0.113.202	GET	200 OK	2016-07-10 15:01:29-07	2207023
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-10 15:01:44-07	2207024
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-10 15:01:45-07	2207025
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-10 15:02:09-07	2207026
/	203.0.113.90	GET	200 OK	2016-07-10 15:01:34-07	2207027
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-10 15:01:53-07	2207028
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 15:02:31-07	2207029
/	192.0.2.117	GET	200 OK	2016-07-10 15:01:36-07	2207030
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-10 15:01:56-07	2207031
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-10 15:02:09-07	2207032
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-10 15:02:15-07	2207033
/	192.0.2.11	GET	200 OK	2016-07-10 15:01:45-07	2207034
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-10 15:02:30-07	2207035
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-10 15:02:22-07	2207036
/	198.51.100.139	GET	200 OK	2016-07-10 15:01:48-07	2207037
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-10 15:02:10-07	2207038
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-10 15:02:45-07	2207039
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-10 15:02:16-07	2207040
/	192.0.2.241	GET	200 OK	2016-07-10 15:01:53-07	2207041
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-10 15:02:33-07	2207042
/	192.0.2.133	GET	200 OK	2016-07-10 15:02:01-07	2207043
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-10 15:03:01-07	2207044
/	192.0.2.39	GET	200 OK	2016-07-10 15:02:07-07	2207045
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 15:02:58-07	2207046
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-10 15:02:43-07	2207047
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-10 15:03:01-07	2207048
/	192.0.2.198	GET	200 OK	2016-07-10 15:02:11-07	2207049
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-10 15:02:35-07	2207050
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-10 15:02:55-07	2207051
/	198.51.100.97	GET	200 OK	2016-07-10 15:02:17-07	2207052
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 15:02:56-07	2207053
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-10 15:02:52-07	2207054
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-10 15:02:34-07	2207055
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-10 15:02:48-07	2207056
/	198.51.100.212	GET	200 OK	2016-07-10 15:02:18-07	2207057
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-10 15:02:57-07	2207058
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 15:02:50-07	2207059
/	198.51.100.156	GET	200 OK	2016-07-10 15:02:21-07	2207060
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-10 15:03:20-07	2207061
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 15:02:55-07	2207062
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 15:03:10-07	2207063
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 15:02:39-07	2207064
/	192.0.2.53	GET	200 OK	2016-07-10 15:02:30-07	2207065
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-10 15:03:23-07	2207066
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 15:03:08-07	2207067
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-10 15:03:03-07	2207068
/	203.0.113.175	GET	200 OK	2016-07-10 15:02:33-07	2207069
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-10 15:03:18-07	2207070
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-10 15:03:32-07	2207071
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-10 15:03:12-07	2207072
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 15:03:09-07	2207073
/	198.51.100.248	GET	200 OK	2016-07-10 15:02:35-07	2207074
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-10 15:03:31-07	2207075
/	192.0.2.191	GET	200 OK	2016-07-10 15:02:43-07	2207076
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 15:03:06-07	2207077
/	198.51.100.38	GET	200 OK	2016-07-10 15:02:45-07	2207078
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 15:03:04-07	2207079
/	198.51.100.15	GET	200 OK	2016-07-10 15:02:46-07	2207080
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 15:03:23-07	2207081
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-10 15:03:10-07	2207082
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-10 15:03:03-07	2207083
/	203.0.113.239	GET	200 OK	2016-07-10 15:02:51-07	2207084
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 15:03:17-07	2207085
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-10 15:03:43-07	2207086
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 15:03:43-07	2207087
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 15:03:38-07	2207088
/	192.0.2.100	GET	200 OK	2016-07-10 15:03:00-07	2207089
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 15:03:56-07	2207090
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 15:03:41-07	2207091
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 15:03:53-07	2207092
/	203.0.113.124	GET	200 OK	2016-07-10 15:03:05-07	2207093
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-10 15:03:48-07	2207094
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 15:03:51-07	2207095
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 15:03:37-07	2207096
/	192.0.2.9	GET	200 OK	2016-07-10 15:03:15-07	2207097
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-10 15:04:00-07	2207098
/	198.51.100.138	GET	200 OK	2016-07-10 15:03:25-07	2207099
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-10 15:04:00-07	2207100
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 15:04:07-07	2207101
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-10 15:03:49-07	2207102
/	192.0.2.40	GET	200 OK	2016-07-10 15:03:33-07	2207103
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 15:04:29-07	2207104
/	192.0.2.197	GET	200 OK	2016-07-10 15:03:36-07	2207105
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-10 15:04:08-07	2207106
/	203.0.113.134	GET	200 OK	2016-07-10 15:03:40-07	2207107
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-10 15:04:08-07	2207108
/	198.51.100.157	GET	200 OK	2016-07-10 15:03:45-07	2207109
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 15:04:03-07	2207110
/	192.0.2.243	GET	200 OK	2016-07-10 15:03:49-07	2207111
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-10 15:04:20-07	2207112
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 15:04:06-07	2207113
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-10 15:04:06-07	2207114
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-10 15:04:18-07	2207115
/	203.0.113.98	GET	200 OK	2016-07-10 15:03:52-07	2207116
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-10 15:04:29-07	2207117
/	192.0.2.128	GET	200 OK	2016-07-10 15:04:01-07	2207118
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-10 15:05:01-07	2207119
/	203.0.113.176	GET	200 OK	2016-07-10 15:04:10-07	2207120
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 15:04:59-07	2207121
/	192.0.2.133	GET	200 OK	2016-07-10 15:04:19-07	2207122
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 15:04:55-07	2207123
/	198.51.100.6	GET	200 OK	2016-07-10 15:04:24-07	2207124
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 15:05:19-07	2207125
/	198.51.100.250	GET	200 OK	2016-07-10 15:04:29-07	2207126
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-10 15:05:01-07	2207127
/	198.51.100.199	GET	200 OK	2016-07-10 15:04:39-07	2207128
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 15:05:22-07	2207129
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 15:05:19-07	2207130
/	203.0.113.101	GET	200 OK	2016-07-10 15:04:47-07	2207131
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-10 15:05:45-07	2207132
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-10 15:05:06-07	2207133
/	198.51.100.171	GET	200 OK	2016-07-10 15:04:56-07	2207134
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-10 15:05:49-07	2207135
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-10 15:05:30-07	2207136
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-10 15:05:34-07	2207137
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-10 15:05:23-07	2207138
/	192.0.2.22	GET	200 OK	2016-07-10 15:04:57-07	2207139
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-10 15:05:30-07	2207140
/	198.51.100.242	GET	200 OK	2016-07-10 15:05:00-07	2207141
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 15:05:55-07	2207142
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-10 15:05:26-07	2207143
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-10 15:05:52-07	2207144
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-10 15:05:47-07	2207145
/	203.0.113.27	GET	200 OK	2016-07-10 15:05:02-07	2207146
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-10 15:06:02-07	2207147
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-10 15:05:56-07	2207148
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-10 15:05:22-07	2207149
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 15:05:28-07	2207150
/	203.0.113.84	GET	200 OK	2016-07-10 15:05:11-07	2207151
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-10 15:05:54-07	2207152
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-10 15:05:50-07	2207153
/	203.0.113.169	GET	200 OK	2016-07-10 15:05:12-07	2207154
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-10 15:06:12-07	2207155
/	203.0.113.135	GET	200 OK	2016-07-10 15:05:22-07	2207156
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 15:05:53-07	2207157
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-10 15:06:15-07	2207158
/	203.0.113.70	GET	200 OK	2016-07-10 15:05:29-07	2207159
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 15:05:53-07	2207160
/	203.0.113.158	GET	200 OK	2016-07-10 15:05:33-07	2207161
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 15:06:18-07	2207162
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-10 15:06:14-07	2207163
/	192.0.2.52	GET	200 OK	2016-07-10 15:05:43-07	2207164
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-10 15:06:34-07	2207165
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-10 15:06:11-07	2207166
/	203.0.113.203	GET	200 OK	2016-07-10 15:05:52-07	2207167
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-10 15:06:32-07	2207168
/	192.0.2.90	GET	200 OK	2016-07-10 15:05:54-07	2207169
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-10 15:06:23-07	2207170
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-10 15:06:21-07	2207171
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-10 15:06:27-07	2207172
/	198.51.100.201	GET	200 OK	2016-07-10 15:06:00-07	2207173
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-10 15:06:20-07	2207174
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-10 15:06:36-07	2207175
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-10 15:06:15-07	2207176
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-10 15:06:50-07	2207177
/	203.0.113.3	GET	200 OK	2016-07-10 15:06:10-07	2207178
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 15:06:30-07	2207179
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-10 15:07:08-07	2207180
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-10 15:06:53-07	2207181
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 15:06:56-07	2207182
/	192.0.2.191	GET	200 OK	2016-07-10 15:06:13-07	2207183
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-10 15:07:09-07	2207184
/	198.51.100.68	GET	200 OK	2016-07-10 15:06:17-07	2207185
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 15:07:03-07	2207186
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 15:07:04-07	2207187
/	203.0.113.108	GET	200 OK	2016-07-10 15:06:21-07	2207188
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 15:07:19-07	2207189
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 15:06:47-07	2207190
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 15:07:11-07	2207191
/	203.0.113.111	GET	200 OK	2016-07-10 15:06:25-07	2207192
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-10 15:07:11-07	2207193
/	198.51.100.122	GET	200 OK	2016-07-10 15:06:30-07	2207194
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 15:07:00-07	2207195
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 15:07:17-07	2207196
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-10 15:07:05-07	2207197
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-10 15:06:50-07	2207198
/	192.0.2.18	GET	200 OK	2016-07-10 15:06:32-07	2207199
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-10 15:07:28-07	2207200
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-10 15:07:00-07	2207201
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-10 15:06:51-07	2207202
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-10 15:07:05-07	2207203
/	192.0.2.113	GET	200 OK	2016-07-10 15:06:33-07	2207204
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-10 15:07:20-07	2207205
/	203.0.113.185	GET	200 OK	2016-07-10 15:06:43-07	2207206
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-10 15:07:43-07	2207207
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 15:07:08-07	2207208
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 15:07:36-07	2207209
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-10 15:07:26-07	2207210
/	203.0.113.5	GET	200 OK	2016-07-10 15:06:52-07	2207211
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 15:07:50-07	2207212
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-10 15:07:16-07	2207213
/	198.51.100.82	GET	200 OK	2016-07-10 15:06:54-07	2207214
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 15:07:28-07	2207215
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-10 15:07:27-07	2207216
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 15:07:14-07	2207217
/	192.0.2.243	GET	200 OK	2016-07-10 15:07:01-07	2207218
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-10 15:07:19-07	2207219
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 15:07:21-07	2207220
/	192.0.2.214	GET	200 OK	2016-07-10 15:07:07-07	2207221
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-10 15:07:27-07	2207222
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-10 15:07:52-07	2207223
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-10 15:07:47-07	2207224
/	198.51.100.208	GET	200 OK	2016-07-10 15:07:17-07	2207225
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 15:07:51-07	2207226
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 15:07:56-07	2207227
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-10 15:08:03-07	2207228
/	198.51.100.128	GET	200 OK	2016-07-10 15:07:21-07	2207229
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-10 15:07:41-07	2207230
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 15:07:44-07	2207231
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 15:07:53-07	2207232
/	203.0.113.148	GET	200 OK	2016-07-10 15:07:30-07	2207233
/article/bad-things-gonec	203.0.113.148	GET	404 NOT FOUND	2016-07-10 15:08:30-07	2207234
/	203.0.113.232	GET	200 OK	2016-07-10 15:07:32-07	2207235
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-10 15:08:31-07	2207236
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 15:08:16-07	2207237
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-10 15:07:51-07	2207238
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-10 15:08:25-07	2207239
/	198.51.100.15	GET	200 OK	2016-07-10 15:07:42-07	2207240
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-10 15:08:28-07	2207241
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-10 15:08:27-07	2207242
/	192.0.2.117	GET	200 OK	2016-07-10 15:07:47-07	2207243
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-10 15:08:23-07	2207244
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-10 15:08:38-07	2207245
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-10 15:08:19-07	2207246
/	192.0.2.102	GET	200 OK	2016-07-10 15:07:52-07	2207247
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 15:08:29-07	2207248
/	198.51.100.18	GET	200 OK	2016-07-10 15:07:55-07	2207249
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 15:08:31-07	2207250
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-10 15:08:20-07	2207251
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 15:08:44-07	2207252
/	198.51.100.189	GET	200 OK	2016-07-10 15:08:03-07	2207253
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-10 15:08:48-07	2207254
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-10 15:08:28-07	2207255
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-10 15:08:40-07	2207256
/	192.0.2.226	GET	200 OK	2016-07-10 15:08:06-07	2207257
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 15:08:48-07	2207258
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-10 15:08:59-07	2207259
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-10 15:09:04-07	2207260
/	192.0.2.228	GET	200 OK	2016-07-10 15:08:08-07	2207261
/	192.0.2.59	GET	200 OK	2016-07-10 15:51:26-07	2208968
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 15:08:36-07	2207262
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-10 15:08:51-07	2207263
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 15:09:07-07	2207264
/	203.0.113.67	GET	200 OK	2016-07-10 15:08:14-07	2207265
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 15:09:14-07	2207266
/	192.0.2.47	GET	200 OK	2016-07-10 15:08:21-07	2207267
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-10 15:09:20-07	2207268
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-10 15:08:45-07	2207269
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-10 15:09:11-07	2207270
/	198.51.100.21	GET	200 OK	2016-07-10 15:08:30-07	2207271
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-10 15:09:20-07	2207272
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-10 15:08:57-07	2207273
/	198.51.100.165	GET	200 OK	2016-07-10 15:08:36-07	2207274
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 15:09:22-07	2207275
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-10 15:09:15-07	2207276
/	203.0.113.158	GET	200 OK	2016-07-10 15:08:38-07	2207277
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 15:09:06-07	2207278
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-10 15:09:02-07	2207279
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 15:08:58-07	2207280
/	192.0.2.136	GET	200 OK	2016-07-10 15:08:45-07	2207281
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-10 15:09:07-07	2207282
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-10 15:09:20-07	2207283
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-10 15:09:28-07	2207284
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-10 15:09:30-07	2207285
/	198.51.100.212	GET	200 OK	2016-07-10 15:08:49-07	2207286
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-10 15:09:21-07	2207287
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-10 15:09:35-07	2207288
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 15:09:39-07	2207289
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-10 15:09:05-07	2207290
/	192.0.2.116	GET	200 OK	2016-07-10 15:08:57-07	2207291
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-10 15:09:33-07	2207292
/	203.0.113.149	GET	200 OK	2016-07-10 15:09:06-07	2207293
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-10 15:09:37-07	2207294
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-10 15:09:36-07	2207295
/	198.51.100.166	GET	200 OK	2016-07-10 15:09:15-07	2207296
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-10 15:10:03-07	2207297
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-10 15:09:40-07	2207298
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-10 15:09:58-07	2207299
/	203.0.113.209	GET	200 OK	2016-07-10 15:09:16-07	2207300
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 15:09:51-07	2207301
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-10 15:09:46-07	2207302
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 15:09:42-07	2207303
/	203.0.113.16	GET	200 OK	2016-07-10 15:09:20-07	2207304
/article/candidate-is-jerkq	203.0.113.16	GET	404 NOT FOUND	2016-07-10 15:09:49-07	2207305
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-10 15:09:54-07	2207306
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-10 15:09:41-07	2207307
/	192.0.2.139	GET	200 OK	2016-07-10 15:09:24-07	2207308
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-10 15:09:45-07	2207309
/	203.0.113.233	GET	200 OK	2016-07-10 15:09:33-07	2207310
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-10 15:10:30-07	2207311
/	192.0.2.252	GET	200 OK	2016-07-10 15:09:37-07	2207312
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-10 15:09:53-07	2207313
/	192.0.2.115	GET	200 OK	2016-07-10 15:09:38-07	2207314
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-10 15:09:54-07	2207315
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-10 15:10:38-07	2207316
/	198.51.100.161	GET	200 OK	2016-07-10 15:09:45-07	2207317
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 15:10:08-07	2207318
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 15:10:22-07	2207319
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 15:10:12-07	2207320
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 15:10:20-07	2207321
/	203.0.113.77	GET	200 OK	2016-07-10 15:09:49-07	2207322
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-10 15:10:24-07	2207323
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-10 15:10:23-07	2207324
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-10 15:10:19-07	2207325
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 15:10:15-07	2207326
/	198.51.100.184	GET	200 OK	2016-07-10 15:09:52-07	2207327
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-10 15:10:26-07	2207328
/	198.51.100.151	GET	200 OK	2016-07-10 15:09:56-07	2207329
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-10 15:10:16-07	2207330
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 15:10:51-07	2207331
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 15:10:41-07	2207332
/	192.0.2.190	GET	200 OK	2016-07-10 15:10:05-07	2207333
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-10 15:10:36-07	2207334
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-10 15:10:25-07	2207335
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-10 15:10:25-07	2207336
/	198.51.100.53	GET	200 OK	2016-07-10 15:10:10-07	2207337
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-10 15:10:28-07	2207338
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-10 15:10:57-07	2207339
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-10 15:10:40-07	2207340
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-10 15:10:38-07	2207341
/	203.0.113.218	GET	200 OK	2016-07-10 15:10:12-07	2207342
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 15:11:04-07	2207343
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 15:11:06-07	2207344
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-10 15:11:00-07	2207345
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-10 15:10:33-07	2207346
/	203.0.113.63	GET	200 OK	2016-07-10 15:10:19-07	2207347
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-10 15:11:00-07	2207348
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-10 15:11:05-07	2207349
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-10 15:11:04-07	2207350
/	198.51.100.175	GET	200 OK	2016-07-10 15:10:21-07	2207351
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-10 15:11:19-07	2207352
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 15:11:07-07	2207353
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 15:10:39-07	2207354
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 15:10:55-07	2207355
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-10 15:11:14-07	2207357
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-10 15:11:27-07	2207358
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-10 15:10:48-07	2207359
/	198.51.100.183	GET	200 OK	2016-07-10 15:10:31-07	2207360
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 15:11:13-07	2207361
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-10 15:11:29-07	2207362
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 15:11:31-07	2207363
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-10 15:11:01-07	2207364
/	192.0.2.194	GET	200 OK	2016-07-10 15:10:32-07	2207365
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-10 15:10:47-07	2207366
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-10 15:10:47-07	2207367
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-10 15:10:57-07	2207368
/	198.51.100.246	GET	200 OK	2016-07-10 15:10:41-07	2207369
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-10 15:10:58-07	2207370
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-10 15:11:27-07	2207371
/	192.0.2.133	GET	200 OK	2016-07-10 15:10:48-07	2207372
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-10 15:11:08-07	2207373
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 15:11:35-07	2207374
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-10 15:11:36-07	2207375
/	198.51.100.98	GET	200 OK	2016-07-10 15:10:53-07	2207376
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-10 15:11:32-07	2207377
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 15:11:40-07	2207378
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 15:11:41-07	2207379
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 15:11:44-07	2207380
/	198.51.100.48	GET	200 OK	2016-07-10 15:10:58-07	2207381
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-10 15:11:51-07	2207382
/	192.0.2.45	GET	200 OK	2016-07-10 15:11:02-07	2207383
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 15:11:32-07	2207384
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 15:11:56-07	2207385
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 15:12:01-07	2207386
/	203.0.113.150	GET	200 OK	2016-07-10 15:11:09-07	2207387
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 15:11:44-07	2207388
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 15:12:04-07	2207389
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-10 15:11:32-07	2207390
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 15:11:52-07	2207391
/	203.0.113.251	GET	200 OK	2016-07-10 15:11:13-07	2207392
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-10 15:11:29-07	2207393
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 15:11:54-07	2207394
/	203.0.113.70	GET	200 OK	2016-07-10 15:11:14-07	2207395
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-10 15:11:30-07	2207396
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-10 15:12:09-07	2207397
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 15:12:05-07	2207398
/	198.51.100.170	GET	200 OK	2016-07-10 15:11:24-07	2207399
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-10 15:12:04-07	2207400
/article/goats-eat-googless	198.51.100.170	GET	404 NOT FOUND	2016-07-10 15:11:50-07	2207401
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-10 15:11:47-07	2207402
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-10 15:11:55-07	2207403
/	203.0.113.198	GET	200 OK	2016-07-10 15:11:30-07	2207404
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-10 15:12:14-07	2207405
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-10 15:12:29-07	2207406
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-10 15:12:15-07	2207407
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-10 15:12:09-07	2207408
/	198.51.100.91	GET	200 OK	2016-07-10 15:11:33-07	2207409
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 15:11:56-07	2207410
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 15:12:17-07	2207411
/	198.51.100.252	GET	200 OK	2016-07-10 15:11:37-07	2207412
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-10 15:12:20-07	2207413
/	203.0.113.28	GET	200 OK	2016-07-10 15:11:47-07	2207414
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 15:12:32-07	2207415
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 15:12:47-07	2207416
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 15:12:24-07	2207417
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 15:12:03-07	2207418
/	198.51.100.57	GET	200 OK	2016-07-10 15:11:51-07	2207419
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-10 15:12:18-07	2207420
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-10 15:12:07-07	2207421
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-10 15:12:31-07	2207422
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-10 15:12:24-07	2207423
/	198.51.100.14	GET	200 OK	2016-07-10 15:12:00-07	2207424
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 15:12:25-07	2207425
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-10 15:12:41-07	2207426
/	198.51.100.139	GET	200 OK	2016-07-10 15:12:02-07	2207427
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-10 15:12:56-07	2207428
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-10 15:12:26-07	2207429
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 15:12:17-07	2207430
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 15:12:42-07	2207431
/	198.51.100.122	GET	200 OK	2016-07-10 15:12:06-07	2207432
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-10 15:12:55-07	2207433
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-10 15:12:45-07	2207434
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-10 15:12:51-07	2207435
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 15:12:55-07	2207436
/	192.0.2.209	GET	200 OK	2016-07-10 15:12:09-07	2207437
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-10 15:12:43-07	2207438
/	203.0.113.167	GET	200 OK	2016-07-10 15:12:17-07	2207439
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-10 15:13:02-07	2207440
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-10 15:13:10-07	2207441
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-10 15:13:02-07	2207442
/	192.0.2.175	GET	200 OK	2016-07-10 15:12:24-07	2207443
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-10 15:13:01-07	2207444
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-10 15:12:59-07	2207445
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 15:13:06-07	2207446
/	203.0.113.137	GET	200 OK	2016-07-10 15:12:34-07	2207447
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-10 15:13:03-07	2207448
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-10 15:13:19-07	2207449
/	192.0.2.178	GET	200 OK	2016-07-10 15:12:37-07	2207450
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 15:12:58-07	2207451
/	198.51.100.33	GET	200 OK	2016-07-10 15:12:45-07	2207452
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 15:13:04-07	2207453
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 15:13:35-07	2207454
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 15:13:27-07	2207455
/	203.0.113.44	GET	200 OK	2016-07-10 15:12:51-07	2207456
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 15:13:50-07	2207457
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-10 15:13:34-07	2207458
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-10 15:13:37-07	2207459
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-10 15:13:06-07	2207460
/	192.0.2.70	GET	200 OK	2016-07-10 15:12:55-07	2207461
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-10 15:13:50-07	2207462
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-10 15:13:19-07	2207463
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-10 15:13:40-07	2207464
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-10 15:13:10-07	2207465
/	203.0.113.153	GET	200 OK	2016-07-10 15:12:56-07	2207466
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-10 15:13:32-07	2207467
/	203.0.113.221	GET	200 OK	2016-07-10 15:12:57-07	2207468
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-10 15:13:53-07	2207469
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-10 15:13:17-07	2207470
/	203.0.113.247	GET	200 OK	2016-07-10 15:13:03-07	2207471
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-10 15:13:46-07	2207472
/	198.51.100.127	GET	200 OK	2016-07-10 15:13:06-07	2207473
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-10 15:13:22-07	2207474
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-10 15:14:00-07	2207475
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 15:13:41-07	2207476
/	192.0.2.191	GET	200 OK	2016-07-10 15:13:12-07	2207477
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 15:14:05-07	2207478
/	192.0.2.192	GET	200 OK	2016-07-10 15:13:20-07	2207479
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 15:14:14-07	2207480
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-10 15:13:53-07	2207481
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-10 15:13:45-07	2207482
/	198.51.100.29	GET	200 OK	2016-07-10 15:13:28-07	2207483
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-10 15:14:09-07	2207484
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 15:14:20-07	2207485
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-10 15:14:07-07	2207486
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 15:14:05-07	2207487
/	198.51.100.97	GET	200 OK	2016-07-10 15:13:30-07	2207488
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 15:13:59-07	2207489
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 15:13:47-07	2207490
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-10 15:14:27-07	2207491
/	198.51.100.64	GET	200 OK	2016-07-10 15:13:32-07	2207492
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-10 15:14:16-07	2207493
/	198.51.100.134	GET	200 OK	2016-07-10 15:13:37-07	2207494
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-10 15:14:32-07	2207495
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-10 15:14:11-07	2207496
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-10 15:14:12-07	2207497
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-10 15:14:01-07	2207498
/	203.0.113.102	GET	200 OK	2016-07-10 15:13:40-07	2207499
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 15:14:14-07	2207500
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-10 15:14:15-07	2207501
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-10 15:14:07-07	2207502
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 15:14:32-07	2207503
/	198.51.100.132	GET	200 OK	2016-07-10 15:13:48-07	2207504
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-10 15:14:30-07	2207505
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-10 15:14:27-07	2207506
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 15:14:26-07	2207507
/	198.51.100.223	GET	200 OK	2016-07-10 15:13:49-07	2207508
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-10 15:14:14-07	2207509
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-10 15:14:30-07	2207510
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 15:14:25-07	2207511
/	198.51.100.186	GET	200 OK	2016-07-10 15:13:53-07	2207512
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-10 15:14:25-07	2207513
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-10 15:14:35-07	2207514
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-10 15:14:35-07	2207515
/	203.0.113.97	GET	200 OK	2016-07-10 15:13:57-07	2207516
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-10 15:14:50-07	2207517
/	203.0.113.196	GET	200 OK	2016-07-10 15:14:05-07	2207518
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-10 15:14:21-07	2207519
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-10 15:14:30-07	2207520
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-10 15:14:46-07	2207521
/	203.0.113.67	GET	200 OK	2016-07-10 15:14:14-07	2207522
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 15:14:29-07	2207523
/article/media-obsessed-with-bearsg	203.0.113.67	GET	404 NOT FOUND	2016-07-10 15:14:42-07	2207524
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-10 15:15:10-07	2207525
/	203.0.113.165	GET	200 OK	2016-07-10 15:14:22-07	2207526
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-10 15:15:02-07	2207527
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-10 15:15:22-07	2207528
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-10 15:15:12-07	2207529
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-10 15:14:50-07	2207530
/	203.0.113.30	GET	200 OK	2016-07-10 15:14:32-07	2207531
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 15:14:58-07	2207532
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-10 15:15:17-07	2207533
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-10 15:15:05-07	2207534
/	192.0.2.207	GET	200 OK	2016-07-10 15:14:39-07	2207535
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 15:15:18-07	2207536
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 15:15:04-07	2207537
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 15:15:31-07	2207538
/	203.0.113.63	GET	200 OK	2016-07-10 15:14:42-07	2207539
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-10 15:15:03-07	2207540
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-10 15:15:36-07	2207541
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-10 15:15:12-07	2207542
/	203.0.113.76	GET	200 OK	2016-07-10 15:14:45-07	2207543
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-10 15:15:45-07	2207544
/	198.51.100.191	GET	200 OK	2016-07-10 15:57:02-07	2209159
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-10 15:15:19-07	2207545
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-10 15:15:17-07	2207546
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-10 15:15:24-07	2207547
/	192.0.2.43	GET	200 OK	2016-07-10 15:14:50-07	2207548
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-10 15:15:16-07	2207549
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 15:15:06-07	2207550
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 15:15:34-07	2207551
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-10 15:15:36-07	2207552
/	203.0.113.117	GET	200 OK	2016-07-10 15:15:00-07	2207553
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-10 15:15:30-07	2207554
/	192.0.2.47	GET	200 OK	2016-07-10 15:15:04-07	2207555
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 15:15:19-07	2207556
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-10 15:15:32-07	2207557
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 15:15:56-07	2207558
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-10 15:16:01-07	2207559
/	198.51.100.213	GET	200 OK	2016-07-10 15:15:13-07	2207560
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 15:15:57-07	2207561
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-10 15:16:01-07	2207562
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 15:15:46-07	2207563
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-10 15:15:30-07	2207564
/	203.0.113.70	GET	200 OK	2016-07-10 15:15:14-07	2207565
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 15:15:36-07	2207566
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-10 15:16:08-07	2207567
/	203.0.113.31	GET	200 OK	2016-07-10 15:15:15-07	2207568
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-10 15:16:11-07	2207569
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 15:15:53-07	2207570
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-10 15:15:41-07	2207571
/	203.0.113.198	GET	200 OK	2016-07-10 15:15:17-07	2207572
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 15:16:13-07	2207573
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 15:15:43-07	2207574
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-10 15:16:00-07	2207575
/	198.51.100.164	GET	200 OK	2016-07-10 15:15:22-07	2207576
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 15:16:09-07	2207577
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-10 15:16:04-07	2207578
/	192.0.2.150	GET	200 OK	2016-07-10 15:15:24-07	2207579
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-10 15:16:00-07	2207580
/	192.0.2.78	GET	200 OK	2016-07-10 15:15:30-07	2207581
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-10 15:16:26-07	2207582
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-10 15:16:11-07	2207583
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-10 15:16:23-07	2207584
/	203.0.113.250	GET	200 OK	2016-07-10 15:15:34-07	2207585
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-10 15:16:14-07	2207586
/	198.51.100.129	GET	200 OK	2016-07-10 15:15:39-07	2207587
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 15:15:54-07	2207588
/	192.0.2.154	GET	200 OK	2016-07-10 15:15:49-07	2207589
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 15:16:05-07	2207590
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 15:16:39-07	2207591
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 15:16:36-07	2207592
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 15:16:21-07	2207593
/	192.0.2.83	GET	200 OK	2016-07-10 15:15:53-07	2207594
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 15:16:15-07	2207595
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 15:16:22-07	2207596
/	192.0.2.52	GET	200 OK	2016-07-10 15:16:01-07	2207597
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-10 15:16:59-07	2207598
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-10 15:16:44-07	2207599
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-10 15:16:42-07	2207600
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-10 15:16:28-07	2207601
/	203.0.113.152	GET	200 OK	2016-07-10 15:16:11-07	2207602
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-10 15:16:30-07	2207603
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-10 15:16:49-07	2207604
/	198.51.100.52	GET	200 OK	2016-07-10 15:16:13-07	2207605
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-10 15:16:44-07	2207606
/	192.0.2.89	GET	200 OK	2016-07-10 15:16:19-07	2207607
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 15:16:51-07	2207608
/	203.0.113.206	GET	200 OK	2016-07-10 15:16:25-07	2207609
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 15:17:10-07	2207610
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-10 15:17:06-07	2207611
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 15:17:11-07	2207612
/	203.0.113.11	GET	200 OK	2016-07-10 15:16:29-07	2207613
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-10 15:17:07-07	2207614
/	198.51.100.50	GET	200 OK	2016-07-10 15:16:39-07	2207615
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-10 15:17:24-07	2207616
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-10 15:17:29-07	2207617
/	192.0.2.108	GET	200 OK	2016-07-10 15:16:40-07	2207618
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-10 15:17:25-07	2207619
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 15:17:17-07	2207620
/	198.51.100.196	GET	200 OK	2016-07-10 15:16:49-07	2207621
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-10 15:17:20-07	2207622
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-10 15:17:13-07	2207623
/	192.0.2.139	GET	200 OK	2016-07-10 15:16:51-07	2207624
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-10 15:17:44-07	2207625
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-10 15:17:32-07	2207626
/	192.0.2.124	GET	200 OK	2016-07-10 15:16:52-07	2207627
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-10 15:17:46-07	2207628
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 15:17:48-07	2207629
/	203.0.113.250	GET	200 OK	2016-07-10 15:17:01-07	2207630
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-10 15:17:33-07	2207631
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-10 15:17:45-07	2207632
/	203.0.113.64	GET	200 OK	2016-07-10 15:17:09-07	2207633
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-10 15:17:43-07	2207634
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-10 15:17:41-07	2207635
/	192.0.2.61	GET	200 OK	2016-07-10 15:17:16-07	2207636
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-10 15:18:13-07	2207637
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-10 15:18:08-07	2207638
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 15:17:41-07	2207639
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-10 15:17:49-07	2207641
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 15:17:39-07	2207642
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-10 15:17:52-07	2207643
/	198.51.100.119	GET	200 OK	2016-07-10 15:17:23-07	2207644
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-10 15:18:00-07	2207645
/	192.0.2.238	GET	200 OK	2016-07-10 15:17:26-07	2207646
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-10 15:18:22-07	2207647
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 15:18:19-07	2207648
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-10 15:18:02-07	2207649
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 15:18:20-07	2207650
/	198.51.100.87	GET	200 OK	2016-07-10 15:17:35-07	2207651
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-10 15:18:33-07	2207652
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 15:18:14-07	2207653
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-10 15:18:11-07	2207654
/	198.51.100.86	GET	200 OK	2016-07-10 15:17:37-07	2207655
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-10 15:18:21-07	2207656
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-10 15:18:18-07	2207657
/	198.51.100.72	GET	200 OK	2016-07-10 15:17:46-07	2207658
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 15:18:33-07	2207659
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 15:18:37-07	2207660
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-10 15:18:15-07	2207661
/	198.51.100.234	GET	200 OK	2016-07-10 15:17:49-07	2207662
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 15:18:29-07	2207663
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 15:18:11-07	2207664
/	203.0.113.63	GET	200 OK	2016-07-10 15:17:57-07	2207665
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-10 15:18:31-07	2207666
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-10 15:18:18-07	2207667
/	203.0.113.5	GET	200 OK	2016-07-10 15:18:07-07	2207668
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 15:18:41-07	2207669
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 15:19:07-07	2207670
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 15:18:30-07	2207671
/	198.51.100.150	GET	200 OK	2016-07-10 15:18:17-07	2207672
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-10 15:18:57-07	2207673
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 15:18:42-07	2207674
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 15:18:45-07	2207675
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 15:19:00-07	2207676
/	192.0.2.226	GET	200 OK	2016-07-10 15:18:23-07	2207677
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-10 15:19:06-07	2207678
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 15:19:12-07	2207679
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 15:19:12-07	2207680
/	203.0.113.80	GET	200 OK	2016-07-10 15:18:29-07	2207681
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 15:19:15-07	2207682
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 15:19:09-07	2207683
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 15:19:26-07	2207684
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 15:18:52-07	2207685
/	203.0.113.31	GET	200 OK	2016-07-10 15:18:37-07	2207686
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-10 15:19:23-07	2207687
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 15:19:17-07	2207688
/	192.0.2.207	GET	200 OK	2016-07-10 15:18:41-07	2207689
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 15:19:30-07	2207690
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-10 15:19:05-07	2207691
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 15:19:24-07	2207692
/	192.0.2.219	GET	200 OK	2016-07-10 15:18:50-07	2207693
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 15:19:12-07	2207694
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-10 15:19:50-07	2207695
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-10 15:19:25-07	2207696
/	192.0.2.200	GET	200 OK	2016-07-10 15:18:51-07	2207697
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-10 15:19:32-07	2207698
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-10 15:19:41-07	2207699
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-10 15:19:11-07	2207700
/	198.51.100.147	GET	200 OK	2016-07-10 15:18:59-07	2207701
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 15:19:47-07	2207702
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-10 15:19:47-07	2207703
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-10 15:19:48-07	2207704
/	198.51.100.13	GET	200 OK	2016-07-10 15:19:05-07	2207705
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 15:19:43-07	2207706
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-10 15:19:34-07	2207707
/	203.0.113.169	GET	200 OK	2016-07-10 15:19:11-07	2207708
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-10 15:19:49-07	2207709
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-10 15:20:07-07	2207710
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-10 15:20:05-07	2207711
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-10 15:20:07-07	2207712
/	198.51.100.213	GET	200 OK	2016-07-10 15:19:17-07	2207713
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 15:20:01-07	2207714
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-10 15:20:00-07	2207715
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-10 15:19:47-07	2207716
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-10 15:20:09-07	2207717
/	198.51.100.46	GET	200 OK	2016-07-10 15:19:21-07	2207718
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-10 15:19:37-07	2207719
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 15:19:38-07	2207720
/	198.51.100.182	GET	200 OK	2016-07-10 15:19:31-07	2207721
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 15:19:59-07	2207722
/	198.51.100.217	GET	200 OK	2016-07-10 15:19:41-07	2207723
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-10 15:20:24-07	2207724
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 15:20:00-07	2207725
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-10 15:20:01-07	2207726
/	198.51.100.242	GET	200 OK	2016-07-10 15:19:49-07	2207727
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-10 15:20:41-07	2207728
/	203.0.113.213	GET	200 OK	2016-07-10 15:19:54-07	2207729
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-10 15:20:35-07	2207730
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-10 15:20:11-07	2207731
/	192.0.2.171	GET	200 OK	2016-07-10 15:20:01-07	2207732
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-10 15:20:48-07	2207733
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-10 15:20:51-07	2207734
/	198.51.100.215	GET	200 OK	2016-07-10 15:20:10-07	2207735
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-10 15:20:38-07	2207736
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-10 15:20:46-07	2207737
/	192.0.2.121	GET	200 OK	2016-07-10 15:20:15-07	2207738
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-10 15:20:42-07	2207739
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-10 15:20:37-07	2207740
/	192.0.2.141	GET	200 OK	2016-07-10 15:20:25-07	2207741
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 15:21:03-07	2207742
/	198.51.100.63	GET	200 OK	2016-07-10 15:20:30-07	2207743
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-10 15:21:05-07	2207744
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-10 15:21:04-07	2207745
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-10 15:21:01-07	2207746
/	203.0.113.55	GET	200 OK	2016-07-10 15:20:34-07	2207747
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-10 15:20:59-07	2207748
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 15:20:57-07	2207749
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-10 15:20:52-07	2207750
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-10 15:21:12-07	2207751
/	198.51.100.108	GET	200 OK	2016-07-10 15:20:38-07	2207752
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-10 15:21:34-07	2207753
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 15:21:20-07	2207754
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 15:20:58-07	2207755
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 15:21:13-07	2207756
/	192.0.2.231	GET	200 OK	2016-07-10 15:20:41-07	2207757
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-10 15:21:38-07	2207758
/	198.51.100.16	GET	200 OK	2016-07-10 15:20:42-07	2207759
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 15:21:14-07	2207760
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-10 15:21:10-07	2207761
/	192.0.2.164	GET	200 OK	2016-07-10 15:20:51-07	2207762
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 15:21:37-07	2207763
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-10 15:21:33-07	2207764
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 15:21:32-07	2207765
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 15:21:09-07	2207766
/	198.51.100.142	GET	200 OK	2016-07-10 15:20:55-07	2207767
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 15:21:34-07	2207768
/	198.51.100.62	GET	200 OK	2016-07-10 15:21:00-07	2207769
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 15:21:58-07	2207770
/	198.51.100.157	GET	200 OK	2016-07-10 15:21:09-07	2207771
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 15:21:26-07	2207772
/	203.0.113.134	GET	200 OK	2016-07-10 15:21:18-07	2207773
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-10 15:22:07-07	2207774
/	203.0.113.174	GET	200 OK	2016-07-10 15:21:25-07	2207775
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-10 15:22:05-07	2207776
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-10 15:22:01-07	2207777
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 15:22:06-07	2207778
/	192.0.2.213	GET	200 OK	2016-07-10 15:21:31-07	2207779
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-10 15:21:56-07	2207780
/	198.51.100.57	GET	200 OK	2016-07-10 15:21:34-07	2207781
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 15:22:32-07	2207782
/	198.51.100.129	GET	200 OK	2016-07-10 15:21:37-07	2207783
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-10 15:22:20-07	2207784
/	198.51.100.102	GET	200 OK	2016-07-10 15:21:46-07	2207785
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-10 15:22:04-07	2207786
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 15:22:06-07	2207787
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-10 15:22:40-07	2207788
/	198.51.100.184	GET	200 OK	2016-07-10 15:21:53-07	2207789
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-10 15:22:44-07	2207790
/	203.0.113.196	GET	200 OK	2016-07-10 15:22:03-07	2207791
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 15:22:55-07	2207792
/	198.51.100.226	GET	200 OK	2016-07-10 15:22:05-07	2207793
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-10 15:22:33-07	2207794
/	192.0.2.71	GET	200 OK	2016-07-10 15:22:11-07	2207795
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-10 15:22:40-07	2207796
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-10 15:22:48-07	2207797
/	192.0.2.225	GET	200 OK	2016-07-10 15:22:17-07	2207798
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 15:22:44-07	2207799
/	192.0.2.204	GET	200 OK	2016-07-10 15:22:24-07	2207800
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 15:23:08-07	2207801
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 15:23:23-07	2207802
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-10 15:23:01-07	2207803
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-10 15:22:49-07	2207804
/	192.0.2.34	GET	200 OK	2016-07-10 15:22:34-07	2207805
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-10 15:23:05-07	2207806
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-10 15:23:04-07	2207807
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-10 15:23:21-07	2207808
/	198.51.100.126	GET	200 OK	2016-07-10 15:22:43-07	2207809
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-10 15:22:58-07	2207810
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-10 15:23:19-07	2207811
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-10 15:23:17-07	2207812
/	198.51.100.112	GET	200 OK	2016-07-10 15:22:49-07	2207813
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-10 15:23:41-07	2207814
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-10 15:23:18-07	2207815
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-10 15:23:41-07	2207816
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-10 15:23:49-07	2207817
/	203.0.113.251	GET	200 OK	2016-07-10 15:22:51-07	2207818
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-10 15:23:28-07	2207819
/	203.0.113.4	GET	200 OK	2016-07-10 15:22:56-07	2207820
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-10 15:23:15-07	2207821
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-10 15:23:40-07	2207822
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-10 15:23:53-07	2207823
/	198.51.100.230	GET	200 OK	2016-07-10 15:22:57-07	2207824
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 15:23:21-07	2207825
/	192.0.2.91	GET	200 OK	2016-07-10 15:23:05-07	2207826
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-10 15:23:58-07	2207827
/	198.51.100.79	GET	200 OK	2016-07-10 15:23:09-07	2207828
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-10 15:23:48-07	2207829
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 15:23:59-07	2207830
/	198.51.100.94	GET	200 OK	2016-07-10 15:23:18-07	2207831
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 15:23:52-07	2207832
/	192.0.2.2	GET	200 OK	2016-07-10 15:23:28-07	2207833
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 15:23:48-07	2207834
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 15:23:48-07	2207835
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-10 15:23:50-07	2207836
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 15:24:13-07	2207837
/	192.0.2.148	GET	200 OK	2016-07-10 15:23:36-07	2207838
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-10 15:24:21-07	2207839
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 15:24:32-07	2207840
/	203.0.113.84	GET	200 OK	2016-07-10 15:23:44-07	2207841
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-10 15:24:02-07	2207842
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 15:24:04-07	2207843
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-10 15:24:32-07	2207844
/	198.51.100.5	GET	200 OK	2016-07-10 15:23:47-07	2207845
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 15:24:45-07	2207846
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 15:24:05-07	2207847
/	198.51.100.101	GET	200 OK	2016-07-10 15:23:55-07	2207848
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-10 15:24:34-07	2207849
/	192.0.2.10	GET	200 OK	2016-07-10 15:23:58-07	2207850
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-10 15:24:44-07	2207851
/	192.0.2.140	GET	200 OK	2016-07-10 15:24:07-07	2207852
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-10 15:24:27-07	2207853
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-10 15:24:56-07	2207854
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-10 15:24:30-07	2207855
/	198.51.100.238	GET	200 OK	2016-07-10 15:24:08-07	2207856
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 15:25:02-07	2207857
/	198.51.100.188	GET	200 OK	2016-07-10 15:24:14-07	2207858
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-10 15:24:52-07	2207859
/	192.0.2.24	GET	200 OK	2016-07-10 15:24:18-07	2207860
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 15:25:15-07	2207861
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 15:24:43-07	2207862
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-10 15:25:08-07	2207863
/	203.0.113.9	GET	200 OK	2016-07-10 15:24:20-07	2207864
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 15:24:45-07	2207865
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 15:24:36-07	2207866
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 15:25:07-07	2207867
/	192.0.2.109	GET	200 OK	2016-07-10 15:24:30-07	2207868
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-10 15:25:02-07	2207869
/	203.0.113.249	GET	200 OK	2016-07-10 15:24:39-07	2207870
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 15:25:05-07	2207871
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 15:24:55-07	2207872
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 15:25:25-07	2207873
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-10 15:25:31-07	2207874
/	198.51.100.170	GET	200 OK	2016-07-10 15:24:46-07	2207875
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-10 15:25:36-07	2207876
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-10 15:25:33-07	2207877
/	198.51.100.79	GET	200 OK	2016-07-10 15:24:53-07	2207878
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-10 15:25:21-07	2207879
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 15:25:50-07	2207880
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-10 15:25:28-07	2207881
/	192.0.2.253	GET	200 OK	2016-07-10 15:24:56-07	2207882
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-10 15:25:33-07	2207883
/	198.51.100.54	GET	200 OK	2016-07-10 15:25:04-07	2207884
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 15:25:58-07	2207885
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-10 15:25:57-07	2207886
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 15:25:20-07	2207887
/	203.0.113.246	GET	200 OK	2016-07-10 15:25:06-07	2207888
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 15:25:24-07	2207889
/	192.0.2.173	GET	200 OK	2016-07-10 15:25:11-07	2207890
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-10 15:26:08-07	2207891
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-10 15:26:04-07	2207892
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-10 15:25:54-07	2207893
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-10 15:25:34-07	2207894
/	192.0.2.177	GET	200 OK	2016-07-10 15:25:16-07	2207895
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 15:25:49-07	2207896
/	203.0.113.148	GET	200 OK	2016-07-10 15:25:25-07	2207897
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-10 15:26:03-07	2207898
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-10 15:26:03-07	2207899
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-10 15:25:43-07	2207900
/	192.0.2.116	GET	200 OK	2016-07-10 15:25:26-07	2207901
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-10 15:26:07-07	2207902
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-10 15:25:59-07	2207903
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-10 15:26:23-07	2207904
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-10 15:26:07-07	2207905
/	198.51.100.236	GET	200 OK	2016-07-10 15:25:34-07	2207906
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-10 15:26:25-07	2207907
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-10 15:25:54-07	2207908
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-10 15:26:24-07	2207909
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-10 15:26:19-07	2207910
/	198.51.100.145	GET	200 OK	2016-07-10 15:25:37-07	2207911
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-10 15:25:52-07	2207912
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-10 15:26:23-07	2207913
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-10 15:26:32-07	2207914
/	203.0.113.253	GET	200 OK	2016-07-10 15:25:46-07	2207915
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-10 15:26:10-07	2207916
/	198.51.100.70	GET	200 OK	2016-07-10 15:25:54-07	2207917
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-10 15:26:49-07	2207918
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 15:26:32-07	2207919
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-10 15:26:19-07	2207920
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 15:26:36-07	2207921
/	192.0.2.48	GET	200 OK	2016-07-10 15:25:56-07	2207922
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-10 15:26:44-07	2207923
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-10 15:26:56-07	2207924
/	203.0.113.52	GET	200 OK	2016-07-10 15:25:58-07	2207925
/article/bears-love-berriesw	203.0.113.52	GET	404 NOT FOUND	2016-07-10 15:26:42-07	2207926
/	198.51.100.133	GET	200 OK	2016-07-10 16:02:15-07	2209351
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 15:26:23-07	2207927
/	192.0.2.190	GET	200 OK	2016-07-10 15:26:01-07	2207928
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-10 15:27:01-07	2207929
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-10 15:27:01-07	2207930
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 15:26:44-07	2207931
/	192.0.2.34	GET	200 OK	2016-07-10 15:26:06-07	2207932
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-10 15:26:46-07	2207933
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-10 15:26:43-07	2207934
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-10 15:26:41-07	2207935
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 15:26:23-07	2207936
/	203.0.113.211	GET	200 OK	2016-07-10 15:26:11-07	2207937
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-10 15:26:42-07	2207938
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-10 15:26:57-07	2207939
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-10 15:26:37-07	2207940
/	203.0.113.105	GET	200 OK	2016-07-10 15:26:16-07	2207941
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-10 15:27:13-07	2207942
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-10 15:26:33-07	2207943
/	192.0.2.87	GET	200 OK	2016-07-10 15:26:22-07	2207944
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 15:26:51-07	2207945
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 15:26:57-07	2207946
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 15:27:01-07	2207947
/	192.0.2.254	GET	200 OK	2016-07-10 15:26:26-07	2207948
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-10 15:27:09-07	2207949
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 15:26:49-07	2207950
/article/candidate-is-jerkq	192.0.2.254	GET	404 NOT FOUND	2016-07-10 15:26:45-07	2207951
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-10 15:26:58-07	2207952
/	198.51.100.57	GET	200 OK	2016-07-10 15:26:29-07	2207953
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-10 15:26:51-07	2207954
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 15:27:05-07	2207955
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-10 15:27:04-07	2207956
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 15:27:09-07	2207957
/	198.51.100.198	GET	200 OK	2016-07-10 15:26:32-07	2207958
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 15:26:56-07	2207959
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-10 15:27:00-07	2207960
/	203.0.113.230	GET	200 OK	2016-07-10 15:26:36-07	2207961
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-10 15:26:58-07	2207962
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 15:27:08-07	2207963
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-10 15:27:33-07	2207964
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 15:27:30-07	2207965
/	203.0.113.101	GET	200 OK	2016-07-10 15:26:39-07	2207966
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-10 15:27:16-07	2207967
/	203.0.113.52	GET	200 OK	2016-07-10 15:26:43-07	2207968
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-10 15:27:07-07	2207969
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-10 15:27:22-07	2207970
/	198.51.100.35	GET	200 OK	2016-07-10 15:26:45-07	2207971
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-10 15:27:02-07	2207972
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 15:27:36-07	2207973
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-10 15:27:21-07	2207974
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-10 15:27:19-07	2207975
/	203.0.113.171	GET	200 OK	2016-07-10 15:26:49-07	2207976
/article/bad-things-gonec	203.0.113.171	GET	404 NOT FOUND	2016-07-10 15:27:23-07	2207977
/	192.0.2.199	GET	200 OK	2016-07-10 15:26:59-07	2207978
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-10 15:27:46-07	2207979
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-10 15:27:49-07	2207980
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-10 15:27:46-07	2207981
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-10 15:27:57-07	2207982
/	198.51.100.138	GET	200 OK	2016-07-10 15:27:04-07	2207983
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 15:27:44-07	2207984
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-10 15:27:48-07	2207985
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 15:27:39-07	2207986
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-10 15:27:21-07	2207987
/	203.0.113.179	GET	200 OK	2016-07-10 15:27:14-07	2207988
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 15:28:04-07	2207989
/	192.0.2.161	GET	200 OK	2016-07-10 15:27:23-07	2207990
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 15:28:18-07	2207991
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-10 15:27:44-07	2207992
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 15:27:55-07	2207993
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-10 15:27:45-07	2207994
/	203.0.113.209	GET	200 OK	2016-07-10 15:27:33-07	2207995
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-10 15:28:08-07	2207996
/	192.0.2.212	GET	200 OK	2016-07-10 15:27:37-07	2207997
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-10 15:28:07-07	2207998
/	203.0.113.99	GET	200 OK	2016-07-10 15:27:46-07	2207999
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 15:28:41-07	2208000
/	198.51.100.252	GET	200 OK	2016-07-10 15:27:47-07	2208001
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-10 15:28:11-07	2208002
/	203.0.113.210	GET	200 OK	2016-07-10 15:27:52-07	2208003
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 15:28:09-07	2208004
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 15:28:29-07	2208005
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 15:28:51-07	2208006
/	198.51.100.93	GET	200 OK	2016-07-10 15:27:56-07	2208007
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-10 15:28:29-07	2208008
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 15:28:11-07	2208009
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-10 15:28:43-07	2208010
/	192.0.2.48	GET	200 OK	2016-07-10 15:28:02-07	2208011
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-10 15:28:34-07	2208012
/	192.0.2.245	GET	200 OK	2016-07-10 15:28:10-07	2208013
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 15:28:25-07	2208014
/	192.0.2.183	GET	200 OK	2016-07-10 15:28:15-07	2208015
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 15:28:31-07	2208016
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 15:28:53-07	2208017
/	203.0.113.75	GET	200 OK	2016-07-10 15:28:19-07	2208018
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-10 15:28:48-07	2208019
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-10 15:28:55-07	2208020
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-10 15:28:47-07	2208021
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-10 15:28:49-07	2208023
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-10 15:28:54-07	2208024
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-10 15:29:02-07	2208025
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-10 15:29:20-07	2208026
/	203.0.113.116	GET	200 OK	2016-07-10 15:28:29-07	2208027
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-10 15:28:58-07	2208028
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-10 15:28:48-07	2208029
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-10 15:28:48-07	2208030
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-10 15:29:04-07	2208031
/	203.0.113.247	GET	200 OK	2016-07-10 15:28:38-07	2208032
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-10 15:29:04-07	2208033
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-10 15:29:13-07	2208034
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-10 15:29:31-07	2208035
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-10 15:29:04-07	2208036
/	203.0.113.178	GET	200 OK	2016-07-10 15:28:45-07	2208037
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-10 15:29:13-07	2208038
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-10 15:29:06-07	2208039
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-10 15:29:42-07	2208040
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-10 15:29:32-07	2208041
/	192.0.2.247	GET	200 OK	2016-07-10 15:28:52-07	2208042
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-10 15:29:22-07	2208043
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-10 15:29:13-07	2208044
/article/bad-things-gonew	192.0.2.247	GET	404 NOT FOUND	2016-07-10 15:29:13-07	2208045
/	198.51.100.227	GET	200 OK	2016-07-10 15:28:54-07	2208046
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 15:29:23-07	2208047
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-10 15:29:53-07	2208048
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 15:29:41-07	2208049
/	192.0.2.77	GET	200 OK	2016-07-10 15:28:58-07	2208050
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-10 15:29:30-07	2208051
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 15:29:48-07	2208052
/	192.0.2.59	GET	200 OK	2016-07-10 15:29:01-07	2208053
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 15:29:47-07	2208054
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 15:29:46-07	2208055
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 15:29:21-07	2208056
/	192.0.2.224	GET	200 OK	2016-07-10 15:29:09-07	2208057
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-10 15:29:32-07	2208058
/	198.51.100.167	GET	200 OK	2016-07-10 15:29:11-07	2208059
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-10 15:30:01-07	2208060
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-10 15:29:40-07	2208061
/	192.0.2.196	GET	200 OK	2016-07-10 15:29:12-07	2208062
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-10 15:30:07-07	2208063
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-10 15:29:40-07	2208064
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-10 15:29:55-07	2208065
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-10 15:29:33-07	2208066
/	203.0.113.108	GET	200 OK	2016-07-10 15:29:17-07	2208067
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-10 15:29:54-07	2208068
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-10 15:29:56-07	2208069
/	192.0.2.135	GET	200 OK	2016-07-10 15:29:22-07	2208070
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-10 15:29:58-07	2208071
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 15:29:46-07	2208072
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-10 15:30:08-07	2208073
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 15:29:42-07	2208074
/	198.51.100.41	GET	200 OK	2016-07-10 15:29:26-07	2208075
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-10 15:29:47-07	2208076
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-10 15:29:59-07	2208077
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-10 15:29:44-07	2208078
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-10 15:30:24-07	2208079
/	203.0.113.85	GET	200 OK	2016-07-10 15:29:35-07	2208080
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 15:30:00-07	2208081
/	198.51.100.153	GET	200 OK	2016-07-10 15:29:44-07	2208082
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 15:30:14-07	2208083
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 15:30:06-07	2208084
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-10 15:30:08-07	2208085
/	203.0.113.94	GET	200 OK	2016-07-10 15:29:47-07	2208086
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 15:30:05-07	2208087
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-10 15:30:43-07	2208088
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-10 15:30:34-07	2208089
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-10 15:30:04-07	2208090
/	198.51.100.179	GET	200 OK	2016-07-10 15:29:54-07	2208091
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-10 15:30:31-07	2208092
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 15:30:52-07	2208093
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-10 15:30:16-07	2208094
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-10 15:30:43-07	2208095
/	192.0.2.129	GET	200 OK	2016-07-10 15:29:56-07	2208096
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-10 15:30:53-07	2208097
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-10 15:30:46-07	2208098
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-10 15:30:24-07	2208099
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-10 15:30:28-07	2208100
/	192.0.2.76	GET	200 OK	2016-07-10 15:30:02-07	2208101
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-10 15:30:42-07	2208102
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 15:30:50-07	2208103
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-10 15:30:45-07	2208104
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-10 15:30:59-07	2208105
/	203.0.113.28	GET	200 OK	2016-07-10 15:30:08-07	2208106
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 15:31:06-07	2208107
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-10 15:30:50-07	2208108
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-10 15:30:58-07	2208109
/	192.0.2.84	GET	200 OK	2016-07-10 15:30:09-07	2208110
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-10 15:30:42-07	2208111
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 15:30:31-07	2208112
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 15:30:46-07	2208113
/	198.51.100.181	GET	200 OK	2016-07-10 15:30:15-07	2208114
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-10 15:30:40-07	2208115
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-10 15:31:01-07	2208116
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-10 15:30:55-07	2208117
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-10 15:30:53-07	2208118
/	203.0.113.224	GET	200 OK	2016-07-10 15:30:23-07	2208119
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-10 15:31:23-07	2208120
/	198.51.100.239	GET	200 OK	2016-07-10 15:30:25-07	2208121
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-10 15:31:10-07	2208122
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-10 15:31:09-07	2208123
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-10 15:30:53-07	2208124
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 15:30:40-07	2208125
/	203.0.113.165	GET	200 OK	2016-07-10 15:30:35-07	2208126
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-10 15:31:06-07	2208127
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 15:31:26-07	2208128
/	198.51.100.4	GET	200 OK	2016-07-10 15:30:36-07	2208129
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-10 15:31:26-07	2208130
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-10 15:31:01-07	2208131
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-10 15:31:02-07	2208132
/	203.0.113.103	GET	200 OK	2016-07-10 15:30:37-07	2208133
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-10 15:31:20-07	2208134
/	203.0.113.236	GET	200 OK	2016-07-10 15:30:43-07	2208135
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-10 15:31:09-07	2208136
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-10 15:31:29-07	2208137
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-10 15:31:17-07	2208138
/	192.0.2.149	GET	200 OK	2016-07-10 15:30:46-07	2208139
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-10 15:31:37-07	2208140
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 15:31:34-07	2208141
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-10 15:31:36-07	2208142
/	198.51.100.32	GET	200 OK	2016-07-10 15:30:52-07	2208143
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-10 15:31:22-07	2208144
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 15:31:38-07	2208145
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-10 15:31:17-07	2208146
/	198.51.100.131	GET	200 OK	2016-07-10 15:30:58-07	2208147
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-10 15:31:34-07	2208148
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-10 15:31:46-07	2208149
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-10 15:31:42-07	2208150
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-10 15:31:33-07	2208151
/	192.0.2.129	GET	200 OK	2016-07-10 15:31:05-07	2208152
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-10 15:31:57-07	2208153
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 15:31:25-07	2208154
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 15:32:05-07	2208155
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 15:31:55-07	2208156
/	203.0.113.188	GET	200 OK	2016-07-10 15:31:08-07	2208157
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-10 15:31:28-07	2208158
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-10 15:32:05-07	2208159
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 15:31:32-07	2208160
/	198.51.100.67	GET	200 OK	2016-07-10 15:31:09-07	2208161
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 15:31:40-07	2208162
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-10 15:31:34-07	2208163
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 15:31:41-07	2208164
/	198.51.100.126	GET	200 OK	2016-07-10 15:31:14-07	2208165
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-10 15:31:47-07	2208166
/	198.51.100.85	GET	200 OK	2016-07-10 15:31:19-07	2208167
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-10 15:31:56-07	2208168
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 15:32:06-07	2208169
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-10 15:31:58-07	2208170
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-10 15:32:09-07	2208171
/	203.0.113.40	GET	200 OK	2016-07-10 15:31:25-07	2208172
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 15:31:52-07	2208173
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 15:31:43-07	2208174
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 15:31:46-07	2208175
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 15:32:14-07	2208176
/	203.0.113.244	GET	200 OK	2016-07-10 15:31:30-07	2208177
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-10 15:32:28-07	2208178
/	203.0.113.245	GET	200 OK	2016-07-10 15:31:36-07	2208179
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-10 15:32:20-07	2208180
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-10 15:32:18-07	2208181
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-10 15:31:54-07	2208182
/	198.51.100.79	GET	200 OK	2016-07-10 15:31:40-07	2208183
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-10 15:32:37-07	2208184
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 15:31:55-07	2208185
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 15:32:27-07	2208186
/	192.0.2.9	GET	200 OK	2016-07-10 15:31:49-07	2208187
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-10 15:32:07-07	2208188
/	192.0.2.47	GET	200 OK	2016-07-10 15:31:58-07	2208189
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 15:32:15-07	2208190
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 15:32:22-07	2208191
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-10 15:32:25-07	2208192
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-10 15:32:36-07	2208193
/	192.0.2.37	GET	200 OK	2016-07-10 15:32:03-07	2208194
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-10 15:32:48-07	2208195
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-10 15:32:32-07	2208196
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-10 15:32:36-07	2208197
/	198.51.100.50	GET	200 OK	2016-07-10 15:32:11-07	2208198
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-10 15:32:58-07	2208199
/	192.0.2.2	GET	200 OK	2016-07-10 15:32:19-07	2208200
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-10 15:33:04-07	2208201
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 15:32:44-07	2208202
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 15:33:01-07	2208203
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-10 15:32:44-07	2208204
/	192.0.2.231	GET	200 OK	2016-07-10 15:32:29-07	2208205
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 15:33:01-07	2208206
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 15:32:52-07	2208207
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 15:32:45-07	2208208
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-10 15:33:10-07	2208209
/	203.0.113.73	GET	200 OK	2016-07-10 15:32:39-07	2208210
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 15:33:15-07	2208211
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-10 15:32:56-07	2208212
/	192.0.2.81	GET	200 OK	2016-07-10 15:32:42-07	2208213
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-10 15:32:59-07	2208214
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-10 15:33:02-07	2208215
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 15:33:00-07	2208216
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 15:33:15-07	2208217
/	203.0.113.248	GET	200 OK	2016-07-10 15:32:50-07	2208218
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-10 15:33:39-07	2208219
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-10 15:33:35-07	2208220
/	198.51.100.237	GET	200 OK	2016-07-10 15:32:53-07	2208221
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 15:33:44-07	2208222
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-10 15:33:49-07	2208223
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-10 15:33:14-07	2208224
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-10 15:33:10-07	2208225
/	198.51.100.31	GET	200 OK	2016-07-10 15:33:01-07	2208226
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-10 15:33:33-07	2208227
/	198.51.100.128	GET	200 OK	2016-07-10 15:33:02-07	2208228
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 15:34:02-07	2208229
/	198.51.100.217	GET	200 OK	2016-07-10 15:33:05-07	2208230
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 15:33:53-07	2208231
/	203.0.113.33	GET	200 OK	2016-07-10 15:33:07-07	2208232
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 15:33:27-07	2208233
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 15:33:40-07	2208234
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-10 15:33:37-07	2208235
/	203.0.113.57	GET	200 OK	2016-07-10 15:33:08-07	2208236
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-10 15:33:42-07	2208237
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 15:34:02-07	2208238
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 15:34:01-07	2208239
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-10 15:33:47-07	2208240
/	198.51.100.97	GET	200 OK	2016-07-10 15:33:16-07	2208241
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-10 15:34:01-07	2208242
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 15:34:13-07	2208243
/	192.0.2.155	GET	200 OK	2016-07-10 15:33:25-07	2208244
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-10 15:33:46-07	2208245
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 15:34:20-07	2208246
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-10 15:34:24-07	2208247
/	198.51.100.226	GET	200 OK	2016-07-10 15:33:34-07	2208248
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-10 15:34:21-07	2208249
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-10 15:34:07-07	2208250
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 15:34:14-07	2208251
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-10 15:34:34-07	2208252
/	198.51.100.69	GET	200 OK	2016-07-10 15:33:44-07	2208253
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 15:34:11-07	2208254
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-10 15:34:05-07	2208255
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-10 15:34:04-07	2208256
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-10 15:34:02-07	2208257
/	198.51.100.26	GET	200 OK	2016-07-10 15:33:50-07	2208258
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-10 15:34:47-07	2208259
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-10 15:34:42-07	2208260
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-10 15:34:12-07	2208261
/	198.51.100.155	GET	200 OK	2016-07-10 15:34:00-07	2208262
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-10 15:34:30-07	2208263
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 15:34:54-07	2208264
/	192.0.2.158	GET	200 OK	2016-07-10 15:34:05-07	2208265
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 15:35:05-07	2208266
/	198.51.100.237	GET	200 OK	2016-07-10 15:34:06-07	2208267
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 15:34:40-07	2208268
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-10 15:34:36-07	2208269
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-10 15:34:52-07	2208270
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-10 15:34:36-07	2208271
/	198.51.100.177	GET	200 OK	2016-07-10 15:34:12-07	2208272
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 15:34:39-07	2208273
/	203.0.113.67	GET	200 OK	2016-07-10 15:34:13-07	2208274
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-10 15:34:28-07	2208275
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 15:34:28-07	2208276
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 15:34:29-07	2208277
/	203.0.113.8	GET	200 OK	2016-07-10 15:34:17-07	2208278
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-10 15:34:53-07	2208279
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 15:34:50-07	2208280
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-10 15:35:02-07	2208281
/	203.0.113.196	GET	200 OK	2016-07-10 15:34:25-07	2208282
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-10 15:34:53-07	2208283
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 15:34:49-07	2208284
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 15:34:46-07	2208285
/	192.0.2.240	GET	200 OK	2016-07-10 15:34:27-07	2208286
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 15:35:17-07	2208287
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-10 15:35:18-07	2208288
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-10 15:34:46-07	2208289
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 15:34:50-07	2208290
/	198.51.100.237	GET	200 OK	2016-07-10 15:34:31-07	2208291
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-10 15:35:13-07	2208292
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 15:34:53-07	2208293
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-10 15:34:56-07	2208294
/	203.0.113.12	GET	200 OK	2016-07-10 15:34:40-07	2208295
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 15:35:28-07	2208296
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 15:34:56-07	2208297
/	198.51.100.105	GET	200 OK	2016-07-10 15:34:49-07	2208298
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-10 15:35:36-07	2208299
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-10 15:35:34-07	2208300
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-10 15:35:05-07	2208301
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-10 15:35:13-07	2208302
/	192.0.2.101	GET	200 OK	2016-07-10 15:34:57-07	2208303
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-10 15:35:52-07	2208304
/	192.0.2.155	GET	200 OK	2016-07-10 16:17:01-07	2209918
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-10 15:35:24-07	2208305
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-10 15:35:50-07	2208306
/	203.0.113.111	GET	200 OK	2016-07-10 15:35:06-07	2208307
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-10 15:35:38-07	2208308
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-10 15:35:22-07	2208309
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-10 15:35:48-07	2208310
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-10 15:35:50-07	2208311
/	198.51.100.232	GET	200 OK	2016-07-10 15:35:11-07	2208312
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-10 15:35:53-07	2208313
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-10 15:35:45-07	2208314
/	192.0.2.27	GET	200 OK	2016-07-10 15:35:15-07	2208315
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-10 15:36:08-07	2208316
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-10 15:35:50-07	2208317
/	203.0.113.118	GET	200 OK	2016-07-10 15:35:25-07	2208318
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 15:36:07-07	2208319
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-10 15:35:47-07	2208320
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 15:36:02-07	2208321
/	203.0.113.216	GET	200 OK	2016-07-10 15:35:30-07	2208322
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-10 15:35:51-07	2208323
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 15:35:48-07	2208324
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-10 15:36:16-07	2208325
/	198.51.100.26	GET	200 OK	2016-07-10 15:35:31-07	2208326
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-10 15:36:30-07	2208327
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-10 15:36:30-07	2208328
/	192.0.2.77	GET	200 OK	2016-07-10 15:35:32-07	2208329
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 15:35:51-07	2208330
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-10 15:35:50-07	2208331
/	198.51.100.83	GET	200 OK	2016-07-10 15:35:34-07	2208332
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-10 15:35:57-07	2208333
/	203.0.113.94	GET	200 OK	2016-07-10 15:35:37-07	2208334
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-10 15:36:07-07	2208335
/	192.0.2.51	GET	200 OK	2016-07-10 15:35:43-07	2208336
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-10 15:36:06-07	2208337
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 15:36:16-07	2208338
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-10 15:36:18-07	2208339
/	192.0.2.26	GET	200 OK	2016-07-10 15:35:50-07	2208340
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-10 15:36:19-07	2208341
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 15:36:44-07	2208342
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-10 15:36:24-07	2208343
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-10 15:36:29-07	2208344
/	203.0.113.135	GET	200 OK	2016-07-10 15:35:52-07	2208345
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 15:36:27-07	2208346
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-10 15:36:47-07	2208347
/	192.0.2.35	GET	200 OK	2016-07-10 15:36:02-07	2208348
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-10 15:36:37-07	2208349
/	203.0.113.232	GET	200 OK	2016-07-10 15:36:06-07	2208350
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-10 15:36:33-07	2208351
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-10 15:36:29-07	2208352
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 15:36:36-07	2208353
/	203.0.113.59	GET	200 OK	2016-07-10 15:36:16-07	2208354
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-10 15:36:58-07	2208355
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-10 15:37:09-07	2208356
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-10 15:36:42-07	2208357
/	203.0.113.68	GET	200 OK	2016-07-10 15:36:26-07	2208358
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-10 15:36:46-07	2208359
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-10 15:37:09-07	2208360
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-10 15:37:08-07	2208361
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-10 15:36:52-07	2208362
/	203.0.113.183	GET	200 OK	2016-07-10 15:36:28-07	2208363
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-10 15:37:21-07	2208364
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-10 15:37:26-07	2208365
/	203.0.113.216	GET	200 OK	2016-07-10 15:36:33-07	2208366
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 15:37:00-07	2208367
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-10 15:36:49-07	2208368
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 15:37:26-07	2208369
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 15:37:01-07	2208370
/	192.0.2.58	GET	200 OK	2016-07-10 15:36:34-07	2208371
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-10 15:37:19-07	2208372
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-10 15:36:55-07	2208373
/	198.51.100.148	GET	200 OK	2016-07-10 15:36:42-07	2208374
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-10 15:37:31-07	2208375
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-10 15:37:10-07	2208376
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-10 15:37:41-07	2208377
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-10 15:37:21-07	2208378
/	192.0.2.37	GET	200 OK	2016-07-10 15:36:46-07	2208379
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-10 15:37:03-07	2208380
/article/balloon-goons-doomeda	192.0.2.37	GET	404 NOT FOUND	2016-07-10 15:37:41-07	2208381
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 15:37:43-07	2208382
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-10 15:37:18-07	2208383
/	198.51.100.155	GET	200 OK	2016-07-10 15:36:55-07	2208384
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-10 15:37:46-07	2208385
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-10 15:37:33-07	2208386
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-10 15:37:22-07	2208387
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-10 15:37:18-07	2208388
/	192.0.2.174	GET	200 OK	2016-07-10 15:36:58-07	2208389
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-10 15:37:17-07	2208390
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-10 15:37:38-07	2208391
/	198.51.100.95	GET	200 OK	2016-07-10 15:37:04-07	2208392
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-10 15:37:40-07	2208393
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-10 15:37:34-07	2208394
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-10 15:38:01-07	2208395
/	203.0.113.129	GET	200 OK	2016-07-10 15:37:14-07	2208396
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-10 15:37:48-07	2208397
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-10 15:37:32-07	2208398
/	192.0.2.201	GET	200 OK	2016-07-10 16:19:21-07	2210013
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-10 15:38:01-07	2208399
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-10 15:37:37-07	2208400
/	192.0.2.13	GET	200 OK	2016-07-10 15:37:23-07	2208401
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-10 15:37:55-07	2208402
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 15:38:07-07	2208403
/	192.0.2.209	GET	200 OK	2016-07-10 15:37:30-07	2208404
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-10 15:38:04-07	2208405
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-10 15:37:48-07	2208406
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 15:38:09-07	2208407
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 15:38:07-07	2208408
/	203.0.113.144	GET	200 OK	2016-07-10 15:37:40-07	2208409
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-10 15:38:04-07	2208410
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-10 15:38:23-07	2208411
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-10 15:38:38-07	2208412
/	198.51.100.4	GET	200 OK	2016-07-10 15:37:45-07	2208413
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-10 15:38:20-07	2208414
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-10 15:38:01-07	2208415
/	192.0.2.233	GET	200 OK	2016-07-10 15:37:51-07	2208416
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-10 15:38:18-07	2208417
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-10 15:38:16-07	2208418
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-10 15:38:18-07	2208419
/	192.0.2.85	GET	200 OK	2016-07-10 15:38:00-07	2208420
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-10 15:38:16-07	2208421
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-10 15:38:20-07	2208422
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-10 15:38:52-07	2208423
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-10 15:38:31-07	2208424
/	192.0.2.158	GET	200 OK	2016-07-10 15:38:02-07	2208425
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-10 15:38:42-07	2208426
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-10 15:38:28-07	2208427
/	203.0.113.69	GET	200 OK	2016-07-10 15:38:06-07	2208428
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-10 15:38:34-07	2208429
/	192.0.2.149	GET	200 OK	2016-07-10 15:38:10-07	2208430
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-10 15:38:56-07	2208431
/	198.51.100.218	GET	200 OK	2016-07-10 15:38:20-07	2208432
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-10 15:39:12-07	2208433
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-10 15:38:59-07	2208434
/	203.0.113.143	GET	200 OK	2016-07-10 15:38:23-07	2208435
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-10 15:38:57-07	2208436
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-10 15:39:10-07	2208437
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-10 15:39:21-07	2208438
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-10 15:39:00-07	2208439
/	192.0.2.117	GET	200 OK	2016-07-10 15:38:25-07	2208440
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-10 15:39:08-07	2208441
/	203.0.113.183	GET	200 OK	2016-07-10 15:38:30-07	2208442
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-10 15:39:01-07	2208443
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-10 15:39:08-07	2208444
/	192.0.2.101	GET	200 OK	2016-07-10 15:38:33-07	2208445
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-10 15:39:06-07	2208446
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-10 15:39:26-07	2208447
/	192.0.2.45	GET	200 OK	2016-07-10 15:38:34-07	2208448
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 15:39:28-07	2208449
/	198.51.100.248	GET	200 OK	2016-07-10 15:38:41-07	2208450
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-10 15:39:18-07	2208451
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-10 15:39:26-07	2208452
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-10 15:39:29-07	2208453
/	192.0.2.122	GET	200 OK	2016-07-10 15:38:42-07	2208454
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-10 15:39:02-07	2208455
/	203.0.113.27	GET	200 OK	2016-07-10 15:38:46-07	2208456
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 15:39:37-07	2208457
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-10 15:39:44-07	2208458
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 15:39:33-07	2208459
/	198.51.100.103	GET	200 OK	2016-07-10 15:38:52-07	2208460
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 15:39:33-07	2208461
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-10 15:39:51-07	2208462
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 15:39:38-07	2208463
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-10 15:39:41-07	2208464
/	192.0.2.129	GET	200 OK	2016-07-10 15:38:59-07	2208465
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-10 15:39:48-07	2208466
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 15:39:21-07	2208467
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-10 15:39:18-07	2208468
/	203.0.113.134	GET	200 OK	2016-07-10 15:39:04-07	2208469
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-10 15:39:21-07	2208470
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-10 15:40:03-07	2208471
/	192.0.2.165	GET	200 OK	2016-07-10 15:39:07-07	2208472
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-10 15:39:53-07	2208473
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-10 15:39:30-07	2208474
/	192.0.2.179	GET	200 OK	2016-07-10 15:39:17-07	2208475
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 15:39:39-07	2208476
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-10 15:39:35-07	2208477
/	203.0.113.108	GET	200 OK	2016-07-10 15:39:20-07	2208478
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 15:40:09-07	2208479
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-10 15:40:11-07	2208480
/	203.0.113.55	GET	200 OK	2016-07-10 15:39:22-07	2208481
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-10 15:39:52-07	2208482
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 15:40:09-07	2208483
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 15:39:56-07	2208484
/	192.0.2.218	GET	200 OK	2016-07-10 15:39:28-07	2208485
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 15:40:00-07	2208486
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 15:40:15-07	2208487
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-10 15:40:17-07	2208488
/	203.0.113.74	GET	200 OK	2016-07-10 15:39:33-07	2208489
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-10 15:40:25-07	2208490
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-10 15:40:13-07	2208491
/	192.0.2.179	GET	200 OK	2016-07-10 15:39:42-07	2208492
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-10 15:40:33-07	2208493
/	192.0.2.86	GET	200 OK	2016-07-10 16:27:08-07	2210298
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-10 15:40:23-07	2208494
/	192.0.2.213	GET	200 OK	2016-07-10 15:39:47-07	2208495
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 15:40:40-07	2208496
/	198.51.100.156	GET	200 OK	2016-07-10 15:39:50-07	2208497
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 15:40:23-07	2208498
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 15:40:41-07	2208499
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 15:40:14-07	2208500
/	192.0.2.59	GET	200 OK	2016-07-10 15:39:53-07	2208501
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-10 15:40:17-07	2208502
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 15:40:14-07	2208503
/	198.51.100.159	GET	200 OK	2016-07-10 15:39:55-07	2208504
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-10 15:40:25-07	2208505
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 15:40:26-07	2208506
/	203.0.113.62	GET	200 OK	2016-07-10 15:40:03-07	2208507
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 15:40:55-07	2208508
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-10 15:41:02-07	2208509
/	203.0.113.165	GET	200 OK	2016-07-10 15:40:06-07	2208510
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-10 15:40:32-07	2208511
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-10 15:40:50-07	2208512
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-10 15:40:45-07	2208513
/	203.0.113.170	GET	200 OK	2016-07-10 15:40:15-07	2208514
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-10 15:40:43-07	2208515
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-10 15:41:10-07	2208516
/	203.0.113.227	GET	200 OK	2016-07-10 15:40:21-07	2208517
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-10 15:40:43-07	2208518
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-10 15:41:21-07	2208519
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-10 15:41:05-07	2208520
/	198.51.100.64	GET	200 OK	2016-07-10 15:40:27-07	2208521
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-10 15:40:44-07	2208522
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-10 15:40:57-07	2208523
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-10 15:41:11-07	2208524
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-10 15:40:52-07	2208525
/	203.0.113.121	GET	200 OK	2016-07-10 15:40:30-07	2208526
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-10 15:41:20-07	2208527
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-10 15:41:08-07	2208528
/	203.0.113.208	GET	200 OK	2016-07-10 15:40:31-07	2208529
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 15:40:51-07	2208530
/	203.0.113.220	GET	200 OK	2016-07-10 15:40:39-07	2208531
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-10 15:41:37-07	2208532
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-10 15:41:17-07	2208533
/	203.0.113.181	GET	200 OK	2016-07-10 15:40:42-07	2208534
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 15:41:01-07	2208535
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 15:40:59-07	2208536
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-10 15:41:04-07	2208537
/article/candidate-is-jerkx	203.0.113.181	GET	404 NOT FOUND	2016-07-10 15:41:07-07	2208538
/	203.0.113.86	GET	200 OK	2016-07-10 15:40:50-07	2208539
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-10 15:41:44-07	2208540
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-10 15:41:07-07	2208541
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-10 15:41:13-07	2208542
/	192.0.2.177	GET	200 OK	2016-07-10 15:40:52-07	2208543
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-10 15:41:20-07	2208544
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-10 15:41:37-07	2208545
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 15:41:31-07	2208546
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 15:41:45-07	2208547
/	192.0.2.76	GET	200 OK	2016-07-10 15:40:56-07	2208548
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 15:41:16-07	2208549
/	198.51.100.9	GET	200 OK	2016-07-10 15:41:05-07	2208550
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-10 15:41:34-07	2208551
/	192.0.2.143	GET	200 OK	2016-07-10 15:41:06-07	2208552
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-10 15:41:57-07	2208553
/	192.0.2.219	GET	200 OK	2016-07-10 15:41:12-07	2208554
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-10 15:41:36-07	2208555
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-10 15:41:37-07	2208556
/	192.0.2.194	GET	200 OK	2016-07-10 15:41:18-07	2208557
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 15:42:04-07	2208558
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-10 15:41:49-07	2208559
/	203.0.113.48	GET	200 OK	2016-07-10 15:41:27-07	2208560
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-10 15:42:00-07	2208561
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-10 15:41:47-07	2208562
/	198.51.100.8	GET	200 OK	2016-07-10 15:41:29-07	2208563
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-10 15:42:26-07	2208564
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 15:41:55-07	2208565
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-10 15:42:26-07	2208566
/	203.0.113.48	GET	200 OK	2016-07-10 15:41:33-07	2208567
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-10 15:42:21-07	2208568
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-10 15:42:19-07	2208569
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-10 15:41:57-07	2208570
/	198.51.100.175	GET	200 OK	2016-07-10 15:41:42-07	2208571
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-10 15:42:13-07	2208572
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 15:42:38-07	2208573
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-10 15:42:14-07	2208574
/	198.51.100.30	GET	200 OK	2016-07-10 15:41:43-07	2208575
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-10 15:42:04-07	2208576
/article/balloon-goons-doomedz	198.51.100.30	GET	404 NOT FOUND	2016-07-10 15:42:38-07	2208577
/	198.51.100.33	GET	200 OK	2016-07-10 15:41:44-07	2208578
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 15:42:10-07	2208579
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-10 15:42:38-07	2208580
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 15:42:39-07	2208581
/	192.0.2.23	GET	200 OK	2016-07-10 15:41:47-07	2208582
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-10 15:42:34-07	2208583
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 15:42:38-07	2208584
/	203.0.113.54	GET	200 OK	2016-07-10 15:41:56-07	2208585
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-10 15:42:40-07	2208586
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-10 15:42:46-07	2208587
/	203.0.113.43	GET	200 OK	2016-07-10 15:42:00-07	2208588
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-10 15:42:43-07	2208589
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-10 15:42:47-07	2208590
/	198.51.100.127	GET	200 OK	2016-07-10 15:42:02-07	2208591
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-10 15:42:28-07	2208592
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-10 15:42:39-07	2208593
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-10 15:42:23-07	2208594
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 15:42:29-07	2208595
/	192.0.2.48	GET	200 OK	2016-07-10 15:42:10-07	2208596
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-10 15:42:39-07	2208597
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-10 15:42:54-07	2208598
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-10 15:42:47-07	2208599
/	203.0.113.166	GET	200 OK	2016-07-10 15:42:13-07	2208600
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-10 15:42:40-07	2208601
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-10 15:42:28-07	2208602
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-10 15:42:46-07	2208603
/	203.0.113.120	GET	200 OK	2016-07-10 15:42:20-07	2208604
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 15:42:46-07	2208605
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 15:43:08-07	2208606
/	192.0.2.26	GET	200 OK	2016-07-10 15:42:29-07	2208607
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-10 15:43:05-07	2208608
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 15:43:07-07	2208609
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-10 15:43:05-07	2208610
/	203.0.113.93	GET	200 OK	2016-07-10 15:42:31-07	2208611
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 15:42:59-07	2208612
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 15:43:19-07	2208613
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 15:42:54-07	2208614
/	203.0.113.24	GET	200 OK	2016-07-10 15:42:35-07	2208615
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-10 15:42:52-07	2208616
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-10 15:42:58-07	2208617
/	203.0.113.80	GET	200 OK	2016-07-10 15:42:43-07	2208618
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 15:43:03-07	2208619
/	203.0.113.4	GET	200 OK	2016-07-10 15:42:49-07	2208620
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-10 15:43:06-07	2208621
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-10 15:43:18-07	2208622
/	192.0.2.207	GET	200 OK	2016-07-10 15:42:50-07	2208623
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-10 15:43:36-07	2208624
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 15:43:47-07	2208625
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-10 15:43:07-07	2208626
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-10 15:43:06-07	2208627
/	203.0.113.226	GET	200 OK	2016-07-10 15:42:58-07	2208628
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-10 15:43:57-07	2208629
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 15:43:38-07	2208630
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 15:43:53-07	2208631
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 15:43:15-07	2208632
/	192.0.2.38	GET	200 OK	2016-07-10 15:43:03-07	2208633
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 15:43:22-07	2208634
/	203.0.113.47	GET	200 OK	2016-07-10 15:43:04-07	2208635
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-10 15:43:42-07	2208636
/	198.51.100.177	GET	200 OK	2016-07-10 15:43:12-07	2208637
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-10 15:43:42-07	2208638
/	192.0.2.221	GET	200 OK	2016-07-10 15:43:19-07	2208639
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-10 15:43:51-07	2208640
/	198.51.100.118	GET	200 OK	2016-07-10 15:43:24-07	2208641
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 15:43:58-07	2208642
/	198.51.100.43	GET	200 OK	2016-07-10 15:43:32-07	2208643
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-10 15:43:47-07	2208644
/	198.51.100.22	GET	200 OK	2016-07-10 15:43:42-07	2208645
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-10 15:44:22-07	2208646
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-10 15:44:20-07	2208647
/	192.0.2.132	GET	200 OK	2016-07-10 15:43:46-07	2208648
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-10 15:44:27-07	2208649
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-10 15:44:05-07	2208650
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-10 15:44:36-07	2208651
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-10 15:44:38-07	2208652
/	198.51.100.17	GET	200 OK	2016-07-10 15:43:49-07	2208653
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 15:44:08-07	2208654
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 15:44:47-07	2208655
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-10 15:44:20-07	2208656
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 15:44:43-07	2208657
/	203.0.113.240	GET	200 OK	2016-07-10 15:43:52-07	2208658
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-10 15:44:18-07	2208659
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-10 15:44:14-07	2208660
/	198.51.100.127	GET	200 OK	2016-07-10 15:44:02-07	2208661
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-10 15:44:47-07	2208662
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-10 15:44:22-07	2208663
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 15:44:17-07	2208664
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-10 15:44:24-07	2208665
/	192.0.2.18	GET	200 OK	2016-07-10 15:44:11-07	2208666
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-10 15:44:58-07	2208667
/	198.51.100.226	GET	200 OK	2016-07-10 15:44:20-07	2208668
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-10 15:44:48-07	2208669
/	203.0.113.122	GET	200 OK	2016-07-10 15:44:21-07	2208670
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-10 15:44:39-07	2208671
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-10 15:45:09-07	2208672
/	203.0.113.238	GET	200 OK	2016-07-10 15:44:22-07	2208673
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-10 15:44:48-07	2208674
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-10 15:44:55-07	2208675
/	198.51.100.103	GET	200 OK	2016-07-10 15:44:23-07	2208676
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 15:44:46-07	2208677
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-10 15:44:38-07	2208678
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 15:45:13-07	2208679
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-10 15:45:04-07	2208680
/	198.51.100.3	GET	200 OK	2016-07-10 15:44:33-07	2208681
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 15:45:22-07	2208682
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 15:45:12-07	2208683
/	192.0.2.15	GET	200 OK	2016-07-10 16:29:57-07	2210394
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 15:45:31-07	2208684
/	198.51.100.243	GET	200 OK	2016-07-10 15:44:40-07	2208685
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-10 15:45:37-07	2208686
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 15:45:17-07	2208687
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 15:45:11-07	2208688
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 15:45:39-07	2208689
/	203.0.113.151	GET	200 OK	2016-07-10 15:44:48-07	2208690
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-10 15:45:44-07	2208691
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-10 15:45:08-07	2208692
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-10 15:45:39-07	2208693
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-10 15:45:35-07	2208694
/	192.0.2.215	GET	200 OK	2016-07-10 15:44:53-07	2208695
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-10 15:45:35-07	2208696
/	198.51.100.107	GET	200 OK	2016-07-10 15:45:01-07	2208697
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 15:45:16-07	2208698
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-10 15:45:21-07	2208699
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 15:45:36-07	2208700
/	198.51.100.72	GET	200 OK	2016-07-10 15:45:02-07	2208701
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-10 15:45:35-07	2208702
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-10 15:45:21-07	2208703
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 15:45:25-07	2208704
/	198.51.100.173	GET	200 OK	2016-07-10 15:45:07-07	2208705
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 15:45:35-07	2208706
/	203.0.113.243	GET	200 OK	2016-07-10 15:45:11-07	2208707
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-10 15:45:28-07	2208708
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-10 15:46:06-07	2208709
/	203.0.113.8	GET	200 OK	2016-07-10 15:45:13-07	2208710
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-10 15:46:08-07	2208711
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 15:45:54-07	2208712
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 15:46:09-07	2208713
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-10 15:45:44-07	2208714
/	203.0.113.136	GET	200 OK	2016-07-10 15:45:16-07	2208715
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-10 15:45:42-07	2208716
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-10 15:45:51-07	2208717
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-10 15:45:46-07	2208718
/	198.51.100.115	GET	200 OK	2016-07-10 15:45:17-07	2208719
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 15:46:09-07	2208720
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-10 15:45:48-07	2208721
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-10 15:45:38-07	2208722
/	192.0.2.132	GET	200 OK	2016-07-10 15:45:18-07	2208723
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-10 15:45:49-07	2208724
/	198.51.100.198	GET	200 OK	2016-07-10 15:45:21-07	2208725
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-10 15:46:16-07	2208726
/	198.51.100.35	GET	200 OK	2016-07-10 15:45:31-07	2208727
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-10 15:46:12-07	2208728
/	198.51.100.131	GET	200 OK	2016-07-10 15:45:37-07	2208729
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-10 15:46:04-07	2208730
/	192.0.2.215	GET	200 OK	2016-07-10 15:45:40-07	2208731
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-10 15:46:16-07	2208732
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-10 15:46:19-07	2208733
/	192.0.2.232	GET	200 OK	2016-07-10 15:45:43-07	2208734
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 15:46:10-07	2208735
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 15:46:13-07	2208736
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 15:46:24-07	2208737
/	198.51.100.132	GET	200 OK	2016-07-10 15:45:44-07	2208738
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 15:46:03-07	2208739
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-10 15:46:24-07	2208740
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-10 15:46:14-07	2208741
/	198.51.100.193	GET	200 OK	2016-07-10 15:45:45-07	2208742
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-10 15:46:11-07	2208743
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-10 15:46:11-07	2208744
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-10 15:46:41-07	2208745
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-10 15:46:15-07	2208746
/	203.0.113.176	GET	200 OK	2016-07-10 15:45:51-07	2208747
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-10 15:46:06-07	2208748
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-10 15:46:48-07	2208749
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-10 15:46:46-07	2208750
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-10 15:46:25-07	2208751
/	198.51.100.78	GET	200 OK	2016-07-10 15:45:58-07	2208752
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-10 15:46:30-07	2208753
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-10 15:46:15-07	2208754
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 15:46:33-07	2208755
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 15:46:36-07	2208756
/	192.0.2.36	GET	200 OK	2016-07-10 15:46:00-07	2208757
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 15:46:37-07	2208758
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-10 15:46:30-07	2208759
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-10 15:46:45-07	2208760
/	198.51.100.145	GET	200 OK	2016-07-10 15:46:01-07	2208761
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-10 15:46:52-07	2208762
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-10 15:47:00-07	2208763
/	203.0.113.209	GET	200 OK	2016-07-10 15:46:08-07	2208764
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 15:46:52-07	2208765
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 15:46:32-07	2208766
/	192.0.2.108	GET	200 OK	2016-07-10 15:46:16-07	2208767
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 15:47:14-07	2208768
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-10 15:46:49-07	2208769
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-10 15:47:16-07	2208770
/	192.0.2.101	GET	200 OK	2016-07-10 15:46:26-07	2208771
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-10 15:47:08-07	2208772
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-10 15:47:00-07	2208773
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-10 15:47:00-07	2208774
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-10 15:46:53-07	2208775
/	198.51.100.217	GET	200 OK	2016-07-10 15:46:29-07	2208776
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-10 15:46:49-07	2208777
/	198.51.100.122	GET	200 OK	2016-07-10 17:04:36-07	2211720
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 15:46:44-07	2208778
/	192.0.2.231	GET	200 OK	2016-07-10 15:46:31-07	2208779
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 15:47:05-07	2208780
/	192.0.2.8	GET	200 OK	2016-07-10 15:46:38-07	2208781
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-10 15:46:55-07	2208782
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 15:46:56-07	2208783
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-10 15:47:12-07	2208784
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-10 15:47:00-07	2208785
/	203.0.113.195	GET	200 OK	2016-07-10 15:46:44-07	2208786
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 15:47:01-07	2208787
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 15:47:39-07	2208788
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 15:47:37-07	2208789
/	198.51.100.29	GET	200 OK	2016-07-10 15:46:45-07	2208790
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-10 15:47:28-07	2208791
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-10 15:47:19-07	2208792
/	203.0.113.62	GET	200 OK	2016-07-10 15:46:53-07	2208793
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 15:47:50-07	2208794
/	192.0.2.99	GET	200 OK	2016-07-10 15:47:01-07	2208795
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 15:47:35-07	2208796
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-10 15:47:38-07	2208797
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 15:47:58-07	2208798
/	198.51.100.8	GET	200 OK	2016-07-10 15:47:05-07	2208799
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 15:47:48-07	2208800
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 15:47:36-07	2208801
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 15:47:20-07	2208802
/	198.51.100.225	GET	200 OK	2016-07-10 15:47:08-07	2208803
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-10 15:47:42-07	2208804
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-10 15:47:29-07	2208805
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-10 15:48:04-07	2208806
/	192.0.2.69	GET	200 OK	2016-07-10 15:47:16-07	2208807
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-10 15:48:14-07	2208808
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-10 15:47:56-07	2208809
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-10 15:47:42-07	2208810
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-10 15:47:59-07	2208811
/	203.0.113.31	GET	200 OK	2016-07-10 15:47:24-07	2208812
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-10 15:48:13-07	2208813
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-10 15:48:01-07	2208814
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 15:48:07-07	2208815
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 15:47:54-07	2208816
/	203.0.113.139	GET	200 OK	2016-07-10 15:47:28-07	2208817
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-10 15:48:20-07	2208818
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-10 15:47:51-07	2208819
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 15:48:26-07	2208820
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 15:47:46-07	2208821
/	198.51.100.180	GET	200 OK	2016-07-10 15:47:36-07	2208822
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-10 15:48:12-07	2208823
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-10 15:48:16-07	2208824
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-10 15:48:14-07	2208825
/	203.0.113.114	GET	200 OK	2016-07-10 15:47:39-07	2208826
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-10 15:48:31-07	2208827
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-10 15:48:13-07	2208828
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-10 15:48:00-07	2208829
/	192.0.2.234	GET	200 OK	2016-07-10 15:47:46-07	2208830
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-10 15:48:15-07	2208831
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-10 15:48:19-07	2208832
/	192.0.2.156	GET	200 OK	2016-07-10 15:47:48-07	2208833
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-10 15:48:20-07	2208834
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-10 15:48:28-07	2208835
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-10 15:48:44-07	2208836
/	203.0.113.197	GET	200 OK	2016-07-10 15:47:49-07	2208837
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-10 15:48:40-07	2208838
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-10 15:48:25-07	2208839
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-10 15:48:30-07	2208840
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-10 15:48:48-07	2208841
/	198.51.100.27	GET	200 OK	2016-07-10 15:47:53-07	2208842
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-10 15:48:40-07	2208843
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-10 15:48:10-07	2208844
/	203.0.113.214	GET	200 OK	2016-07-10 15:48:01-07	2208845
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 15:48:16-07	2208846
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-10 15:48:22-07	2208847
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 15:48:23-07	2208848
/	198.51.100.17	GET	200 OK	2016-07-10 15:48:04-07	2208849
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-10 15:48:40-07	2208850
/	192.0.2.28	GET	200 OK	2016-07-10 15:48:09-07	2208851
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-10 15:48:56-07	2208852
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-10 15:48:54-07	2208853
/	198.51.100.130	GET	200 OK	2016-07-10 15:48:14-07	2208854
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-10 15:49:06-07	2208855
/	198.51.100.60	GET	200 OK	2016-07-10 15:48:21-07	2208856
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 15:49:16-07	2208857
/	203.0.113.146	GET	200 OK	2016-07-10 15:48:30-07	2208858
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-10 15:48:56-07	2208859
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-10 15:49:02-07	2208860
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-10 15:49:12-07	2208861
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-10 15:48:54-07	2208862
/	192.0.2.240	GET	200 OK	2016-07-10 15:48:37-07	2208863
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-10 15:49:33-07	2208864
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-10 15:49:18-07	2208865
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 15:48:52-07	2208866
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 15:49:32-07	2208867
/	203.0.113.143	GET	200 OK	2016-07-10 15:48:39-07	2208868
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-10 15:49:17-07	2208869
/	203.0.113.67	GET	200 OK	2016-07-10 15:48:49-07	2208870
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 15:49:32-07	2208871
/	198.51.100.239	GET	200 OK	2016-07-10 15:48:53-07	2208872
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 15:49:47-07	2208873
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 15:49:11-07	2208874
/	203.0.113.146	GET	200 OK	2016-07-10 15:49:01-07	2208875
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-10 15:49:56-07	2208876
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-10 15:49:27-07	2208877
/	192.0.2.137	GET	200 OK	2016-07-10 15:49:11-07	2208878
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-10 15:49:27-07	2208879
/	198.51.100.47	GET	200 OK	2016-07-10 15:49:21-07	2208880
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-10 15:50:07-07	2208881
/	198.51.100.182	GET	200 OK	2016-07-10 15:49:28-07	2208882
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-10 15:49:51-07	2208883
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 15:50:09-07	2208884
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-10 15:50:05-07	2208885
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-10 15:49:52-07	2208886
/	203.0.113.202	GET	200 OK	2016-07-10 15:49:31-07	2208887
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-10 15:50:08-07	2208888
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-10 15:49:52-07	2208889
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-10 15:50:15-07	2208890
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-10 15:49:47-07	2208891
/	192.0.2.78	GET	200 OK	2016-07-10 15:49:36-07	2208892
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-10 15:50:25-07	2208893
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-10 15:50:12-07	2208894
/	198.51.100.126	GET	200 OK	2016-07-10 15:49:41-07	2208895
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-10 15:50:33-07	2208896
/	203.0.113.254	GET	200 OK	2016-07-10 15:49:47-07	2208897
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-10 15:50:45-07	2208898
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-10 15:50:24-07	2208899
/	198.51.100.121	GET	200 OK	2016-07-10 15:49:48-07	2208900
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-10 15:50:39-07	2208901
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-10 15:50:08-07	2208902
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-10 15:50:07-07	2208903
/	198.51.100.221	GET	200 OK	2016-07-10 15:49:52-07	2208904
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 15:50:51-07	2208905
/	203.0.113.31	GET	200 OK	2016-07-10 15:49:55-07	2208906
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-10 15:50:12-07	2208907
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-10 15:50:53-07	2208908
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 15:50:33-07	2208909
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-10 15:50:29-07	2208910
/	192.0.2.1	GET	200 OK	2016-07-10 15:50:00-07	2208911
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-10 15:50:39-07	2208912
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 15:50:31-07	2208913
/	198.51.100.12	GET	200 OK	2016-07-10 15:50:06-07	2208914
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 15:50:39-07	2208915
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-10 15:50:57-07	2208916
/	192.0.2.129	GET	200 OK	2016-07-10 15:50:09-07	2208917
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-10 15:50:45-07	2208918
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 15:50:44-07	2208919
/	198.51.100.175	GET	200 OK	2016-07-10 15:50:12-07	2208920
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-10 15:50:59-07	2208921
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-10 15:50:36-07	2208922
/	203.0.113.103	GET	200 OK	2016-07-10 15:50:16-07	2208923
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 15:50:35-07	2208924
/article/goats-eat-googlesn	203.0.113.103	GET	404 NOT FOUND	2016-07-10 15:50:46-07	2208925
/	203.0.113.126	GET	200 OK	2016-07-10 15:50:21-07	2208926
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-10 15:51:18-07	2208927
/	198.51.100.53	GET	200 OK	2016-07-10 15:50:23-07	2208928
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-10 15:50:49-07	2208929
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-10 15:51:00-07	2208930
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-10 15:50:39-07	2208931
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-10 15:50:41-07	2208932
/	203.0.113.248	GET	200 OK	2016-07-10 15:50:33-07	2208933
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-10 15:50:58-07	2208934
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-10 15:51:12-07	2208935
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-10 15:51:14-07	2208936
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-10 15:51:07-07	2208937
/	198.51.100.170	GET	200 OK	2016-07-10 15:50:37-07	2208938
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-10 15:51:35-07	2208939
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-10 15:51:10-07	2208940
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-10 15:51:03-07	2208941
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-10 15:50:57-07	2208942
/	198.51.100.188	GET	200 OK	2016-07-10 15:50:46-07	2208943
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 15:51:25-07	2208944
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 15:51:22-07	2208945
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 15:51:41-07	2208946
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 15:51:18-07	2208947
/	203.0.113.159	GET	200 OK	2016-07-10 15:50:51-07	2208948
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 15:51:47-07	2208949
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-10 15:51:11-07	2208950
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 15:51:26-07	2208951
/	192.0.2.122	GET	200 OK	2016-07-10 15:50:56-07	2208952
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-10 15:51:40-07	2208953
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-10 15:51:33-07	2208954
/	192.0.2.52	GET	200 OK	2016-07-10 15:51:04-07	2208955
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 15:51:47-07	2208956
/	203.0.113.82	GET	200 OK	2016-07-10 15:51:12-07	2208957
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 15:52:01-07	2208958
/	198.51.100.161	GET	200 OK	2016-07-10 15:51:13-07	2208959
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 15:52:00-07	2208960
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 15:52:13-07	2208961
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 15:51:47-07	2208962
/	198.51.100.207	GET	200 OK	2016-07-10 15:51:22-07	2208963
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-10 15:51:55-07	2208964
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-10 15:51:54-07	2208965
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-10 15:52:03-07	2208966
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 15:51:47-07	2208967
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-10 15:52:21-07	2208969
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 15:52:18-07	2208970
/	198.51.100.234	GET	200 OK	2016-07-10 15:51:27-07	2208971
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-10 15:51:43-07	2208972
/	192.0.2.181	GET	200 OK	2016-07-10 15:51:35-07	2208973
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 15:52:23-07	2208974
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-10 15:52:12-07	2208975
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 15:52:16-07	2208976
/	198.51.100.203	GET	200 OK	2016-07-10 15:51:39-07	2208977
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-10 15:52:34-07	2208978
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 15:52:14-07	2208979
/	198.51.100.198	GET	200 OK	2016-07-10 15:51:46-07	2208980
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-10 15:52:22-07	2208981
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 15:52:13-07	2208982
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 15:52:31-07	2208983
/	203.0.113.52	GET	200 OK	2016-07-10 15:51:55-07	2208984
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-10 15:52:31-07	2208985
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-10 15:52:38-07	2208986
/	198.51.100.211	GET	200 OK	2016-07-10 15:52:01-07	2208987
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 15:52:45-07	2208988
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-10 15:53:00-07	2208989
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 15:52:22-07	2208990
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-10 15:52:49-07	2208991
/	192.0.2.48	GET	200 OK	2016-07-10 15:52:10-07	2208992
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-10 15:53:10-07	2208993
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-10 15:52:47-07	2208994
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-10 15:52:34-07	2208995
/	198.51.100.213	GET	200 OK	2016-07-10 15:52:17-07	2208996
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 15:52:47-07	2208997
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-10 15:53:06-07	2208998
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 15:52:33-07	2208999
/	192.0.2.65	GET	200 OK	2016-07-10 15:52:26-07	2209000
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-10 15:53:14-07	2209001
/	198.51.100.229	GET	200 OK	2016-07-10 15:52:33-07	2209002
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-10 15:53:00-07	2209003
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-10 15:52:53-07	2209004
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-10 15:53:33-07	2209005
/	203.0.113.232	GET	200 OK	2016-07-10 15:52:41-07	2209006
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-10 15:53:18-07	2209007
/	203.0.113.214	GET	200 OK	2016-07-10 15:52:43-07	2209008
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-10 15:53:41-07	2209009
/	192.0.2.120	GET	200 OK	2016-07-10 15:52:53-07	2209010
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-10 15:53:13-07	2209011
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-10 15:53:49-07	2209012
/	203.0.113.142	GET	200 OK	2016-07-10 15:52:54-07	2209013
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-10 15:53:24-07	2209014
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-10 15:53:22-07	2209015
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-10 15:53:53-07	2209016
/	192.0.2.49	GET	200 OK	2016-07-10 15:53:03-07	2209017
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 15:53:52-07	2209018
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 15:53:45-07	2209019
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 15:53:22-07	2209020
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 15:53:51-07	2209021
/	192.0.2.60	GET	200 OK	2016-07-10 15:53:05-07	2209022
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-10 15:53:31-07	2209023
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 15:53:34-07	2209024
/	198.51.100.15	GET	200 OK	2016-07-10 15:53:15-07	2209025
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-10 15:53:58-07	2209026
/	203.0.113.209	GET	200 OK	2016-07-10 15:53:25-07	2209027
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 15:54:20-07	2209028
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-10 15:53:47-07	2209029
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 15:53:40-07	2209030
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 15:53:55-07	2209031
/	192.0.2.129	GET	200 OK	2016-07-10 15:53:34-07	2209032
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 15:54:18-07	2209033
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 15:54:26-07	2209034
/article/candidate-is-jerkb	192.0.2.129	GET	404 NOT FOUND	2016-07-10 15:54:19-07	2209035
/	192.0.2.196	GET	200 OK	2016-07-10 15:53:39-07	2209036
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-10 15:54:07-07	2209037
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-10 15:54:19-07	2209038
/	192.0.2.90	GET	200 OK	2016-07-10 15:53:43-07	2209039
/article/goats-eat-googlesq	192.0.2.90	GET	404 NOT FOUND	2016-07-10 15:54:33-07	2209040
/article/candidate-is-jerkf	192.0.2.90	GET	404 NOT FOUND	2016-07-10 15:54:21-07	2209041
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-10 15:54:29-07	2209042
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-10 15:54:28-07	2209043
/	192.0.2.40	GET	200 OK	2016-07-10 15:53:44-07	2209044
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 15:54:27-07	2209045
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-10 15:54:08-07	2209046
/	203.0.113.31	GET	200 OK	2016-07-10 15:53:45-07	2209047
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 15:54:42-07	2209048
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 15:54:34-07	2209049
/	198.51.100.86	GET	200 OK	2016-07-10 15:53:47-07	2209050
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 15:54:25-07	2209051
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 15:54:28-07	2209052
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-10 15:54:34-07	2209053
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 15:54:04-07	2209054
/	192.0.2.218	GET	200 OK	2016-07-10 15:53:48-07	2209055
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 15:54:06-07	2209056
/	203.0.113.164	GET	200 OK	2016-07-10 15:53:54-07	2209057
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-10 15:54:23-07	2209058
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-10 15:54:49-07	2209059
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-10 15:54:26-07	2209060
/	203.0.113.85	GET	200 OK	2016-07-10 15:54:02-07	2209061
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-10 15:54:38-07	2209062
/	192.0.2.136	GET	200 OK	2016-07-10 15:54:11-07	2209063
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-10 15:54:37-07	2209064
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-10 15:55:04-07	2209065
/	198.51.100.153	GET	200 OK	2016-07-10 15:54:21-07	2209066
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-10 15:55:13-07	2209067
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 15:54:36-07	2209068
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 15:55:03-07	2209069
/	198.51.100.91	GET	200 OK	2016-07-10 15:54:31-07	2209070
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-10 15:55:24-07	2209071
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-10 15:55:14-07	2209072
/	203.0.113.240	GET	200 OK	2016-07-10 15:54:34-07	2209073
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-10 15:55:32-07	2209074
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-10 15:55:30-07	2209075
/	203.0.113.191	GET	200 OK	2016-07-10 15:54:39-07	2209076
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 15:55:01-07	2209077
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-10 15:55:33-07	2209078
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 15:55:18-07	2209079
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 15:55:03-07	2209080
/	198.51.100.142	GET	200 OK	2016-07-10 15:54:41-07	2209081
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-10 15:55:08-07	2209082
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 15:55:05-07	2209083
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 15:55:41-07	2209084
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-10 15:55:33-07	2209085
/	198.51.100.120	GET	200 OK	2016-07-10 15:54:45-07	2209086
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-10 15:55:25-07	2209087
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 15:55:32-07	2209088
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-10 15:55:30-07	2209089
/	198.51.100.239	GET	200 OK	2016-07-10 15:54:54-07	2209090
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-10 15:55:22-07	2209091
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-10 15:55:11-07	2209092
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-10 15:55:49-07	2209093
/	203.0.113.21	GET	200 OK	2016-07-10 15:55:03-07	2209094
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 15:55:43-07	2209095
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-10 15:55:24-07	2209096
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-10 15:56:01-07	2209097
/	198.51.100.196	GET	200 OK	2016-07-10 15:55:04-07	2209098
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 15:55:58-07	2209099
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 15:55:45-07	2209100
/	192.0.2.12	GET	200 OK	2016-07-10 15:55:06-07	2209101
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 15:55:50-07	2209102
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-10 15:55:29-07	2209103
/	192.0.2.100	GET	200 OK	2016-07-10 15:55:16-07	2209104
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 15:55:55-07	2209105
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 15:55:32-07	2209106
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 15:55:50-07	2209107
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 15:55:41-07	2209108
/	192.0.2.81	GET	200 OK	2016-07-10 15:55:20-07	2209109
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-10 15:56:13-07	2209110
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-10 15:55:57-07	2209111
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-10 15:55:42-07	2209112
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-10 15:56:20-07	2209113
/	203.0.113.123	GET	200 OK	2016-07-10 15:55:25-07	2209114
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 15:56:24-07	2209115
/	203.0.113.28	GET	200 OK	2016-07-10 15:55:32-07	2209116
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 15:55:50-07	2209117
/	203.0.113.208	GET	200 OK	2016-07-10 15:55:36-07	2209118
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-10 15:55:55-07	2209119
/	198.51.100.102	GET	200 OK	2016-07-10 15:55:43-07	2209120
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-10 15:56:01-07	2209121
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 15:56:29-07	2209122
/	203.0.113.127	GET	200 OK	2016-07-10 15:55:51-07	2209123
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 15:56:46-07	2209124
/	198.51.100.77	GET	200 OK	2016-07-10 15:56:00-07	2209125
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-10 15:56:26-07	2209126
/	203.0.113.235	GET	200 OK	2016-07-10 15:56:01-07	2209127
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-10 15:56:27-07	2209128
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-10 15:56:54-07	2209129
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 15:56:40-07	2209130
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-10 15:56:45-07	2209131
/	198.51.100.189	GET	200 OK	2016-07-10 15:56:11-07	2209132
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-10 15:56:37-07	2209133
/	192.0.2.92	GET	200 OK	2016-07-10 15:56:18-07	2209134
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 15:56:38-07	2209135
/	192.0.2.220	GET	200 OK	2016-07-10 15:56:19-07	2209136
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-10 15:56:34-07	2209137
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 15:56:40-07	2209138
/	192.0.2.111	GET	200 OK	2016-07-10 15:56:25-07	2209139
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-10 15:57:16-07	2209140
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-10 15:56:42-07	2209141
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-10 15:56:59-07	2209142
/	198.51.100.139	GET	200 OK	2016-07-10 15:56:30-07	2209143
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 15:56:58-07	2209144
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-10 15:57:04-07	2209145
/	198.51.100.4	GET	200 OK	2016-07-10 15:56:31-07	2209146
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-10 15:57:00-07	2209147
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-10 15:57:04-07	2209148
/	198.51.100.17	GET	200 OK	2016-07-10 15:56:40-07	2209149
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 15:56:59-07	2209150
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 15:56:55-07	2209151
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-10 15:57:27-07	2209152
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-10 15:57:17-07	2209153
/	203.0.113.236	GET	200 OK	2016-07-10 15:56:43-07	2209154
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-10 15:57:14-07	2209155
/	198.51.100.157	GET	200 OK	2016-07-10 15:56:53-07	2209156
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 15:57:23-07	2209157
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 15:57:25-07	2209158
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 15:57:24-07	2209160
/	198.51.100.6	GET	200 OK	2016-07-10 15:57:05-07	2209161
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-10 15:57:34-07	2209162
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-10 15:57:47-07	2209163
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-10 15:57:27-07	2209164
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-10 15:57:44-07	2209165
/	203.0.113.192	GET	200 OK	2016-07-10 15:57:09-07	2209166
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-10 15:57:34-07	2209167
/	198.51.100.174	GET	200 OK	2016-07-10 15:57:11-07	2209168
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 15:58:11-07	2209169
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 15:57:32-07	2209170
/	192.0.2.197	GET	200 OK	2016-07-10 15:57:12-07	2209171
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 15:57:43-07	2209172
/	203.0.113.36	GET	200 OK	2016-07-10 15:57:18-07	2209173
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 15:58:14-07	2209174
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 15:58:04-07	2209175
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-10 15:57:35-07	2209176
/	203.0.113.159	GET	200 OK	2016-07-10 15:57:26-07	2209177
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-10 15:58:01-07	2209178
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-10 15:58:05-07	2209179
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 15:58:10-07	2209180
/	198.51.100.8	GET	200 OK	2016-07-10 15:57:32-07	2209181
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-10 15:58:18-07	2209182
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-10 15:58:04-07	2209183
/article/bad-things-gonex	198.51.100.8	GET	404 NOT FOUND	2016-07-10 15:58:27-07	2209184
/	198.51.100.116	GET	200 OK	2016-07-10 15:57:41-07	2209185
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-10 15:58:14-07	2209186
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-10 15:58:18-07	2209187
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-10 15:58:12-07	2209188
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-10 15:58:41-07	2209189
/	203.0.113.63	GET	200 OK	2016-07-10 15:57:50-07	2209190
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-10 15:58:32-07	2209191
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-10 15:58:35-07	2209192
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-10 15:58:15-07	2209193
/	192.0.2.27	GET	200 OK	2016-07-10 15:57:57-07	2209194
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-10 15:58:14-07	2209195
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-10 15:58:35-07	2209196
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-10 15:58:39-07	2209197
/	203.0.113.15	GET	200 OK	2016-07-10 15:58:05-07	2209198
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-10 15:58:52-07	2209199
/	192.0.2.241	GET	200 OK	2016-07-10 15:58:15-07	2209200
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-10 15:58:49-07	2209201
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-10 15:58:52-07	2209202
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-10 15:58:31-07	2209203
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-10 15:59:09-07	2209204
/	203.0.113.78	GET	200 OK	2016-07-10 15:58:19-07	2209205
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-10 15:59:18-07	2209206
/	203.0.113.172	GET	200 OK	2016-07-10 15:58:29-07	2209207
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 15:58:44-07	2209208
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 15:59:17-07	2209209
/	198.51.100.136	GET	200 OK	2016-07-10 15:58:39-07	2209210
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-10 15:59:37-07	2209211
/	198.51.100.57	GET	200 OK	2016-07-10 15:58:41-07	2209212
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 15:59:17-07	2209213
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-10 15:59:12-07	2209214
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-10 15:59:29-07	2209215
/	192.0.2.129	GET	200 OK	2016-07-10 15:58:49-07	2209216
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 15:59:21-07	2209217
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 15:59:31-07	2209218
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-10 15:59:43-07	2209219
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-10 15:59:28-07	2209220
/	198.51.100.59	GET	200 OK	2016-07-10 15:58:52-07	2209221
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-10 15:59:07-07	2209222
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-10 15:59:29-07	2209223
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 15:59:35-07	2209224
/	192.0.2.24	GET	200 OK	2016-07-10 15:58:58-07	2209225
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-10 15:59:42-07	2209226
/	203.0.113.249	GET	200 OK	2016-07-10 15:59:08-07	2209227
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-10 16:00:05-07	2209228
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-10 16:00:08-07	2209229
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-10 16:00:00-07	2209230
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-10 16:00:01-07	2209231
/	198.51.100.105	GET	200 OK	2016-07-10 15:59:12-07	2209232
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-10 16:00:07-07	2209233
/	198.51.100.212	GET	200 OK	2016-07-10 15:59:16-07	2209234
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 15:59:41-07	2209235
/	198.51.100.129	GET	200 OK	2016-07-10 15:59:20-07	2209236
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-10 15:59:56-07	2209237
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-10 15:59:56-07	2209238
/	192.0.2.24	GET	200 OK	2016-07-10 15:59:30-07	2209239
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 15:59:52-07	2209240
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 15:59:46-07	2209241
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 15:59:54-07	2209242
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 16:00:13-07	2209243
/	192.0.2.2	GET	200 OK	2016-07-10 15:59:32-07	2209244
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 16:00:00-07	2209245
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 15:59:52-07	2209246
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-10 16:00:08-07	2209247
/	198.51.100.78	GET	200 OK	2016-07-10 15:59:40-07	2209248
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-10 16:00:28-07	2209249
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 16:00:30-07	2209250
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 16:00:07-07	2209251
/	203.0.113.80	GET	200 OK	2016-07-10 15:59:41-07	2209252
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 16:00:16-07	2209253
/	192.0.2.16	GET	200 OK	2016-07-10 15:59:42-07	2209254
/	203.0.113.234	GET	200 OK	2016-07-10 17:21:22-07	2212385
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 16:00:18-07	2209255
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-10 16:00:17-07	2209256
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-10 16:00:02-07	2209257
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-10 16:00:21-07	2209258
/	192.0.2.202	GET	200 OK	2016-07-10 15:59:43-07	2209259
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-10 16:00:41-07	2209260
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-10 16:00:15-07	2209261
/	192.0.2.224	GET	200 OK	2016-07-10 15:59:51-07	2209262
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-10 16:00:18-07	2209263
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 16:00:27-07	2209264
/	198.51.100.234	GET	200 OK	2016-07-10 15:59:52-07	2209265
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-10 16:00:28-07	2209266
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 16:00:47-07	2209267
/article/candidate-is-jerkk	198.51.100.234	GET	404 NOT FOUND	2016-07-10 16:00:24-07	2209268
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-10 16:00:35-07	2209269
/	203.0.113.68	GET	200 OK	2016-07-10 16:00:02-07	2209270
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-10 16:00:56-07	2209271
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-10 16:00:54-07	2209272
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-10 16:00:21-07	2209273
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-10 16:00:53-07	2209274
/	203.0.113.233	GET	200 OK	2016-07-10 16:00:08-07	2209275
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-10 16:01:00-07	2209276
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-10 16:00:45-07	2209277
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-10 16:00:51-07	2209278
/	203.0.113.9	GET	200 OK	2016-07-10 16:00:10-07	2209279
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-10 16:01:00-07	2209280
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-10 16:00:49-07	2209281
/	203.0.113.66	GET	200 OK	2016-07-10 16:00:11-07	2209282
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 16:01:05-07	2209283
/	198.51.100.54	GET	200 OK	2016-07-10 16:00:17-07	2209284
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 16:00:59-07	2209285
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-10 16:00:40-07	2209286
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 16:01:11-07	2209287
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 16:01:02-07	2209288
/	192.0.2.13	GET	200 OK	2016-07-10 16:00:26-07	2209289
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-10 16:01:22-07	2209290
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-10 16:00:45-07	2209291
/	198.51.100.173	GET	200 OK	2016-07-10 16:00:36-07	2209292
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 16:01:04-07	2209293
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 16:00:57-07	2209294
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-10 16:01:04-07	2209295
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 16:01:19-07	2209296
/	198.51.100.152	GET	200 OK	2016-07-10 16:00:44-07	2209297
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-10 16:01:37-07	2209298
/	203.0.113.165	GET	200 OK	2016-07-10 16:00:46-07	2209299
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-10 16:01:02-07	2209300
/	192.0.2.251	GET	200 OK	2016-07-10 16:00:53-07	2209301
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-10 16:01:26-07	2209302
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-10 16:01:44-07	2209303
/	203.0.113.23	GET	200 OK	2016-07-10 16:00:56-07	2209304
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-10 16:01:42-07	2209305
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-10 16:01:11-07	2209306
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 16:01:14-07	2209307
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 16:01:17-07	2209308
/	203.0.113.60	GET	200 OK	2016-07-10 16:01:00-07	2209309
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-10 16:01:40-07	2209310
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-10 16:01:29-07	2209311
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 16:01:27-07	2209312
/	198.51.100.100	GET	200 OK	2016-07-10 16:01:06-07	2209313
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-10 16:01:54-07	2209314
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-10 16:01:38-07	2209315
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-10 16:02:03-07	2209316
/	198.51.100.225	GET	200 OK	2016-07-10 16:01:13-07	2209317
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-10 16:02:11-07	2209318
/	198.51.100.181	GET	200 OK	2016-07-10 16:01:21-07	2209319
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-10 16:02:10-07	2209320
/	203.0.113.180	GET	200 OK	2016-07-10 16:01:22-07	2209321
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-10 16:01:40-07	2209322
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-10 16:01:53-07	2209323
/	192.0.2.83	GET	200 OK	2016-07-10 16:01:25-07	2209324
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-10 16:02:21-07	2209325
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 16:02:08-07	2209326
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 16:01:55-07	2209327
/	203.0.113.22	GET	200 OK	2016-07-10 16:01:33-07	2209328
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-10 16:02:07-07	2209329
/	192.0.2.74	GET	200 OK	2016-07-10 16:01:36-07	2209330
/article/bad-things-gonel	192.0.2.74	GET	404 NOT FOUND	2016-07-10 16:02:12-07	2209331
/	198.51.100.209	GET	200 OK	2016-07-10 16:01:41-07	2209332
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-10 16:02:24-07	2209333
/	203.0.113.10	GET	200 OK	2016-07-10 16:01:43-07	2209334
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 16:02:02-07	2209335
/	203.0.113.147	GET	200 OK	2016-07-10 16:01:46-07	2209336
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-10 16:02:25-07	2209337
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-10 16:02:24-07	2209338
/	198.51.100.207	GET	200 OK	2016-07-10 16:01:48-07	2209339
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 16:02:36-07	2209340
/	192.0.2.62	GET	200 OK	2016-07-10 16:01:49-07	2209341
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 16:02:48-07	2209342
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 16:02:13-07	2209343
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 16:02:24-07	2209344
/	192.0.2.231	GET	200 OK	2016-07-10 16:01:56-07	2209345
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 16:02:26-07	2209346
/	192.0.2.25	GET	200 OK	2016-07-10 16:02:06-07	2209347
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-10 16:02:37-07	2209348
/	203.0.113.168	GET	200 OK	2016-07-10 16:02:14-07	2209349
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-10 16:02:54-07	2209350
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 16:02:52-07	2209352
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-10 16:03:02-07	2209353
/	198.51.100.106	GET	200 OK	2016-07-10 16:02:19-07	2209354
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-10 16:02:42-07	2209355
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 16:03:01-07	2209356
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-10 16:03:00-07	2209357
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-10 16:02:58-07	2209358
/	203.0.113.141	GET	200 OK	2016-07-10 16:02:26-07	2209359
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 16:03:04-07	2209360
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-10 16:02:50-07	2209361
/	198.51.100.167	GET	200 OK	2016-07-10 16:02:36-07	2209362
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-10 16:03:05-07	2209363
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-10 16:02:53-07	2209364
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-10 16:02:57-07	2209365
/	198.51.100.51	GET	200 OK	2016-07-10 16:02:45-07	2209366
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 16:03:27-07	2209367
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-10 16:03:14-07	2209368
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-10 16:03:26-07	2209369
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-10 16:03:08-07	2209370
/	203.0.113.155	GET	200 OK	2016-07-10 16:02:48-07	2209371
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-10 16:03:22-07	2209372
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-10 16:03:41-07	2209373
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 16:03:40-07	2209374
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 16:03:26-07	2209375
/	192.0.2.238	GET	200 OK	2016-07-10 16:02:52-07	2209376
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-10 16:03:34-07	2209377
/	192.0.2.175	GET	200 OK	2016-07-10 16:03:02-07	2209378
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 16:03:57-07	2209379
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 16:03:55-07	2209380
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-10 16:03:35-07	2209381
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-10 16:04:02-07	2209382
/	203.0.113.203	GET	200 OK	2016-07-10 16:03:03-07	2209383
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 16:03:47-07	2209384
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-10 16:03:45-07	2209385
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-10 16:03:49-07	2209386
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-10 16:03:28-07	2209387
/	192.0.2.52	GET	200 OK	2016-07-10 16:03:07-07	2209388
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-10 16:03:49-07	2209389
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-10 16:03:50-07	2209390
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-10 16:03:48-07	2209391
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-10 16:03:45-07	2209392
/	198.51.100.8	GET	200 OK	2016-07-10 16:03:17-07	2209393
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 16:04:10-07	2209394
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-10 16:03:43-07	2209395
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 16:03:43-07	2209396
/	198.51.100.153	GET	200 OK	2016-07-10 16:03:25-07	2209397
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 16:03:43-07	2209398
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-10 16:04:11-07	2209399
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 16:04:13-07	2209400
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 16:04:25-07	2209401
/	203.0.113.241	GET	200 OK	2016-07-10 16:03:34-07	2209402
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-10 16:04:19-07	2209403
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-10 16:04:30-07	2209404
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-10 16:04:01-07	2209405
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-10 16:03:51-07	2209406
/	192.0.2.47	GET	200 OK	2016-07-10 16:03:40-07	2209407
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 16:04:33-07	2209408
/	198.51.100.24	GET	200 OK	2016-07-10 16:03:48-07	2209409
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-10 16:04:24-07	2209410
/	192.0.2.96	GET	200 OK	2016-07-10 16:03:54-07	2209411
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-10 16:04:29-07	2209412
/	198.51.100.162	GET	200 OK	2016-07-10 16:03:56-07	2209413
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-10 16:04:33-07	2209414
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-10 16:04:17-07	2209415
/	192.0.2.61	GET	200 OK	2016-07-10 16:04:02-07	2209416
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-10 16:04:24-07	2209417
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-10 16:05:01-07	2209418
/	192.0.2.157	GET	200 OK	2016-07-10 16:04:09-07	2209419
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 16:04:47-07	2209420
/	192.0.2.102	GET	200 OK	2016-07-10 16:04:12-07	2209421
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-10 16:05:04-07	2209422
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 16:04:34-07	2209423
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 16:05:00-07	2209424
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 16:05:07-07	2209425
/	192.0.2.78	GET	200 OK	2016-07-10 16:04:15-07	2209426
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-10 16:04:39-07	2209427
/	192.0.2.136	GET	200 OK	2016-07-10 16:04:25-07	2209428
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-10 16:05:02-07	2209429
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-10 16:05:24-07	2209430
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-10 16:05:13-07	2209431
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-10 16:04:59-07	2209432
/	192.0.2.88	GET	200 OK	2016-07-10 16:04:34-07	2209433
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-10 16:05:07-07	2209434
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-10 16:05:27-07	2209435
/	192.0.2.41	GET	200 OK	2016-07-10 16:04:42-07	2209436
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-10 16:04:58-07	2209437
/	192.0.2.160	GET	200 OK	2016-07-10 16:04:46-07	2209438
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 16:05:08-07	2209439
/	203.0.113.50	GET	200 OK	2016-07-10 16:04:53-07	2209440
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-10 16:05:37-07	2209441
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 16:05:31-07	2209442
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-10 16:05:48-07	2209443
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 16:05:52-07	2209444
/	203.0.113.158	GET	200 OK	2016-07-10 16:04:55-07	2209445
/	198.51.100.241	GET	200 OK	2016-07-10 17:32:02-07	2212766
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 16:05:51-07	2209446
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-10 16:05:52-07	2209447
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 16:05:23-07	2209448
/	203.0.113.83	GET	200 OK	2016-07-10 16:05:01-07	2209449
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 16:05:50-07	2209450
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 16:05:50-07	2209451
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-10 16:05:36-07	2209452
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-10 16:05:49-07	2209453
/	203.0.113.21	GET	200 OK	2016-07-10 16:05:10-07	2209454
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-10 16:06:07-07	2209455
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 16:05:55-07	2209456
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-10 16:05:59-07	2209457
/	198.51.100.174	GET	200 OK	2016-07-10 16:05:14-07	2209458
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-10 16:05:41-07	2209459
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 16:06:05-07	2209460
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 16:06:11-07	2209461
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-10 16:05:36-07	2209462
/	203.0.113.196	GET	200 OK	2016-07-10 16:05:18-07	2209463
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 16:05:41-07	2209464
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-10 16:05:35-07	2209465
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-10 16:06:11-07	2209466
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-10 16:06:10-07	2209467
/	203.0.113.213	GET	200 OK	2016-07-10 16:05:28-07	2209468
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-10 16:05:54-07	2209469
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-10 16:06:12-07	2209470
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-10 16:05:47-07	2209471
/	198.51.100.54	GET	200 OK	2016-07-10 16:05:31-07	2209472
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 16:05:48-07	2209473
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-10 16:06:09-07	2209474
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-10 16:06:10-07	2209475
/	192.0.2.14	GET	200 OK	2016-07-10 16:05:38-07	2209476
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 16:06:07-07	2209477
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-10 16:05:59-07	2209478
/	203.0.113.229	GET	200 OK	2016-07-10 16:05:46-07	2209479
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 16:06:24-07	2209480
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 16:06:02-07	2209481
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-10 16:06:41-07	2209482
/	198.51.100.121	GET	200 OK	2016-07-10 16:05:48-07	2209483
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-10 16:06:14-07	2209484
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-10 16:06:18-07	2209485
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-10 16:06:40-07	2209486
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-10 16:06:10-07	2209487
/	192.0.2.153	GET	200 OK	2016-07-10 16:05:58-07	2209488
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 16:06:31-07	2209489
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 16:06:42-07	2209490
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 16:06:24-07	2209491
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 16:06:23-07	2209492
/	203.0.113.21	GET	200 OK	2016-07-10 16:06:06-07	2209493
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 16:06:42-07	2209494
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 16:06:51-07	2209495
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 16:06:41-07	2209496
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-10 16:06:55-07	2209497
/	203.0.113.122	GET	200 OK	2016-07-10 16:06:14-07	2209498
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 16:06:55-07	2209499
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-10 16:06:36-07	2209500
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 16:06:35-07	2209501
/	198.51.100.196	GET	200 OK	2016-07-10 16:06:19-07	2209502
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 16:07:16-07	2209503
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 16:06:48-07	2209504
/	203.0.113.121	GET	200 OK	2016-07-10 16:06:21-07	2209505
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-10 16:06:38-07	2209506
/	203.0.113.201	GET	200 OK	2016-07-10 16:06:29-07	2209507
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 16:07:28-07	2209508
/	198.51.100.67	GET	200 OK	2016-07-10 16:06:35-07	2209509
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 16:07:11-07	2209510
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-10 16:07:03-07	2209511
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 16:07:08-07	2209512
/	192.0.2.140	GET	200 OK	2016-07-10 16:06:41-07	2209513
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-10 16:07:01-07	2209514
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-10 16:07:27-07	2209515
/	192.0.2.116	GET	200 OK	2016-07-10 16:06:47-07	2209516
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-10 16:07:14-07	2209517
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-10 16:07:38-07	2209518
/	198.51.100.59	GET	200 OK	2016-07-10 16:06:50-07	2209519
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-10 16:07:20-07	2209520
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-10 16:07:11-07	2209521
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-10 16:07:24-07	2209522
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 16:07:34-07	2209523
/	198.51.100.90	GET	200 OK	2016-07-10 16:06:58-07	2209524
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 16:07:52-07	2209525
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 16:07:44-07	2209526
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 16:07:54-07	2209527
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 16:07:29-07	2209528
/	198.51.100.205	GET	200 OK	2016-07-10 16:07:03-07	2209529
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-10 16:07:48-07	2209530
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-10 16:07:47-07	2209531
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 16:07:35-07	2209532
/	198.51.100.58	GET	200 OK	2016-07-10 16:07:11-07	2209533
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-10 16:07:51-07	2209534
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-10 16:07:34-07	2209535
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-10 16:07:35-07	2209536
/	203.0.113.23	GET	200 OK	2016-07-10 16:07:14-07	2209537
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-10 16:08:14-07	2209538
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 16:07:40-07	2209539
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 16:07:55-07	2209540
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 16:07:58-07	2209541
/	192.0.2.159	GET	200 OK	2016-07-10 16:07:24-07	2209542
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-10 16:08:09-07	2209543
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 16:07:59-07	2209544
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-10 16:07:40-07	2209545
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-10 16:08:06-07	2209546
/	203.0.113.62	GET	200 OK	2016-07-10 16:07:26-07	2209547
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 16:07:51-07	2209548
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-10 16:07:47-07	2209549
/	198.51.100.82	GET	200 OK	2016-07-10 16:07:27-07	2209550
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-10 16:07:46-07	2209551
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 16:08:24-07	2209552
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-10 16:07:56-07	2209553
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 16:08:07-07	2209554
/	203.0.113.160	GET	200 OK	2016-07-10 16:07:34-07	2209555
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-10 16:08:08-07	2209556
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-10 16:08:02-07	2209557
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-10 16:08:22-07	2209558
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-10 16:08:22-07	2209559
/	203.0.113.86	GET	200 OK	2016-07-10 16:07:44-07	2209560
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-10 16:08:33-07	2209561
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-10 16:08:44-07	2209562
/	192.0.2.34	GET	200 OK	2016-07-10 16:07:51-07	2209563
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 16:08:47-07	2209564
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-10 16:08:08-07	2209565
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-10 16:08:42-07	2209566
/	203.0.113.8	GET	200 OK	2016-07-10 16:07:57-07	2209567
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-10 16:08:22-07	2209568
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-10 16:08:45-07	2209569
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 16:08:45-07	2209570
/	192.0.2.55	GET	200 OK	2016-07-10 16:08:00-07	2209571
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-10 16:08:39-07	2209572
/	203.0.113.87	GET	200 OK	2016-07-10 16:08:06-07	2209573
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 16:08:56-07	2209574
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-10 16:08:35-07	2209575
/	198.51.100.37	GET	200 OK	2016-07-10 16:08:13-07	2209576
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-10 16:08:53-07	2209577
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-10 16:09:13-07	2209578
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 16:08:43-07	2209579
/	192.0.2.30	GET	200 OK	2016-07-10 16:08:20-07	2209580
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-10 16:09:03-07	2209581
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-10 16:08:59-07	2209582
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-10 16:09:12-07	2209583
/	198.51.100.21	GET	200 OK	2016-07-10 16:08:27-07	2209584
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-10 16:09:10-07	2209585
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-10 16:09:20-07	2209586
/	192.0.2.242	GET	200 OK	2016-07-10 16:08:28-07	2209587
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-10 16:08:52-07	2209588
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-10 16:09:27-07	2209589
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-10 16:09:16-07	2209590
/	198.51.100.159	GET	200 OK	2016-07-10 16:08:36-07	2209591
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 16:09:02-07	2209592
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-10 16:09:26-07	2209593
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-10 16:09:36-07	2209594
/	203.0.113.183	GET	200 OK	2016-07-10 16:08:38-07	2209595
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-10 16:09:32-07	2209596
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-10 16:09:30-07	2209597
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 16:09:28-07	2209598
/	203.0.113.61	GET	200 OK	2016-07-10 16:08:48-07	2209599
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-10 16:09:16-07	2209600
/	192.0.2.200	GET	200 OK	2016-07-10 16:08:50-07	2209601
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-10 16:09:38-07	2209602
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-10 16:09:19-07	2209603
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-10 16:09:33-07	2209604
/	192.0.2.166	GET	200 OK	2016-07-10 16:08:58-07	2209605
/article/so-many-bearsa	192.0.2.166	GET	404 NOT FOUND	2016-07-10 16:09:53-07	2209606
/	192.0.2.235	GET	200 OK	2016-07-10 16:09:03-07	2209607
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-10 16:09:31-07	2209608
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-10 16:09:47-07	2209609
/	203.0.113.215	GET	200 OK	2016-07-10 16:09:07-07	2209610
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 16:09:54-07	2209611
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 16:09:29-07	2209612
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-10 16:09:29-07	2209613
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-10 16:09:39-07	2209614
/	198.51.100.157	GET	200 OK	2016-07-10 16:09:08-07	2209615
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 16:09:26-07	2209616
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-10 16:09:38-07	2209617
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-10 16:09:32-07	2209618
/	192.0.2.205	GET	200 OK	2016-07-10 16:09:15-07	2209619
/article/candidate-is-jerky	192.0.2.205	GET	404 NOT FOUND	2016-07-10 16:10:01-07	2209620
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-10 16:09:51-07	2209621
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-10 16:10:03-07	2209622
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-10 16:10:03-07	2209623
/	192.0.2.123	GET	200 OK	2016-07-10 16:09:19-07	2209624
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 16:09:40-07	2209625
/	198.51.100.126	GET	200 OK	2016-07-10 16:09:28-07	2209626
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-10 16:09:43-07	2209627
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-10 16:10:12-07	2209628
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 16:10:12-07	2209629
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-10 16:10:21-07	2209630
/	203.0.113.180	GET	200 OK	2016-07-10 16:09:35-07	2209631
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-10 16:10:23-07	2209632
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-10 16:10:01-07	2209633
/	198.51.100.192	GET	200 OK	2016-07-10 16:09:43-07	2209634
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-10 16:10:21-07	2209635
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-10 16:10:05-07	2209636
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-10 16:10:18-07	2209637
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-10 16:10:36-07	2209638
/	203.0.113.115	GET	200 OK	2016-07-10 16:09:53-07	2209639
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-10 16:10:39-07	2209640
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-10 16:10:44-07	2209641
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 16:10:35-07	2209642
/	192.0.2.239	GET	200 OK	2016-07-10 16:09:59-07	2209643
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-10 16:10:42-07	2209644
/	203.0.113.190	GET	200 OK	2016-07-10 16:10:09-07	2209645
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-10 16:10:31-07	2209646
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-10 16:10:45-07	2209647
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-10 16:10:41-07	2209648
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-10 16:10:50-07	2209649
/	203.0.113.128	GET	200 OK	2016-07-10 16:10:18-07	2209650
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-10 16:10:48-07	2209651
/	203.0.113.181	GET	200 OK	2016-07-10 16:10:21-07	2209652
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-10 16:10:47-07	2209653
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-10 16:10:54-07	2209654
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-10 16:10:51-07	2209655
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-10 16:11:09-07	2209656
/	192.0.2.145	GET	200 OK	2016-07-10 16:10:26-07	2209657
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-10 16:10:46-07	2209658
/	198.51.100.79	GET	200 OK	2016-07-10 16:10:31-07	2209659
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 16:10:48-07	2209660
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-10 16:10:54-07	2209661
/	198.51.100.246	GET	200 OK	2016-07-10 16:10:34-07	2209662
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 16:10:59-07	2209663
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-10 16:11:23-07	2209664
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-10 16:10:52-07	2209665
/	192.0.2.113	GET	200 OK	2016-07-10 16:10:37-07	2209666
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-10 16:11:32-07	2209667
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 16:10:59-07	2209668
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 16:11:12-07	2209669
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 16:11:03-07	2209670
/	198.51.100.11	GET	200 OK	2016-07-10 16:10:40-07	2209671
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-10 16:10:55-07	2209672
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-10 16:11:15-07	2209673
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-10 16:11:22-07	2209674
/	203.0.113.52	GET	200 OK	2016-07-10 16:10:41-07	2209675
/article/bad-things-gonew	203.0.113.52	GET	404 NOT FOUND	2016-07-10 16:11:30-07	2209676
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-10 16:11:21-07	2209677
/	203.0.113.178	GET	200 OK	2016-07-10 16:10:43-07	2209678
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-10 16:11:29-07	2209679
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-10 16:11:28-07	2209680
/	203.0.113.228	GET	200 OK	2016-07-10 16:10:44-07	2209681
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 16:11:29-07	2209682
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 16:11:10-07	2209683
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-10 16:11:27-07	2209684
/	198.51.100.120	GET	200 OK	2016-07-10 16:10:45-07	2209685
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 16:11:39-07	2209686
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 16:11:41-07	2209687
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-10 16:11:22-07	2209688
/	198.51.100.76	GET	200 OK	2016-07-10 16:10:47-07	2209689
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-10 16:11:47-07	2209690
/	203.0.113.243	GET	200 OK	2016-07-10 16:10:55-07	2209691
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-10 16:11:17-07	2209692
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-10 16:11:51-07	2209693
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-10 16:11:13-07	2209694
/	203.0.113.42	GET	200 OK	2016-07-10 16:11:00-07	2209695
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-10 16:11:20-07	2209696
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-10 16:11:37-07	2209697
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-10 16:11:40-07	2209698
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 16:11:58-07	2209699
/	198.51.100.112	GET	200 OK	2016-07-10 16:11:10-07	2209700
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-10 16:11:52-07	2209701
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-10 16:11:30-07	2209702
/	192.0.2.77	GET	200 OK	2016-07-10 16:11:15-07	2209703
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-10 16:12:07-07	2209704
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 16:12:08-07	2209705
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-10 16:11:42-07	2209706
/	203.0.113.80	GET	200 OK	2016-07-10 16:11:19-07	2209707
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 16:12:18-07	2209708
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-10 16:12:02-07	2209709
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-10 16:11:53-07	2209710
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 16:11:36-07	2209711
/	203.0.113.67	GET	200 OK	2016-07-10 16:11:22-07	2209712
/article/media-obsessed-with-bearsk	203.0.113.67	GET	404 NOT FOUND	2016-07-10 16:11:42-07	2209713
/	203.0.113.239	GET	200 OK	2016-07-10 16:11:32-07	2209714
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-10 16:12:05-07	2209715
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 16:12:19-07	2209716
/	203.0.113.39	GET	200 OK	2016-07-10 16:11:34-07	2209717
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-10 16:12:32-07	2209718
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-10 16:12:19-07	2209719
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-10 16:11:55-07	2209720
/	203.0.113.163	GET	200 OK	2016-07-10 16:11:42-07	2209721
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-10 16:12:34-07	2209722
/	203.0.113.50	GET	200 OK	2016-07-10 16:11:43-07	2209723
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-10 16:12:14-07	2209724
/	198.51.100.162	GET	200 OK	2016-07-10 16:11:44-07	2209725
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-10 16:12:28-07	2209726
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-10 16:12:01-07	2209727
/	203.0.113.192	GET	200 OK	2016-07-10 16:11:54-07	2209728
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-10 16:12:52-07	2209729
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-10 16:12:39-07	2209730
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-10 16:12:45-07	2209731
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-10 16:12:50-07	2209732
/	203.0.113.133	GET	200 OK	2016-07-10 16:11:58-07	2209733
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-10 16:12:53-07	2209734
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 16:12:34-07	2209735
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 16:12:43-07	2209736
/	203.0.113.28	GET	200 OK	2016-07-10 16:12:06-07	2209737
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 16:12:45-07	2209738
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 16:12:39-07	2209739
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-10 16:12:47-07	2209740
/	192.0.2.142	GET	200 OK	2016-07-10 16:12:14-07	2209741
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-10 16:12:54-07	2209742
/	198.51.100.34	GET	200 OK	2016-07-10 16:12:17-07	2209743
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-10 16:12:51-07	2209744
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-10 16:12:58-07	2209745
/	198.51.100.107	GET	200 OK	2016-07-10 16:12:26-07	2209746
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-10 16:12:45-07	2209747
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-10 16:13:12-07	2209748
/	192.0.2.108	GET	200 OK	2016-07-10 16:12:30-07	2209749
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 16:12:49-07	2209750
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 16:13:15-07	2209751
/	198.51.100.115	GET	200 OK	2016-07-10 16:12:33-07	2209752
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-10 16:12:55-07	2209753
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 16:12:58-07	2209754
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 16:13:14-07	2209755
/	203.0.113.241	GET	200 OK	2016-07-10 16:12:42-07	2209756
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 16:13:24-07	2209757
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 16:13:12-07	2209758
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-10 16:13:24-07	2209759
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-10 16:13:18-07	2209760
/	203.0.113.20	GET	200 OK	2016-07-10 16:12:46-07	2209761
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-10 16:13:15-07	2209762
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 16:13:24-07	2209763
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-10 16:13:18-07	2209764
/	192.0.2.235	GET	200 OK	2016-07-10 16:12:53-07	2209765
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 16:13:35-07	2209766
/	203.0.113.135	GET	200 OK	2016-07-10 16:12:54-07	2209767
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-10 16:13:29-07	2209768
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-10 16:13:25-07	2209769
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 16:13:34-07	2209770
/	203.0.113.88	GET	200 OK	2016-07-10 16:13:04-07	2209771
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 16:13:32-07	2209772
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-10 16:13:50-07	2209773
/	203.0.113.74	GET	200 OK	2016-07-10 16:13:14-07	2209774
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-10 16:13:29-07	2209775
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-10 16:13:53-07	2209776
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-10 16:13:43-07	2209777
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-10 16:14:05-07	2209778
/	198.51.100.215	GET	200 OK	2016-07-10 16:13:20-07	2209779
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-10 16:14:09-07	2209780
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 16:14:07-07	2209781
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 16:14:13-07	2209782
/	198.51.100.104	GET	200 OK	2016-07-10 16:13:28-07	2209783
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-10 16:13:56-07	2209784
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 16:13:44-07	2209785
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 16:13:45-07	2209786
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 16:14:13-07	2209787
/	198.51.100.253	GET	200 OK	2016-07-10 16:13:35-07	2209788
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 16:14:05-07	2209789
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-10 16:14:03-07	2209790
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 16:13:54-07	2209791
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 16:14:22-07	2209792
/	198.51.100.83	GET	200 OK	2016-07-10 16:13:39-07	2209793
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-10 16:14:29-07	2209794
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-10 16:14:30-07	2209795
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-10 16:14:07-07	2209796
/	198.51.100.106	GET	200 OK	2016-07-10 16:13:49-07	2209797
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-10 16:14:30-07	2209798
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-10 16:14:32-07	2209799
/	198.51.100.190	GET	200 OK	2016-07-10 16:13:57-07	2209800
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-10 16:14:38-07	2209801
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-10 16:14:39-07	2209802
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-10 16:14:15-07	2209803
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-10 16:14:40-07	2209804
/	203.0.113.249	GET	200 OK	2016-07-10 16:14:03-07	2209805
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 16:14:28-07	2209806
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 16:15:02-07	2209807
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-10 16:14:52-07	2209808
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 16:14:37-07	2209809
/	198.51.100.192	GET	200 OK	2016-07-10 16:14:10-07	2209810
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-10 16:14:29-07	2209811
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-10 16:15:02-07	2209812
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-10 16:15:01-07	2209813
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 16:15:03-07	2209814
/	203.0.113.31	GET	200 OK	2016-07-10 16:14:19-07	2209815
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 16:14:48-07	2209816
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 16:15:14-07	2209817
/	198.51.100.15	GET	200 OK	2016-07-10 16:14:29-07	2209818
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-10 16:14:55-07	2209819
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 16:15:17-07	2209820
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-10 16:15:13-07	2209821
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-10 16:15:10-07	2209822
/	192.0.2.48	GET	200 OK	2016-07-10 16:14:38-07	2209823
/	192.0.2.154	GET	200 OK	2016-07-10 17:44:52-07	2213241
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-10 16:14:58-07	2209824
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-10 16:14:59-07	2209825
/	192.0.2.184	GET	200 OK	2016-07-10 16:14:39-07	2209826
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-10 16:15:34-07	2209827
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-10 16:15:05-07	2209828
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-10 16:14:56-07	2209829
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-10 16:15:08-07	2209830
/	198.51.100.98	GET	200 OK	2016-07-10 16:14:47-07	2209831
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 16:15:05-07	2209832
/	203.0.113.238	GET	200 OK	2016-07-10 16:14:51-07	2209833
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-10 16:15:08-07	2209834
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-10 16:15:24-07	2209835
/	192.0.2.148	GET	200 OK	2016-07-10 16:14:57-07	2209836
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-10 16:15:35-07	2209837
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-10 16:15:15-07	2209838
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-10 16:15:42-07	2209839
/	198.51.100.96	GET	200 OK	2016-07-10 16:14:59-07	2209840
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-10 16:15:17-07	2209841
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 16:15:18-07	2209842
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-10 16:15:14-07	2209843
/	192.0.2.201	GET	200 OK	2016-07-10 16:15:05-07	2209844
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-10 16:15:44-07	2209845
/	203.0.113.235	GET	200 OK	2016-07-10 16:15:07-07	2209846
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-10 16:15:22-07	2209847
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 16:16:00-07	2209848
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 16:15:22-07	2209849
/	203.0.113.41	GET	200 OK	2016-07-10 16:15:08-07	2209850
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-10 16:15:46-07	2209851
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 16:15:57-07	2209852
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 16:15:44-07	2209853
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-10 16:15:37-07	2209854
/	198.51.100.87	GET	200 OK	2016-07-10 16:15:17-07	2209855
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-10 16:16:11-07	2209856
/	203.0.113.212	GET	200 OK	2016-07-10 16:15:18-07	2209857
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 16:15:39-07	2209858
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 16:15:44-07	2209859
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-10 16:15:51-07	2209860
/	203.0.113.169	GET	200 OK	2016-07-10 16:15:22-07	2209861
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-10 16:15:52-07	2209862
/	198.51.100.111	GET	200 OK	2016-07-10 16:15:30-07	2209863
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-10 16:15:48-07	2209864
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-10 16:16:06-07	2209865
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 16:16:00-07	2209866
/	192.0.2.131	GET	200 OK	2016-07-10 16:15:40-07	2209867
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 16:16:28-07	2209868
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 16:16:13-07	2209869
/	192.0.2.135	GET	200 OK	2016-07-10 16:15:45-07	2209870
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-10 16:16:35-07	2209871
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 16:16:33-07	2209872
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-10 16:16:40-07	2209873
/	203.0.113.109	GET	200 OK	2016-07-10 16:15:55-07	2209874
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-10 16:16:30-07	2209875
/	198.51.100.94	GET	200 OK	2016-07-10 16:15:57-07	2209876
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-10 16:16:38-07	2209877
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 16:16:48-07	2209878
/	203.0.113.198	GET	200 OK	2016-07-10 16:16:06-07	2209879
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-10 16:16:51-07	2209880
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-10 16:16:32-07	2209881
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-10 16:16:49-07	2209882
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-10 16:16:38-07	2209883
/	198.51.100.32	GET	200 OK	2016-07-10 16:16:11-07	2209884
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 16:16:48-07	2209885
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-10 16:17:02-07	2209886
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-10 16:17:11-07	2209887
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-10 16:16:42-07	2209888
/	203.0.113.234	GET	200 OK	2016-07-10 16:16:18-07	2209889
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-10 16:16:36-07	2209890
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-10 16:17:11-07	2209891
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 16:17:18-07	2209892
/	203.0.113.43	GET	200 OK	2016-07-10 16:16:26-07	2209893
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-10 16:16:41-07	2209894
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 16:16:59-07	2209895
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 16:17:07-07	2209896
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 16:16:56-07	2209897
/	203.0.113.96	GET	200 OK	2016-07-10 16:16:33-07	2209898
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-10 16:17:27-07	2209899
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-10 16:17:21-07	2209900
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-10 16:17:01-07	2209901
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-10 16:17:25-07	2209902
/	192.0.2.70	GET	200 OK	2016-07-10 16:16:35-07	2209903
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-10 16:17:06-07	2209904
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-10 16:17:14-07	2209905
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-10 16:17:10-07	2209906
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-10 16:17:13-07	2209907
/	192.0.2.194	GET	200 OK	2016-07-10 16:16:45-07	2209908
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 16:17:36-07	2209909
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 16:17:10-07	2209910
/	203.0.113.159	GET	200 OK	2016-07-10 16:16:51-07	2209911
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-10 16:17:13-07	2209912
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-10 16:17:20-07	2209913
/	203.0.113.44	GET	200 OK	2016-07-10 16:16:54-07	2209914
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-10 16:17:34-07	2209915
/article/candidate-is-jerkj	203.0.113.44	GET	404 NOT FOUND	2016-07-10 16:17:09-07	2209916
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 16:17:36-07	2209917
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 16:17:44-07	2209919
/	203.0.113.2	GET	200 OK	2016-07-10 16:17:11-07	2209920
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 16:17:46-07	2209921
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 16:17:33-07	2209922
/	203.0.113.132	GET	200 OK	2016-07-10 16:17:21-07	2209923
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-10 16:17:43-07	2209924
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-10 16:17:37-07	2209925
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-10 16:17:56-07	2209926
/	192.0.2.106	GET	200 OK	2016-07-10 16:17:30-07	2209927
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 16:18:09-07	2209928
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-10 16:18:30-07	2209929
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 16:18:23-07	2209930
/	203.0.113.118	GET	200 OK	2016-07-10 16:17:34-07	2209931
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-10 16:18:02-07	2209932
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 16:18:06-07	2209933
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-10 16:18:21-07	2209934
/	192.0.2.181	GET	200 OK	2016-07-10 16:17:36-07	2209935
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-10 16:18:06-07	2209936
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-10 16:18:27-07	2209937
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-10 16:18:10-07	2209938
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 16:18:07-07	2209939
/	198.51.100.233	GET	200 OK	2016-07-10 16:17:38-07	2209940
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-10 16:18:37-07	2209941
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-10 16:17:53-07	2209942
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 16:18:10-07	2209943
/	192.0.2.75	GET	200 OK	2016-07-10 16:17:48-07	2209944
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-10 16:18:39-07	2209945
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-10 16:18:46-07	2209946
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-10 16:18:23-07	2209947
/	203.0.113.12	GET	200 OK	2016-07-10 16:17:57-07	2209948
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 16:18:43-07	2209949
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-10 16:18:46-07	2209950
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 16:18:23-07	2209951
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 16:18:42-07	2209952
/	203.0.113.232	GET	200 OK	2016-07-10 16:18:07-07	2209953
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 16:18:38-07	2209954
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 16:19:02-07	2209955
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-10 16:18:55-07	2209956
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-10 16:19:06-07	2209957
/	192.0.2.71	GET	200 OK	2016-07-10 16:18:08-07	2209958
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-10 16:18:35-07	2209959
/	192.0.2.1	GET	200 OK	2016-07-10 16:18:10-07	2209960
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 16:19:04-07	2209961
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-10 16:18:49-07	2209962
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-10 16:18:59-07	2209963
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 16:18:44-07	2209964
/	198.51.100.103	GET	200 OK	2016-07-10 16:18:11-07	2209965
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 16:18:39-07	2209966
/	203.0.113.61	GET	200 OK	2016-07-10 16:18:17-07	2209967
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-10 16:18:33-07	2209968
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 16:19:05-07	2209969
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-10 16:18:57-07	2209970
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-10 16:18:57-07	2209971
/	203.0.113.43	GET	200 OK	2016-07-10 16:18:19-07	2209972
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 16:18:42-07	2209973
/	203.0.113.126	GET	200 OK	2016-07-10 16:18:26-07	2209974
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-10 16:19:20-07	2209975
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-10 16:19:11-07	2209976
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-10 16:18:56-07	2209977
/	192.0.2.168	GET	200 OK	2016-07-10 16:18:27-07	2209978
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-10 16:19:00-07	2209979
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 16:18:44-07	2209980
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 16:19:19-07	2209981
/	203.0.113.96	GET	200 OK	2016-07-10 16:18:37-07	2209982
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-10 16:18:57-07	2209983
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 16:19:33-07	2209984
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 16:19:23-07	2209985
/	198.51.100.183	GET	200 OK	2016-07-10 16:18:42-07	2209986
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-10 16:19:17-07	2209987
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-10 16:19:37-07	2209988
/	203.0.113.98	GET	200 OK	2016-07-10 16:18:48-07	2209989
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-10 16:19:29-07	2209990
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-10 16:19:09-07	2209991
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-10 16:19:17-07	2209992
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 16:19:09-07	2209993
/	198.51.100.250	GET	200 OK	2016-07-10 16:18:52-07	2209994
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-10 16:19:08-07	2209995
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-10 16:19:10-07	2209996
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-10 16:19:43-07	2209997
/	198.51.100.112	GET	200 OK	2016-07-10 16:19:00-07	2209998
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-10 16:19:50-07	2209999
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-10 16:19:45-07	2210000
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-10 16:19:29-07	2210001
/	198.51.100.31	GET	200 OK	2016-07-10 16:19:06-07	2210002
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 16:20:03-07	2210003
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-10 16:19:42-07	2210004
/	198.51.100.8	GET	200 OK	2016-07-10 16:19:09-07	2210005
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-10 16:19:47-07	2210006
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 16:19:58-07	2210007
/	198.51.100.18	GET	200 OK	2016-07-10 16:19:12-07	2210008
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-10 16:19:35-07	2210009
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 16:19:32-07	2210010
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 16:19:59-07	2210011
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 16:20:01-07	2210012
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 16:20:09-07	2210014
/	198.51.100.194	GET	200 OK	2016-07-10 16:19:28-07	2210015
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 16:20:08-07	2210016
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-10 16:19:51-07	2210017
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 16:20:10-07	2210018
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-10 16:20:28-07	2210019
/	198.51.100.126	GET	200 OK	2016-07-10 16:19:36-07	2210020
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-10 16:20:19-07	2210021
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 16:19:58-07	2210022
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-10 16:19:51-07	2210023
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 16:20:15-07	2210024
/	203.0.113.251	GET	200 OK	2016-07-10 16:19:45-07	2210025
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 16:20:41-07	2210026
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-10 16:20:31-07	2210027
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 16:20:23-07	2210028
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-10 16:20:07-07	2210029
/	192.0.2.177	GET	200 OK	2016-07-10 16:19:46-07	2210030
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 16:20:04-07	2210031
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-10 16:20:28-07	2210032
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-10 16:20:41-07	2210033
/	192.0.2.180	GET	200 OK	2016-07-10 16:19:49-07	2210034
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-10 16:20:40-07	2210035
/	192.0.2.82	GET	200 OK	2016-07-10 16:19:57-07	2210036
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-10 16:20:20-07	2210037
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-10 16:20:17-07	2210038
/	203.0.113.56	GET	200 OK	2016-07-10 16:20:00-07	2210039
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-10 16:20:42-07	2210040
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-10 16:20:54-07	2210041
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-10 16:20:19-07	2210042
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-10 16:20:28-07	2210043
/	203.0.113.52	GET	200 OK	2016-07-10 16:20:05-07	2210044
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-10 16:21:01-07	2210045
/	192.0.2.131	GET	200 OK	2016-07-10 16:20:12-07	2210046
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 16:21:06-07	2210047
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-10 16:21:03-07	2210048
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-10 16:21:08-07	2210049
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-10 16:20:28-07	2210050
/	192.0.2.124	GET	200 OK	2016-07-10 16:20:18-07	2210051
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-10 16:20:43-07	2210052
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-10 16:20:53-07	2210053
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 16:21:17-07	2210054
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-10 16:20:50-07	2210055
/	203.0.113.254	GET	200 OK	2016-07-10 16:20:28-07	2210056
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-10 16:21:25-07	2210057
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 16:20:59-07	2210058
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-10 16:21:09-07	2210059
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-10 16:20:58-07	2210060
/	192.0.2.16	GET	200 OK	2016-07-10 16:20:37-07	2210061
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 16:21:13-07	2210062
/	203.0.113.246	GET	200 OK	2016-07-10 16:20:41-07	2210063
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-10 16:20:56-07	2210064
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-10 16:21:00-07	2210065
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-10 16:21:36-07	2210066
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 16:21:12-07	2210067
/	203.0.113.36	GET	200 OK	2016-07-10 16:20:47-07	2210068
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 16:21:30-07	2210069
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-10 16:21:42-07	2210070
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 16:21:26-07	2210071
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-10 16:21:40-07	2210072
/	203.0.113.114	GET	200 OK	2016-07-10 16:20:48-07	2210073
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-10 16:21:28-07	2210074
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 16:21:23-07	2210075
/	198.51.100.125	GET	200 OK	2016-07-10 16:20:58-07	2210076
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-10 16:21:33-07	2210077
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-10 16:21:43-07	2210078
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-10 16:21:21-07	2210079
/	192.0.2.112	GET	200 OK	2016-07-10 16:21:06-07	2210080
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-10 16:21:58-07	2210081
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-10 16:21:50-07	2210082
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-10 16:22:06-07	2210083
/	203.0.113.246	GET	200 OK	2016-07-10 16:21:09-07	2210084
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 16:22:02-07	2210085
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-10 16:22:01-07	2210086
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 16:21:39-07	2210087
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-10 16:21:53-07	2210088
/	198.51.100.63	GET	200 OK	2016-07-10 16:21:17-07	2210089
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-10 16:22:12-07	2210090
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-10 16:22:05-07	2210091
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-10 16:21:47-07	2210092
/	198.51.100.207	GET	200 OK	2016-07-10 16:21:24-07	2210093
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-10 16:22:23-07	2210094
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-10 16:21:41-07	2210095
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-10 16:21:58-07	2210096
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 16:22:01-07	2210097
/	203.0.113.228	GET	200 OK	2016-07-10 16:21:25-07	2210098
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-10 16:22:12-07	2210099
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-10 16:22:12-07	2210100
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-10 16:21:53-07	2210101
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 16:22:11-07	2210102
/	192.0.2.164	GET	200 OK	2016-07-10 16:21:35-07	2210103
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-10 16:22:22-07	2210104
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-10 16:22:01-07	2210105
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-10 16:22:16-07	2210106
/	198.51.100.47	GET	200 OK	2016-07-10 16:21:43-07	2210107
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 16:22:26-07	2210108
/	203.0.113.29	GET	200 OK	2016-07-10 16:21:49-07	2210109
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-10 16:22:25-07	2210110
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-10 16:22:21-07	2210111
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-10 16:22:42-07	2210112
/	192.0.2.234	GET	200 OK	2016-07-10 16:21:56-07	2210113
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-10 16:22:33-07	2210114
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 16:22:32-07	2210115
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-10 16:22:44-07	2210116
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-10 16:22:11-07	2210117
/	198.51.100.101	GET	200 OK	2016-07-10 16:22:03-07	2210118
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-10 16:22:24-07	2210119
/	198.51.100.121	GET	200 OK	2016-07-10 16:22:13-07	2210120
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-10 16:23:13-07	2210121
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-10 16:23:04-07	2210122
/	198.51.100.179	GET	200 OK	2016-07-10 16:22:14-07	2210123
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 16:23:03-07	2210124
/	198.51.100.152	GET	200 OK	2016-07-10 16:22:21-07	2210125
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-10 16:22:53-07	2210126
/	198.51.100.209	GET	200 OK	2016-07-10 16:22:29-07	2210127
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-10 16:23:13-07	2210128
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-10 16:22:59-07	2210129
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-10 16:23:05-07	2210130
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-10 16:23:27-07	2210131
/	198.51.100.224	GET	200 OK	2016-07-10 16:22:33-07	2210132
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-10 16:23:27-07	2210133
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-10 16:23:04-07	2210134
/	203.0.113.111	GET	200 OK	2016-07-10 16:22:34-07	2210135
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-10 16:22:59-07	2210136
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-10 16:23:16-07	2210137
/	203.0.113.239	GET	200 OK	2016-07-10 16:22:43-07	2210138
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 16:23:04-07	2210139
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-10 16:23:02-07	2210140
/	198.51.100.149	GET	200 OK	2016-07-10 16:22:50-07	2210141
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-10 16:23:42-07	2210142
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-10 16:23:10-07	2210143
/	192.0.2.39	GET	200 OK	2016-07-10 16:22:58-07	2210144
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 16:23:46-07	2210145
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-10 16:23:44-07	2210146
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 16:23:57-07	2210147
/	203.0.113.246	GET	200 OK	2016-07-10 16:23:08-07	2210148
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 16:23:31-07	2210149
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-10 16:23:47-07	2210150
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-10 16:23:39-07	2210151
/	192.0.2.146	GET	200 OK	2016-07-10 16:23:14-07	2210152
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-10 16:24:12-07	2210153
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 16:23:42-07	2210154
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 16:23:34-07	2210155
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-10 16:23:29-07	2210156
/	198.51.100.159	GET	200 OK	2016-07-10 16:23:23-07	2210157
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-10 16:24:04-07	2210158
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-10 16:24:06-07	2210159
/	198.51.100.70	GET	200 OK	2016-07-10 16:23:26-07	2210160
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-10 16:23:50-07	2210161
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-10 16:24:26-07	2210162
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 16:24:09-07	2210163
/	198.51.100.75	GET	200 OK	2016-07-10 16:23:32-07	2210164
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 16:23:48-07	2210165
/	198.51.100.1	GET	200 OK	2016-07-10 16:23:39-07	2210166
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-10 16:24:11-07	2210167
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 16:24:00-07	2210168
/article/balloon-goons-doomedu	198.51.100.1	GET	404 NOT FOUND	2016-07-10 16:24:22-07	2210169
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-10 16:24:09-07	2210170
/	198.51.100.45	GET	200 OK	2016-07-10 16:23:49-07	2210171
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-10 16:24:15-07	2210172
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 16:24:36-07	2210173
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-10 16:24:48-07	2210174
/	192.0.2.246	GET	200 OK	2016-07-10 16:23:57-07	2210175
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 16:24:22-07	2210176
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 16:24:37-07	2210177
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-10 16:24:40-07	2210178
/	192.0.2.222	GET	200 OK	2016-07-10 16:24:01-07	2210179
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 16:24:44-07	2210180
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-10 16:24:52-07	2210181
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-10 16:24:55-07	2210182
/	198.51.100.111	GET	200 OK	2016-07-10 16:24:06-07	2210183
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 16:24:27-07	2210184
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 16:24:22-07	2210185
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 16:24:28-07	2210186
/	192.0.2.241	GET	200 OK	2016-07-10 16:24:12-07	2210187
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-10 16:24:49-07	2210188
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 16:25:08-07	2210189
/	203.0.113.73	GET	200 OK	2016-07-10 16:24:13-07	2210190
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-10 16:24:53-07	2210191
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 16:24:52-07	2210192
/	203.0.113.26	GET	200 OK	2016-07-10 16:24:22-07	2210193
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-10 16:24:55-07	2210194
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-10 16:25:17-07	2210195
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-10 16:24:39-07	2210196
/	198.51.100.110	GET	200 OK	2016-07-10 16:24:24-07	2210197
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 16:25:09-07	2210198
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-10 16:25:00-07	2210199
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-10 16:25:03-07	2210200
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 16:24:40-07	2210201
/	198.51.100.234	GET	200 OK	2016-07-10 16:24:33-07	2210202
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 16:25:12-07	2210203
/	192.0.2.109	GET	200 OK	2016-07-10 16:24:36-07	2210204
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-10 16:24:52-07	2210205
/	198.51.100.51	GET	200 OK	2016-07-10 16:24:42-07	2210206
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-10 16:25:42-07	2210207
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 16:25:39-07	2210208
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-10 16:25:38-07	2210209
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-10 16:25:17-07	2210210
/	198.51.100.125	GET	200 OK	2016-07-10 16:24:43-07	2210211
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-10 16:25:32-07	2210212
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-10 16:25:32-07	2210213
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-10 16:25:23-07	2210214
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-10 16:25:14-07	2210215
/	198.51.100.117	GET	200 OK	2016-07-10 16:24:48-07	2210216
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 16:25:26-07	2210217
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 16:25:46-07	2210218
/	203.0.113.36	GET	200 OK	2016-07-10 16:24:54-07	2210219
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-10 16:25:37-07	2210220
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 16:25:16-07	2210221
/	192.0.2.201	GET	200 OK	2016-07-10 16:25:01-07	2210222
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-10 16:25:25-07	2210223
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-10 16:25:53-07	2210224
/	203.0.113.111	GET	200 OK	2016-07-10 16:25:09-07	2210225
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-10 16:25:30-07	2210226
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-10 16:26:07-07	2210227
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-10 16:26:08-07	2210228
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-10 16:26:09-07	2210229
/	198.51.100.165	GET	200 OK	2016-07-10 16:25:14-07	2210230
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 16:25:32-07	2210231
/	198.51.100.229	GET	200 OK	2016-07-10 16:25:23-07	2210232
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-10 16:26:15-07	2210233
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-10 16:26:04-07	2210234
/	198.51.100.200	GET	200 OK	2016-07-10 16:25:30-07	2210235
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-10 16:25:54-07	2210236
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-10 16:26:00-07	2210237
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-10 16:25:54-07	2210238
/	198.51.100.81	GET	200 OK	2016-07-10 16:25:40-07	2210239
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-10 16:26:16-07	2210240
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-10 16:26:35-07	2210241
/	203.0.113.138	GET	200 OK	2016-07-10 16:25:49-07	2210242
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-10 16:26:28-07	2210243
/article/goats-eat-googlesc	203.0.113.138	GET	404 NOT FOUND	2016-07-10 16:26:46-07	2210244
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-10 16:26:12-07	2210245
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-10 16:26:09-07	2210246
/	198.51.100.35	GET	200 OK	2016-07-10 16:25:50-07	2210247
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 16:26:23-07	2210248
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-10 16:26:26-07	2210249
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-10 16:26:50-07	2210250
/	192.0.2.24	GET	200 OK	2016-07-10 16:26:00-07	2210251
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 16:26:40-07	2210252
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-10 16:26:48-07	2210253
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 16:26:35-07	2210254
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-10 16:26:34-07	2210255
/	203.0.113.89	GET	200 OK	2016-07-10 16:26:03-07	2210256
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-10 16:26:42-07	2210257
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-10 16:26:41-07	2210258
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-10 16:26:57-07	2210259
/	198.51.100.90	GET	200 OK	2016-07-10 16:26:09-07	2210260
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 16:27:05-07	2210261
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-10 16:26:55-07	2210262
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-10 16:26:44-07	2210263
/	203.0.113.98	GET	200 OK	2016-07-10 16:26:15-07	2210264
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-10 16:26:30-07	2210265
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-10 16:26:58-07	2210266
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-10 16:26:35-07	2210267
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 16:26:50-07	2210268
/	192.0.2.152	GET	200 OK	2016-07-10 16:26:18-07	2210269
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 16:26:55-07	2210270
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-10 16:26:46-07	2210271
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 16:27:17-07	2210272
/	192.0.2.252	GET	200 OK	2016-07-10 16:26:26-07	2210273
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-10 16:26:43-07	2210274
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-10 16:27:04-07	2210275
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-10 16:26:59-07	2210276
/	192.0.2.49	GET	200 OK	2016-07-10 16:26:33-07	2210277
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 16:27:23-07	2210278
/	203.0.113.203	GET	200 OK	2016-07-10 16:26:43-07	2210279
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-10 16:27:05-07	2210280
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-10 16:27:39-07	2210281
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-10 16:27:37-07	2210282
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-10 16:27:16-07	2210283
/	203.0.113.139	GET	200 OK	2016-07-10 16:26:44-07	2210284
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-10 16:27:14-07	2210285
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-10 16:27:00-07	2210286
/	192.0.2.57	GET	200 OK	2016-07-10 16:26:50-07	2210287
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-10 16:27:20-07	2210288
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-10 16:27:50-07	2210289
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 16:27:41-07	2210290
/	198.51.100.239	GET	200 OK	2016-07-10 16:26:55-07	2210291
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-10 16:27:31-07	2210292
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-10 16:27:26-07	2210293
/	192.0.2.201	GET	200 OK	2016-07-10 16:27:01-07	2210294
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 16:27:29-07	2210295
/	198.51.100.218	GET	200 OK	2016-07-10 16:27:03-07	2210296
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-10 16:27:38-07	2210297
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-10 16:27:54-07	2210299
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-10 16:28:02-07	2210300
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-10 16:28:06-07	2210301
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-10 16:27:37-07	2210302
/	192.0.2.77	GET	200 OK	2016-07-10 16:27:15-07	2210303
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-10 16:28:05-07	2210304
/	192.0.2.16	GET	200 OK	2016-07-10 16:27:18-07	2210305
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-10 16:27:35-07	2210306
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-10 16:27:42-07	2210307
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-10 16:28:17-07	2210308
/	192.0.2.210	GET	200 OK	2016-07-10 16:27:19-07	2210309
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-10 16:27:36-07	2210310
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-10 16:27:59-07	2210311
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-10 16:28:02-07	2210312
/	198.51.100.240	GET	200 OK	2016-07-10 16:27:21-07	2210313
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-10 16:28:20-07	2210314
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-10 16:28:17-07	2210315
/	203.0.113.112	GET	200 OK	2016-07-10 16:27:31-07	2210316
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 16:27:51-07	2210317
/	192.0.2.32	GET	200 OK	2016-07-10 16:27:33-07	2210318
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-10 16:28:18-07	2210319
/	203.0.113.23	GET	200 OK	2016-07-10 16:27:35-07	2210320
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-10 16:28:13-07	2210321
/	198.51.100.71	GET	200 OK	2016-07-10 16:27:44-07	2210322
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-10 16:28:36-07	2210323
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-10 16:28:44-07	2210324
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-10 16:28:30-07	2210325
/	198.51.100.123	GET	200 OK	2016-07-10 16:27:52-07	2210326
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-10 16:28:29-07	2210327
/	203.0.113.195	GET	200 OK	2016-07-10 16:28:01-07	2210328
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-10 16:28:46-07	2210329
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 16:28:38-07	2210330
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 16:28:28-07	2210331
/	192.0.2.4	GET	200 OK	2016-07-10 16:28:02-07	2210332
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-10 16:28:26-07	2210333
/	198.51.100.105	GET	200 OK	2016-07-10 16:28:04-07	2210334
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-10 16:28:45-07	2210335
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-10 16:28:46-07	2210336
/	203.0.113.181	GET	200 OK	2016-07-10 16:28:10-07	2210337
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-10 16:28:37-07	2210338
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 16:29:02-07	2210339
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 16:28:30-07	2210340
/	198.51.100.41	GET	200 OK	2016-07-10 16:28:17-07	2210341
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-10 16:29:13-07	2210342
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-10 16:28:37-07	2210343
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-10 16:29:09-07	2210344
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-10 16:29:04-07	2210345
/	192.0.2.198	GET	200 OK	2016-07-10 16:28:27-07	2210346
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-10 16:28:50-07	2210347
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-10 16:29:02-07	2210348
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-10 16:29:10-07	2210349
/	203.0.113.19	GET	200 OK	2016-07-10 16:28:36-07	2210350
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 16:29:11-07	2210351
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 16:29:12-07	2210352
/	203.0.113.67	GET	200 OK	2016-07-10 16:28:43-07	2210353
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-10 16:29:35-07	2210354
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 16:29:34-07	2210355
/	203.0.113.5	GET	200 OK	2016-07-10 16:28:51-07	2210356
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 16:29:22-07	2210357
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 16:29:13-07	2210358
/	198.51.100.68	GET	200 OK	2016-07-10 16:29:00-07	2210359
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-10 16:29:47-07	2210360
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-10 16:29:18-07	2210361
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 16:29:31-07	2210362
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-10 16:29:52-07	2210363
/	198.51.100.69	GET	200 OK	2016-07-10 16:29:02-07	2210364
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 16:29:56-07	2210365
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 16:29:42-07	2210366
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-10 16:29:28-07	2210367
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 16:29:56-07	2210368
/	192.0.2.24	GET	200 OK	2016-07-10 16:29:12-07	2210369
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 16:30:04-07	2210370
/	192.0.2.87	GET	200 OK	2016-07-10 16:29:17-07	2210371
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 16:30:06-07	2210372
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 16:29:56-07	2210373
/	192.0.2.165	GET	200 OK	2016-07-10 16:29:19-07	2210374
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 16:29:53-07	2210375
/article/bad-things-gonep	192.0.2.165	GET	404 NOT FOUND	2016-07-10 16:29:40-07	2210376
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-10 16:29:35-07	2210377
/	198.51.100.238	GET	200 OK	2016-07-10 16:29:28-07	2210378
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-10 16:30:24-07	2210379
/	192.0.2.140	GET	200 OK	2016-07-10 16:29:33-07	2210380
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-10 16:30:01-07	2210381
/	192.0.2.103	GET	200 OK	2016-07-10 16:29:40-07	2210382
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-10 16:30:26-07	2210383
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-10 16:30:36-07	2210384
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-10 16:30:31-07	2210385
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-10 16:30:03-07	2210386
/	192.0.2.55	GET	200 OK	2016-07-10 16:29:42-07	2210387
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-10 16:30:14-07	2210388
/	192.0.2.110	GET	200 OK	2016-07-10 16:29:52-07	2210389
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 16:30:07-07	2210390
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-10 16:30:37-07	2210391
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 16:30:09-07	2210392
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-10 16:30:39-07	2210393
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-10 16:30:19-07	2210395
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-10 16:30:20-07	2210396
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-10 16:30:37-07	2210397
/article/bears-love-berriesi	192.0.2.15	GET	404 NOT FOUND	2016-07-10 16:30:55-07	2210398
/	192.0.2.10	GET	200 OK	2016-07-10 16:29:59-07	2210399
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-10 16:30:49-07	2210400
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 16:30:38-07	2210401
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-10 16:30:19-07	2210402
/	192.0.2.94	GET	200 OK	2016-07-10 16:30:06-07	2210403
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-10 16:31:05-07	2210404
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 16:30:45-07	2210405
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-10 16:30:57-07	2210406
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-10 16:30:28-07	2210407
/	192.0.2.37	GET	200 OK	2016-07-10 16:30:08-07	2210408
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 16:31:00-07	2210409
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 16:31:08-07	2210410
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 16:30:56-07	2210411
/	192.0.2.161	GET	200 OK	2016-07-10 16:30:16-07	2210412
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 16:30:33-07	2210413
/	192.0.2.60	GET	200 OK	2016-07-10 16:30:22-07	2210414
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-10 16:30:40-07	2210415
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-10 16:30:43-07	2210416
/	203.0.113.58	GET	200 OK	2016-07-10 16:30:24-07	2210417
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-10 16:31:11-07	2210418
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-10 16:30:57-07	2210419
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-10 16:31:14-07	2210420
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-10 16:30:59-07	2210421
/	203.0.113.119	GET	200 OK	2016-07-10 16:30:30-07	2210422
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-10 16:31:20-07	2210423
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-10 16:31:02-07	2210424
/	203.0.113.6	GET	200 OK	2016-07-10 16:30:32-07	2210425
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-10 16:30:53-07	2210426
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-10 16:30:50-07	2210427
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-10 16:31:03-07	2210428
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 16:31:06-07	2210429
/	192.0.2.21	GET	200 OK	2016-07-10 16:30:40-07	2210430
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 16:30:58-07	2210431
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-10 16:31:36-07	2210432
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 16:31:01-07	2210433
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-10 16:31:09-07	2210434
/	203.0.113.251	GET	200 OK	2016-07-10 16:30:48-07	2210435
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-10 16:31:24-07	2210436
/	192.0.2.155	GET	200 OK	2016-07-10 16:30:54-07	2210437
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 16:31:46-07	2210438
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 16:31:09-07	2210439
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 16:31:31-07	2210440
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 16:31:39-07	2210441
/	203.0.113.19	GET	200 OK	2016-07-10 16:31:01-07	2210442
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 16:32:01-07	2210443
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-10 16:31:36-07	2210444
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-10 16:31:21-07	2210445
/	198.51.100.224	GET	200 OK	2016-07-10 16:31:03-07	2210446
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-10 16:32:01-07	2210447
/	198.51.100.23	GET	200 OK	2016-07-10 16:31:06-07	2210448
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-10 16:32:03-07	2210449
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 16:32:06-07	2210450
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-10 16:31:34-07	2210451
/	203.0.113.55	GET	200 OK	2016-07-10 16:31:08-07	2210452
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-10 16:31:42-07	2210453
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-10 16:31:37-07	2210454
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-10 16:31:41-07	2210455
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 16:31:36-07	2210456
/	192.0.2.178	GET	200 OK	2016-07-10 16:31:12-07	2210457
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 16:31:46-07	2210458
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-10 16:32:02-07	2210459
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-10 16:31:48-07	2210460
/	203.0.113.171	GET	200 OK	2016-07-10 16:31:16-07	2210461
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-10 16:31:45-07	2210462
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-10 16:31:59-07	2210463
/	203.0.113.138	GET	200 OK	2016-07-10 16:31:18-07	2210464
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-10 16:31:53-07	2210465
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-10 16:31:50-07	2210466
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-10 16:32:02-07	2210467
/	198.51.100.79	GET	200 OK	2016-07-10 16:31:26-07	2210468
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 16:32:15-07	2210469
/	192.0.2.238	GET	200 OK	2016-07-10 16:31:29-07	2210470
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-10 16:32:14-07	2210471
/	198.51.100.126	GET	200 OK	2016-07-10 16:31:34-07	2210472
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-10 16:32:12-07	2210473
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-10 16:32:34-07	2210474
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-10 16:32:17-07	2210475
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 16:32:25-07	2210476
/	203.0.113.226	GET	200 OK	2016-07-10 16:31:41-07	2210477
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-10 16:32:31-07	2210478
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 16:32:25-07	2210479
/	203.0.113.22	GET	200 OK	2016-07-10 16:31:50-07	2210480
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-10 16:32:30-07	2210481
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-10 16:32:19-07	2210482
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-10 16:32:45-07	2210483
/	203.0.113.225	GET	200 OK	2016-07-10 16:31:57-07	2210484
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 16:32:24-07	2210485
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-10 16:32:54-07	2210486
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-10 16:32:26-07	2210487
/	192.0.2.166	GET	200 OK	2016-07-10 16:32:04-07	2210488
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 16:32:32-07	2210489
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-10 16:32:33-07	2210490
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-10 16:33:01-07	2210491
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-10 16:32:34-07	2210492
/	198.51.100.192	GET	200 OK	2016-07-10 16:32:14-07	2210493
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 16:33:14-07	2210494
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-10 16:32:59-07	2210495
/	198.51.100.161	GET	200 OK	2016-07-10 16:32:22-07	2210496
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 16:32:47-07	2210497
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 16:33:22-07	2210498
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-10 16:32:58-07	2210499
/	192.0.2.37	GET	200 OK	2016-07-10 16:32:30-07	2210500
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 16:33:04-07	2210501
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 16:32:48-07	2210502
/	192.0.2.245	GET	200 OK	2016-07-10 16:32:34-07	2210503
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-10 16:33:11-07	2210504
/	198.51.100.196	GET	200 OK	2016-07-10 16:32:42-07	2210505
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 16:33:21-07	2210506
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-10 16:33:31-07	2210507
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 16:33:20-07	2210508
/	198.51.100.164	GET	200 OK	2016-07-10 16:32:52-07	2210509
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 16:33:11-07	2210510
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-10 16:33:19-07	2210511
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-10 16:33:17-07	2210512
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 16:33:45-07	2210513
/	203.0.113.87	GET	200 OK	2016-07-10 16:32:53-07	2210514
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 16:33:19-07	2210515
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 16:33:35-07	2210516
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 16:33:41-07	2210517
/	198.51.100.110	GET	200 OK	2016-07-10 16:32:57-07	2210518
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 16:33:42-07	2210519
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 16:33:52-07	2210520
/	198.51.100.241	GET	200 OK	2016-07-10 16:33:03-07	2210521
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 16:33:18-07	2210522
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-10 16:33:38-07	2210523
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 16:33:25-07	2210524
/	192.0.2.200	GET	200 OK	2016-07-10 16:33:12-07	2210525
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-10 16:33:52-07	2210526
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-10 16:33:54-07	2210527
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-10 16:34:12-07	2210528
/	203.0.113.207	GET	200 OK	2016-07-10 16:33:21-07	2210529
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-10 16:34:02-07	2210530
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-10 16:33:51-07	2210531
/	198.51.100.198	GET	200 OK	2016-07-10 16:33:22-07	2210532
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-10 16:33:44-07	2210533
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 16:34:22-07	2210534
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-10 16:33:53-07	2210535
/	192.0.2.230	GET	200 OK	2016-07-10 16:33:31-07	2210536
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 16:34:13-07	2210537
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-10 16:33:53-07	2210538
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-10 16:34:18-07	2210539
/	203.0.113.52	GET	200 OK	2016-07-10 16:33:34-07	2210540
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-10 16:34:00-07	2210541
/	198.51.100.129	GET	200 OK	2016-07-10 16:33:44-07	2210542
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-10 16:34:15-07	2210543
/	192.0.2.172	GET	200 OK	2016-07-10 16:33:52-07	2210544
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 16:34:51-07	2210545
/	192.0.2.95	GET	200 OK	2016-07-10 16:33:54-07	2210546
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-10 16:34:48-07	2210547
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 16:34:31-07	2210548
/	203.0.113.179	GET	200 OK	2016-07-10 16:34:00-07	2210549
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-10 16:34:22-07	2210550
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 16:34:30-07	2210551
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 16:34:20-07	2210552
/	192.0.2.114	GET	200 OK	2016-07-10 16:34:05-07	2210553
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 16:35:05-07	2210554
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-10 16:35:03-07	2210555
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-10 16:34:25-07	2210556
/	198.51.100.205	GET	200 OK	2016-07-10 16:34:10-07	2210557
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-10 16:34:36-07	2210558
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 16:35:10-07	2210559
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-10 16:34:34-07	2210560
/	203.0.113.200	GET	200 OK	2016-07-10 16:34:11-07	2210561
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-10 16:34:27-07	2210562
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-10 16:34:49-07	2210563
/	198.51.100.109	GET	200 OK	2016-07-10 16:34:13-07	2210564
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-10 16:34:37-07	2210565
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-10 16:34:46-07	2210566
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 16:34:44-07	2210567
/	203.0.113.124	GET	200 OK	2016-07-10 16:34:20-07	2210568
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-10 16:34:48-07	2210569
/	198.51.100.248	GET	200 OK	2016-07-10 16:34:30-07	2210570
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-10 16:35:22-07	2210571
/	203.0.113.95	GET	200 OK	2016-07-10 16:34:35-07	2210572
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-10 16:35:17-07	2210573
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-10 16:34:56-07	2210574
/	192.0.2.29	GET	200 OK	2016-07-10 16:34:41-07	2210575
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-10 16:35:29-07	2210576
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 16:35:39-07	2210577
/	198.51.100.223	GET	200 OK	2016-07-10 16:34:44-07	2210578
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-10 16:35:05-07	2210579
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 16:35:26-07	2210580
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-10 16:35:19-07	2210581
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-10 16:35:32-07	2210582
/	192.0.2.78	GET	200 OK	2016-07-10 16:34:45-07	2210583
/	198.51.100.166	GET	200 OK	2016-07-10 17:54:31-07	2213621
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-10 16:35:30-07	2210584
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-10 16:35:29-07	2210585
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-10 16:35:18-07	2210586
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-10 16:35:22-07	2210587
/	192.0.2.251	GET	200 OK	2016-07-10 16:34:48-07	2210588
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-10 16:35:42-07	2210589
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 16:35:07-07	2210590
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-10 16:35:03-07	2210591
/	192.0.2.224	GET	200 OK	2016-07-10 16:34:56-07	2210592
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-10 16:35:33-07	2210593
/	192.0.2.251	GET	200 OK	2016-07-10 16:35:05-07	2210594
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 16:35:40-07	2210595
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-10 16:35:38-07	2210596
/	198.51.100.112	GET	200 OK	2016-07-10 16:35:13-07	2210597
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-10 16:35:40-07	2210598
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-10 16:35:55-07	2210599
/	192.0.2.80	GET	200 OK	2016-07-10 16:35:20-07	2210600
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-10 16:35:43-07	2210601
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-10 16:35:39-07	2210602
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-10 16:35:57-07	2210603
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 16:35:54-07	2210604
/	203.0.113.190	GET	200 OK	2016-07-10 16:35:28-07	2210605
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-10 16:36:14-07	2210606
/	192.0.2.150	GET	200 OK	2016-07-10 16:35:30-07	2210607
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 16:35:54-07	2210608
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-10 16:36:07-07	2210609
/	203.0.113.214	GET	200 OK	2016-07-10 16:35:35-07	2210610
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 16:36:01-07	2210611
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 16:36:16-07	2210612
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 16:35:51-07	2210613
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 16:36:34-07	2210614
/	192.0.2.246	GET	200 OK	2016-07-10 16:35:36-07	2210615
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 16:36:36-07	2210616
/	198.51.100.170	GET	200 OK	2016-07-10 16:35:38-07	2210617
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-10 16:36:35-07	2210618
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-10 16:35:59-07	2210619
/	198.51.100.88	GET	200 OK	2016-07-10 16:35:43-07	2210620
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 16:36:24-07	2210621
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 16:36:01-07	2210622
/	192.0.2.26	GET	200 OK	2016-07-10 16:35:53-07	2210623
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-10 16:36:51-07	2210624
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-10 16:36:42-07	2210625
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-10 16:36:49-07	2210626
/	198.51.100.174	GET	200 OK	2016-07-10 16:35:58-07	2210627
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-10 16:36:49-07	2210628
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-10 16:36:50-07	2210629
/	198.51.100.31	GET	200 OK	2016-07-10 16:36:03-07	2210630
/article/bad-things-gonec	198.51.100.31	GET	404 NOT FOUND	2016-07-10 16:36:29-07	2210631
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 16:36:45-07	2210632
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-10 16:36:18-07	2210633
/	192.0.2.12	GET	200 OK	2016-07-10 16:36:12-07	2210634
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-10 16:36:45-07	2210635
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-10 16:36:44-07	2210636
/	203.0.113.137	GET	200 OK	2016-07-10 16:36:14-07	2210637
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-10 16:37:11-07	2210638
/	192.0.2.209	GET	200 OK	2016-07-10 16:36:18-07	2210639
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-10 16:37:15-07	2210640
/	198.51.100.251	GET	200 OK	2016-07-10 16:36:20-07	2210641
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-10 16:37:10-07	2210642
/	203.0.113.87	GET	200 OK	2016-07-10 16:36:25-07	2210643
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 16:36:46-07	2210644
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-10 16:36:43-07	2210645
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 16:36:44-07	2210646
/	198.51.100.121	GET	200 OK	2016-07-10 16:36:30-07	2210647
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-10 16:36:45-07	2210648
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-10 16:37:25-07	2210649
/	198.51.100.32	GET	200 OK	2016-07-10 16:36:31-07	2210650
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 16:36:50-07	2210651
/	198.51.100.140	GET	200 OK	2016-07-10 16:36:41-07	2210652
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-10 16:36:57-07	2210653
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-10 16:37:10-07	2210654
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-10 16:37:14-07	2210655
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-10 16:37:12-07	2210656
/	203.0.113.136	GET	200 OK	2016-07-10 16:36:50-07	2210657
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-10 16:37:17-07	2210658
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-10 16:37:28-07	2210659
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-10 16:37:22-07	2210660
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-10 16:37:40-07	2210661
/	198.51.100.72	GET	200 OK	2016-07-10 16:36:56-07	2210662
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 16:37:21-07	2210663
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-10 16:37:56-07	2210664
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-10 16:37:28-07	2210665
/	198.51.100.221	GET	200 OK	2016-07-10 16:36:59-07	2210666
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 16:37:45-07	2210667
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 16:37:55-07	2210668
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 16:37:39-07	2210669
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-10 16:37:41-07	2210670
/	198.51.100.73	GET	200 OK	2016-07-10 16:37:07-07	2210671
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-10 16:37:49-07	2210672
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 16:37:38-07	2210673
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-10 16:37:42-07	2210674
/	192.0.2.69	GET	200 OK	2016-07-10 16:37:11-07	2210675
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-10 16:37:56-07	2210676
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-10 16:38:00-07	2210677
/	203.0.113.28	GET	200 OK	2016-07-10 16:37:17-07	2210678
/	203.0.113.218	GET	200 OK	2016-07-10 18:14:51-07	2214380
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-10 16:37:41-07	2210679
/	198.51.100.207	GET	200 OK	2016-07-10 16:37:24-07	2210680
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 16:37:55-07	2210681
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-10 16:38:02-07	2210682
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-10 16:38:11-07	2210683
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 16:37:43-07	2210684
/	203.0.113.59	GET	200 OK	2016-07-10 16:37:26-07	2210685
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-10 16:37:55-07	2210686
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 16:37:45-07	2210687
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 16:38:04-07	2210688
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 16:37:46-07	2210689
/	198.51.100.188	GET	200 OK	2016-07-10 16:37:33-07	2210690
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 16:37:58-07	2210691
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 16:38:04-07	2210692
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 16:37:50-07	2210693
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 16:37:53-07	2210694
/	203.0.113.86	GET	200 OK	2016-07-10 16:37:41-07	2210695
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-10 16:38:36-07	2210696
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-10 16:38:19-07	2210697
/	203.0.113.48	GET	200 OK	2016-07-10 16:37:51-07	2210698
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-10 16:38:08-07	2210699
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-10 16:38:46-07	2210700
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-10 16:38:40-07	2210701
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-10 16:38:33-07	2210702
/	192.0.2.197	GET	200 OK	2016-07-10 16:37:54-07	2210703
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 16:38:17-07	2210704
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-10 16:38:54-07	2210705
/	203.0.113.92	GET	200 OK	2016-07-10 16:37:55-07	2210706
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-10 16:38:45-07	2210707
/	198.51.100.160	GET	200 OK	2016-07-10 16:38:05-07	2210708
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 16:38:25-07	2210709
/	203.0.113.105	GET	200 OK	2016-07-10 16:38:11-07	2210710
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-10 16:38:38-07	2210711
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-10 16:38:26-07	2210712
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-10 16:38:57-07	2210713
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-10 16:39:00-07	2210714
/	198.51.100.66	GET	200 OK	2016-07-10 16:38:18-07	2210715
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 16:38:43-07	2210716
/	203.0.113.242	GET	200 OK	2016-07-10 16:38:25-07	2210717
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 16:38:54-07	2210718
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-10 16:39:16-07	2210719
/	203.0.113.172	GET	200 OK	2016-07-10 16:38:26-07	2210720
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 16:39:17-07	2210721
/	198.51.100.82	GET	200 OK	2016-07-10 16:38:34-07	2210722
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 16:39:05-07	2210723
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 16:39:31-07	2210724
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 16:39:34-07	2210725
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 16:39:30-07	2210726
/	203.0.113.9	GET	200 OK	2016-07-10 16:38:38-07	2210727
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-10 16:39:18-07	2210728
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-10 16:38:54-07	2210729
/	203.0.113.61	GET	200 OK	2016-07-10 16:38:42-07	2210730
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 16:39:25-07	2210731
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-10 16:39:22-07	2210732
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-10 16:39:40-07	2210733
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 16:39:35-07	2210734
/	203.0.113.2	GET	200 OK	2016-07-10 16:38:47-07	2210735
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 16:39:05-07	2210736
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-10 16:39:42-07	2210737
/	198.51.100.45	GET	200 OK	2016-07-10 16:38:57-07	2210738
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 16:39:29-07	2210739
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 16:39:31-07	2210740
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 16:39:14-07	2210741
/	203.0.113.100	GET	200 OK	2016-07-10 16:39:05-07	2210742
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-10 16:39:41-07	2210743
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-10 16:39:59-07	2210744
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-10 16:40:01-07	2210745
/	203.0.113.62	GET	200 OK	2016-07-10 16:39:11-07	2210746
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 16:39:45-07	2210747
/	203.0.113.32	GET	200 OK	2016-07-10 16:39:15-07	2210748
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 16:39:43-07	2210749
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-10 16:39:42-07	2210750
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 16:40:09-07	2210751
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-10 16:39:48-07	2210752
/	203.0.113.194	GET	200 OK	2016-07-10 16:39:22-07	2210753
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-10 16:39:59-07	2210754
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-10 16:39:39-07	2210755
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-10 16:40:17-07	2210756
/	192.0.2.97	GET	200 OK	2016-07-10 16:39:32-07	2210757
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-10 16:40:16-07	2210758
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-10 16:40:01-07	2210759
/	203.0.113.58	GET	200 OK	2016-07-10 16:39:34-07	2210760
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-10 16:39:57-07	2210761
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-10 16:40:07-07	2210762
/	198.51.100.74	GET	200 OK	2016-07-10 16:39:36-07	2210763
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-10 16:40:31-07	2210764
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-10 16:40:24-07	2210765
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-10 16:40:36-07	2210766
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-10 16:40:18-07	2210767
/	198.51.100.200	GET	200 OK	2016-07-10 16:39:40-07	2210768
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-10 16:40:33-07	2210769
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-10 16:40:04-07	2210770
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-10 16:40:14-07	2210771
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-10 16:40:10-07	2210772
/	192.0.2.111	GET	200 OK	2016-07-10 16:39:50-07	2210773
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 16:40:09-07	2210774
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-10 16:40:43-07	2210775
/	198.51.100.211	GET	200 OK	2016-07-10 16:39:54-07	2210776
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-10 16:40:42-07	2210777
/	203.0.113.164	GET	200 OK	2016-07-10 16:40:01-07	2210778
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-10 16:40:19-07	2210779
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-10 16:40:49-07	2210780
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-10 16:40:47-07	2210781
/	192.0.2.55	GET	200 OK	2016-07-10 16:40:07-07	2210782
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-10 16:40:56-07	2210783
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-10 16:40:57-07	2210784
/	198.51.100.130	GET	200 OK	2016-07-10 16:40:09-07	2210785
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-10 16:41:04-07	2210786
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-10 16:40:53-07	2210787
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 16:40:45-07	2210788
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-10 16:40:31-07	2210789
/	198.51.100.195	GET	200 OK	2016-07-10 16:40:14-07	2210790
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-10 16:40:56-07	2210791
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-10 16:40:54-07	2210792
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-10 16:40:51-07	2210793
/	198.51.100.187	GET	200 OK	2016-07-10 16:40:17-07	2210794
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-10 16:41:01-07	2210795
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 16:40:32-07	2210796
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 16:40:37-07	2210797
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-10 16:41:15-07	2210798
/	192.0.2.251	GET	200 OK	2016-07-10 16:40:19-07	2210799
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-10 16:41:17-07	2210800
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 16:40:45-07	2210801
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-10 16:40:52-07	2210802
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-10 16:40:53-07	2210803
/	203.0.113.222	GET	200 OK	2016-07-10 16:40:25-07	2210804
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-10 16:41:04-07	2210805
/	203.0.113.12	GET	200 OK	2016-07-10 16:40:28-07	2210806
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 16:41:17-07	2210807
/	198.51.100.184	GET	200 OK	2016-07-10 16:40:38-07	2210808
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-10 16:41:00-07	2210809
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-10 16:41:10-07	2210810
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-10 16:41:31-07	2210811
/	192.0.2.173	GET	200 OK	2016-07-10 16:40:43-07	2210812
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-10 16:41:29-07	2210813
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-10 16:40:59-07	2210814
/	198.51.100.209	GET	200 OK	2016-07-10 16:40:49-07	2210815
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 16:41:48-07	2210816
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-10 16:41:31-07	2210817
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 16:41:35-07	2210818
/	198.51.100.39	GET	200 OK	2016-07-10 16:40:54-07	2210819
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-10 16:41:18-07	2210820
/	192.0.2.233	GET	200 OK	2016-07-10 16:40:57-07	2210821
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-10 16:41:26-07	2210822
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-10 16:41:51-07	2210823
/	198.51.100.168	GET	200 OK	2016-07-10 16:41:06-07	2210824
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-10 16:41:36-07	2210825
/	192.0.2.205	GET	200 OK	2016-07-10 16:41:09-07	2210826
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-10 16:41:26-07	2210827
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-10 16:41:33-07	2210828
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-10 16:41:51-07	2210829
/	192.0.2.29	GET	200 OK	2016-07-10 16:41:12-07	2210830
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 16:41:53-07	2210831
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-10 16:41:27-07	2210832
/	203.0.113.112	GET	200 OK	2016-07-10 16:41:13-07	2210833
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-10 16:41:57-07	2210834
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-10 16:41:42-07	2210835
/	203.0.113.114	GET	200 OK	2016-07-10 16:41:23-07	2210836
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 16:41:42-07	2210837
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-10 16:41:46-07	2210838
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-10 16:42:14-07	2210839
/	192.0.2.190	GET	200 OK	2016-07-10 16:41:33-07	2210840
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-10 16:41:48-07	2210841
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-10 16:42:21-07	2210842
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-10 16:41:50-07	2210843
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 16:41:58-07	2210844
/	203.0.113.170	GET	200 OK	2016-07-10 16:41:34-07	2210845
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 16:42:02-07	2210846
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-10 16:42:02-07	2210847
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-10 16:42:20-07	2210848
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-10 16:42:25-07	2210849
/	198.51.100.57	GET	200 OK	2016-07-10 16:41:37-07	2210850
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 16:42:26-07	2210851
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-10 16:42:07-07	2210852
/	198.51.100.22	GET	200 OK	2016-07-10 16:41:42-07	2210853
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-10 16:42:05-07	2210854
/	192.0.2.107	GET	200 OK	2016-07-10 16:41:51-07	2210855
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-10 16:42:37-07	2210856
/	192.0.2.53	GET	200 OK	2016-07-10 16:41:57-07	2210857
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-10 16:42:47-07	2210858
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-10 16:42:19-07	2210859
/	192.0.2.183	GET	200 OK	2016-07-10 16:42:05-07	2210860
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 16:42:46-07	2210861
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 16:42:39-07	2210862
/	192.0.2.164	GET	200 OK	2016-07-10 16:42:08-07	2210863
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-10 16:42:57-07	2210864
/	198.51.100.4	GET	200 OK	2016-07-10 16:42:13-07	2210865
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-10 16:42:36-07	2210866
/	203.0.113.91	GET	200 OK	2016-07-10 16:42:19-07	2210867
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-10 16:42:44-07	2210868
/	198.51.100.178	GET	200 OK	2016-07-10 18:17:57-07	2214476
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 16:42:44-07	2210869
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-10 16:43:04-07	2210870
/	192.0.2.161	GET	200 OK	2016-07-10 16:42:26-07	2210871
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-10 16:43:22-07	2210872
/	198.51.100.247	GET	200 OK	2016-07-10 16:42:36-07	2210873
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-10 16:43:03-07	2210874
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-10 16:43:12-07	2210875
/	198.51.100.117	GET	200 OK	2016-07-10 16:42:40-07	2210876
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 16:43:12-07	2210877
/	192.0.2.44	GET	200 OK	2016-07-10 16:42:42-07	2210878
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 16:43:26-07	2210879
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-10 16:43:27-07	2210880
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 16:43:21-07	2210881
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 16:42:57-07	2210882
/	198.51.100.16	GET	200 OK	2016-07-10 16:42:45-07	2210883
/article/bears-love-berriesh	198.51.100.16	GET	404 NOT FOUND	2016-07-10 16:43:42-07	2210884
/	192.0.2.92	GET	200 OK	2016-07-10 16:42:46-07	2210885
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-10 16:43:13-07	2210886
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 16:43:25-07	2210887
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 16:43:06-07	2210888
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-10 16:43:11-07	2210889
/	192.0.2.41	GET	200 OK	2016-07-10 16:42:51-07	2210890
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-10 16:43:40-07	2210891
/	192.0.2.97	GET	200 OK	2016-07-10 16:43:01-07	2210892
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-10 16:43:31-07	2210893
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-10 16:44:00-07	2210894
/	203.0.113.90	GET	200 OK	2016-07-10 16:43:02-07	2210895
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-10 16:43:43-07	2210896
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-10 16:43:29-07	2210897
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 16:43:40-07	2210898
/	192.0.2.193	GET	200 OK	2016-07-10 16:43:10-07	2210899
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-10 16:43:40-07	2210900
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-10 16:43:48-07	2210901
/	203.0.113.215	GET	200 OK	2016-07-10 16:43:18-07	2210902
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 16:44:05-07	2210903
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 16:44:18-07	2210904
/	203.0.113.220	GET	200 OK	2016-07-10 16:43:28-07	2210905
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-10 16:44:16-07	2210906
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-10 16:44:17-07	2210907
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-10 16:44:23-07	2210908
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-10 16:43:45-07	2210909
/	203.0.113.66	GET	200 OK	2016-07-10 16:43:34-07	2210910
/article/bears-love-berriess	203.0.113.66	GET	404 NOT FOUND	2016-07-10 16:44:14-07	2210911
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-10 16:44:11-07	2210912
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 16:44:23-07	2210913
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 16:44:00-07	2210914
/	203.0.113.95	GET	200 OK	2016-07-10 16:43:37-07	2210915
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-10 16:44:34-07	2210916
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-10 16:43:59-07	2210917
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-10 16:43:54-07	2210918
/	198.51.100.84	GET	200 OK	2016-07-10 16:43:40-07	2210919
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-10 16:44:14-07	2210920
/	192.0.2.248	GET	200 OK	2016-07-10 16:43:44-07	2210921
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-10 16:44:27-07	2210922
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 16:44:06-07	2210923
/	198.51.100.136	GET	200 OK	2016-07-10 16:43:54-07	2210924
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-10 16:44:47-07	2210925
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 16:44:23-07	2210926
/	203.0.113.199	GET	200 OK	2016-07-10 16:44:03-07	2210927
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-10 16:44:48-07	2210928
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-10 16:45:02-07	2210929
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-10 16:44:53-07	2210930
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-10 16:44:18-07	2210931
/	192.0.2.174	GET	200 OK	2016-07-10 16:44:13-07	2210932
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-10 16:44:30-07	2210933
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-10 16:45:06-07	2210934
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 16:44:53-07	2210935
/	192.0.2.219	GET	200 OK	2016-07-10 16:44:19-07	2210936
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-10 16:45:07-07	2210937
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-10 16:45:12-07	2210938
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-10 16:45:19-07	2210939
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 16:45:16-07	2210940
/	203.0.113.114	GET	200 OK	2016-07-10 16:44:29-07	2210941
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 16:45:01-07	2210942
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-10 16:45:06-07	2210943
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-10 16:45:21-07	2210944
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 16:45:01-07	2210945
/	192.0.2.14	GET	200 OK	2016-07-10 16:44:34-07	2210946
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-10 16:45:07-07	2210947
/article/candidate-is-jerkr	192.0.2.14	GET	404 NOT FOUND	2016-07-10 16:45:34-07	2210948
/	192.0.2.219	GET	200 OK	2016-07-10 16:44:44-07	2210949
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 16:45:09-07	2210950
/	192.0.2.208	GET	200 OK	2016-07-10 16:44:45-07	2210951
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-10 16:45:08-07	2210952
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-10 16:45:37-07	2210953
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-10 16:45:21-07	2210954
/	203.0.113.185	GET	200 OK	2016-07-10 16:44:55-07	2210955
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 16:45:30-07	2210956
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 16:45:11-07	2210957
/	203.0.113.44	GET	200 OK	2016-07-10 16:44:57-07	2210958
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-10 16:45:44-07	2210959
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-10 16:45:28-07	2210960
/	198.51.100.76	GET	200 OK	2016-07-10 16:45:00-07	2210961
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-10 16:45:27-07	2210962
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 16:45:58-07	2210963
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-10 16:45:58-07	2210964
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-10 16:45:46-07	2210965
/	192.0.2.239	GET	200 OK	2016-07-10 16:45:06-07	2210966
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-10 16:45:39-07	2210967
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-10 16:46:02-07	2210968
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-10 16:45:49-07	2210969
/	192.0.2.155	GET	200 OK	2016-07-10 16:45:14-07	2210970
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-10 16:45:43-07	2210971
/	198.51.100.139	GET	200 OK	2016-07-10 16:45:18-07	2210972
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-10 16:46:08-07	2210973
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-10 16:46:10-07	2210974
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-10 16:45:53-07	2210975
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-10 16:46:15-07	2210976
/	192.0.2.190	GET	200 OK	2016-07-10 16:45:28-07	2210977
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-10 16:46:18-07	2210978
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 16:46:12-07	2210979
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-10 16:46:07-07	2210980
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 16:45:55-07	2210981
/	192.0.2.113	GET	200 OK	2016-07-10 16:45:33-07	2210982
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-10 16:46:12-07	2210983
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 16:46:11-07	2210984
/	198.51.100.70	GET	200 OK	2016-07-10 16:45:34-07	2210985
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-10 16:45:59-07	2210986
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-10 16:46:07-07	2210987
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-10 16:46:28-07	2210988
/	198.51.100.209	GET	200 OK	2016-07-10 16:45:39-07	2210989
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-10 16:46:19-07	2210990
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-10 16:46:28-07	2210991
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 16:46:08-07	2210992
/	203.0.113.76	GET	200 OK	2016-07-10 16:45:45-07	2210993
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 16:46:39-07	2210994
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-10 16:46:15-07	2210995
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-10 16:46:01-07	2210996
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 16:46:17-07	2210997
/	203.0.113.221	GET	200 OK	2016-07-10 16:45:50-07	2210998
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-10 16:46:44-07	2210999
/	198.51.100.66	GET	200 OK	2016-07-10 16:45:56-07	2211000
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-10 16:46:41-07	2211001
/	203.0.113.13	GET	200 OK	2016-07-10 16:45:57-07	2211002
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-10 16:46:39-07	2211003
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-10 16:46:42-07	2211004
/	198.51.100.162	GET	200 OK	2016-07-10 16:46:06-07	2211005
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-10 16:46:45-07	2211006
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-10 16:46:40-07	2211007
/	203.0.113.158	GET	200 OK	2016-07-10 16:46:11-07	2211008
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-10 16:47:11-07	2211009
/	192.0.2.225	GET	200 OK	2016-07-10 16:46:21-07	2211010
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 16:47:12-07	2211011
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-10 16:47:11-07	2211012
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 16:47:17-07	2211013
/	198.51.100.199	GET	200 OK	2016-07-10 16:46:30-07	2211014
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 16:46:54-07	2211015
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 16:47:02-07	2211016
/	192.0.2.242	GET	200 OK	2016-07-10 16:46:36-07	2211017
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 16:47:05-07	2211018
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 16:47:19-07	2211019
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-10 16:47:30-07	2211020
/	192.0.2.130	GET	200 OK	2016-07-10 16:46:37-07	2211021
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 16:47:29-07	2211022
/	203.0.113.254	GET	200 OK	2016-07-10 16:46:46-07	2211023
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-10 16:47:31-07	2211024
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-10 16:47:30-07	2211025
/	203.0.113.36	GET	200 OK	2016-07-10 16:46:53-07	2211026
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-10 16:47:15-07	2211027
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-10 16:47:37-07	2211028
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 16:47:23-07	2211029
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 16:47:43-07	2211030
/	192.0.2.123	GET	200 OK	2016-07-10 16:47:03-07	2211031
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-10 16:47:56-07	2211032
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 16:47:44-07	2211033
/	203.0.113.231	GET	200 OK	2016-07-10 16:47:10-07	2211034
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 16:47:35-07	2211035
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-10 16:47:30-07	2211036
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-10 16:47:40-07	2211037
/	192.0.2.136	GET	200 OK	2016-07-10 16:47:17-07	2211038
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-10 16:48:10-07	2211039
/	198.51.100.58	GET	200 OK	2016-07-10 16:47:25-07	2211040
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-10 16:47:55-07	2211041
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-10 16:48:09-07	2211042
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-10 16:47:59-07	2211043
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-10 16:47:50-07	2211044
/	203.0.113.176	GET	200 OK	2016-07-10 16:47:26-07	2211045
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-10 16:48:09-07	2211046
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-10 16:47:45-07	2211047
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 16:48:06-07	2211048
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-10 16:47:53-07	2211049
/	198.51.100.36	GET	200 OK	2016-07-10 16:47:36-07	2211050
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-10 16:48:11-07	2211051
/article/so-many-bearsd	198.51.100.36	GET	404 NOT FOUND	2016-07-10 16:48:25-07	2211052
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-10 16:48:11-07	2211053
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-10 16:48:31-07	2211054
/	192.0.2.155	GET	200 OK	2016-07-10 16:47:41-07	2211055
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 16:48:08-07	2211056
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-10 16:48:38-07	2211057
/	203.0.113.235	GET	200 OK	2016-07-10 18:40:16-07	2215330
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-10 16:48:28-07	2211058
/	203.0.113.30	GET	200 OK	2016-07-10 16:47:46-07	2211059
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-10 16:48:22-07	2211060
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-10 16:48:10-07	2211061
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-10 16:48:04-07	2211062
/	198.51.100.52	GET	200 OK	2016-07-10 16:47:53-07	2211063
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-10 16:48:18-07	2211064
/	198.51.100.77	GET	200 OK	2016-07-10 16:48:02-07	2211065
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-10 16:48:41-07	2211066
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 16:48:31-07	2211067
/	192.0.2.36	GET	200 OK	2016-07-10 16:48:12-07	2211068
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 16:48:47-07	2211069
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 16:48:35-07	2211070
/	203.0.113.11	GET	200 OK	2016-07-10 16:48:22-07	2211071
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-10 16:49:12-07	2211072
/	192.0.2.180	GET	200 OK	2016-07-10 16:48:27-07	2211073
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 16:49:02-07	2211074
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-10 16:49:13-07	2211075
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-10 16:49:23-07	2211076
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-10 16:49:10-07	2211077
/	192.0.2.57	GET	200 OK	2016-07-10 16:48:34-07	2211078
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-10 16:49:00-07	2211079
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-10 16:49:11-07	2211080
/	192.0.2.133	GET	200 OK	2016-07-10 16:48:35-07	2211081
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 16:49:26-07	2211082
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-10 16:49:16-07	2211083
/	198.51.100.191	GET	200 OK	2016-07-10 16:48:40-07	2211084
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-10 16:49:06-07	2211085
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-10 16:49:36-07	2211086
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 16:49:01-07	2211087
/	203.0.113.106	GET	200 OK	2016-07-10 16:48:43-07	2211088
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-10 16:49:30-07	2211089
/article/bad-things-gonea	203.0.113.106	GET	404 NOT FOUND	2016-07-10 16:49:38-07	2211090
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 16:49:38-07	2211091
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-10 16:49:12-07	2211092
/	192.0.2.174	GET	200 OK	2016-07-10 16:48:53-07	2211093
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 16:49:48-07	2211094
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-10 16:49:50-07	2211095
/	192.0.2.138	GET	200 OK	2016-07-10 16:48:57-07	2211096
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-10 16:49:16-07	2211097
/	198.51.100.71	GET	200 OK	2016-07-10 16:49:04-07	2211098
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-10 16:49:30-07	2211099
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-10 16:49:33-07	2211100
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 16:49:25-07	2211101
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 16:49:31-07	2211102
/	203.0.113.101	GET	200 OK	2016-07-10 16:49:11-07	2211103
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-10 16:49:39-07	2211104
/	203.0.113.152	GET	200 OK	2016-07-10 16:49:20-07	2211105
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-10 16:50:18-07	2211106
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 16:49:43-07	2211107
/	203.0.113.3	GET	200 OK	2016-07-10 16:49:24-07	2211108
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-10 16:50:19-07	2211109
/	203.0.113.233	GET	200 OK	2016-07-10 16:49:27-07	2211110
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-10 16:50:00-07	2211111
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-10 16:49:52-07	2211112
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-10 16:50:24-07	2211113
/	192.0.2.96	GET	200 OK	2016-07-10 16:49:35-07	2211114
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-10 16:50:22-07	2211115
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-10 16:50:02-07	2211116
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-10 16:50:27-07	2211117
/	192.0.2.19	GET	200 OK	2016-07-10 16:49:38-07	2211118
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-10 16:50:00-07	2211119
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-10 16:50:29-07	2211120
/	192.0.2.151	GET	200 OK	2016-07-10 16:49:42-07	2211121
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-10 16:50:07-07	2211122
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-10 16:50:32-07	2211123
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-10 16:50:15-07	2211124
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-10 16:50:37-07	2211125
/	192.0.2.55	GET	200 OK	2016-07-10 16:49:43-07	2211126
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-10 16:50:42-07	2211127
/	203.0.113.174	GET	200 OK	2016-07-10 16:49:52-07	2211128
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 16:50:16-07	2211129
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 16:50:25-07	2211130
/	198.51.100.191	GET	200 OK	2016-07-10 16:49:58-07	2211131
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-10 16:50:44-07	2211132
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 16:50:41-07	2211133
/	192.0.2.3	GET	200 OK	2016-07-10 16:50:03-07	2211134
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-10 16:50:20-07	2211135
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-10 16:50:58-07	2211136
/	203.0.113.44	GET	200 OK	2016-07-10 16:50:12-07	2211137
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-10 16:50:51-07	2211138
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-10 16:50:36-07	2211139
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-10 16:51:11-07	2211140
/	192.0.2.115	GET	200 OK	2016-07-10 16:50:18-07	2211141
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-10 16:50:34-07	2211142
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-10 16:50:55-07	2211143
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-10 16:51:11-07	2211144
/	203.0.113.147	GET	200 OK	2016-07-10 16:50:22-07	2211145
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-10 16:50:54-07	2211146
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-10 16:50:54-07	2211147
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-10 16:50:59-07	2211148
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-10 16:51:01-07	2211149
/	198.51.100.115	GET	200 OK	2016-07-10 16:50:25-07	2211150
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 16:51:20-07	2211151
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 16:51:25-07	2211152
/	203.0.113.54	GET	200 OK	2016-07-10 18:43:15-07	2215426
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-10 16:51:18-07	2211153
/	203.0.113.198	GET	200 OK	2016-07-10 16:50:35-07	2211154
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 16:50:53-07	2211155
/	203.0.113.151	GET	200 OK	2016-07-10 16:50:42-07	2211156
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-10 16:51:04-07	2211157
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 16:51:25-07	2211158
/	192.0.2.108	GET	200 OK	2016-07-10 16:50:47-07	2211159
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 16:51:41-07	2211160
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-10 16:51:21-07	2211161
/	192.0.2.40	GET	200 OK	2016-07-10 16:50:50-07	2211162
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-10 16:51:21-07	2211163
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-10 16:51:25-07	2211164
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 16:51:14-07	2211165
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-10 16:51:07-07	2211166
/	198.51.100.154	GET	200 OK	2016-07-10 16:51:00-07	2211167
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-10 16:51:30-07	2211168
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-10 16:51:26-07	2211169
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-10 16:51:31-07	2211170
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-10 16:51:31-07	2211171
/	203.0.113.238	GET	200 OK	2016-07-10 16:51:10-07	2211172
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-10 16:51:51-07	2211173
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-10 16:52:00-07	2211174
/	198.51.100.166	GET	200 OK	2016-07-10 16:51:11-07	2211175
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-10 16:51:37-07	2211176
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-10 16:51:33-07	2211177
/	203.0.113.79	GET	200 OK	2016-07-10 16:51:16-07	2211178
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-10 16:52:10-07	2211179
/	192.0.2.249	GET	200 OK	2016-07-10 16:51:25-07	2211180
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-10 16:52:02-07	2211181
/	198.51.100.17	GET	200 OK	2016-07-10 16:51:27-07	2211182
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-10 16:52:23-07	2211183
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 16:52:03-07	2211184
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-10 16:51:48-07	2211185
/	192.0.2.33	GET	200 OK	2016-07-10 16:51:34-07	2211186
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-10 16:52:31-07	2211187
/	203.0.113.38	GET	200 OK	2016-07-10 16:51:35-07	2211188
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-10 16:52:33-07	2211189
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-10 16:52:27-07	2211190
/	198.51.100.132	GET	200 OK	2016-07-10 16:51:38-07	2211191
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-10 16:52:25-07	2211192
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-10 16:51:53-07	2211193
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 16:52:24-07	2211194
/	203.0.113.123	GET	200 OK	2016-07-10 16:51:46-07	2211195
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 16:52:22-07	2211196
/	192.0.2.158	GET	200 OK	2016-07-10 16:51:49-07	2211197
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-10 16:52:25-07	2211198
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-10 16:52:36-07	2211199
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-10 16:52:33-07	2211200
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-10 16:52:29-07	2211201
/	203.0.113.253	GET	200 OK	2016-07-10 16:51:52-07	2211202
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 16:52:49-07	2211203
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 16:52:08-07	2211204
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-10 16:52:37-07	2211205
/	203.0.113.236	GET	200 OK	2016-07-10 16:52:02-07	2211206
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-10 16:52:34-07	2211207
/	192.0.2.138	GET	200 OK	2016-07-10 16:52:04-07	2211208
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-10 16:52:33-07	2211209
/	198.51.100.143	GET	200 OK	2016-07-10 16:52:11-07	2211210
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-10 16:53:07-07	2211211
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-10 16:52:52-07	2211212
/	198.51.100.70	GET	200 OK	2016-07-10 16:52:18-07	2211213
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-10 16:52:38-07	2211214
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-10 16:52:55-07	2211215
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-10 16:53:06-07	2211216
/	203.0.113.184	GET	200 OK	2016-07-10 16:52:23-07	2211217
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 16:52:40-07	2211218
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-10 16:53:13-07	2211219
/	203.0.113.72	GET	200 OK	2016-07-10 16:52:27-07	2211220
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-10 16:53:25-07	2211221
/	198.51.100.57	GET	200 OK	2016-07-10 16:52:33-07	2211222
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 16:52:58-07	2211223
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 16:53:33-07	2211224
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 16:53:25-07	2211225
/	192.0.2.144	GET	200 OK	2016-07-10 16:52:36-07	2211226
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-10 16:53:19-07	2211227
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-10 16:53:25-07	2211228
/	192.0.2.78	GET	200 OK	2016-07-10 16:52:39-07	2211229
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-10 16:53:25-07	2211230
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 16:53:29-07	2211231
/	198.51.100.110	GET	200 OK	2016-07-10 16:52:49-07	2211232
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 16:53:16-07	2211233
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 16:53:21-07	2211234
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 16:53:22-07	2211235
/	192.0.2.192	GET	200 OK	2016-07-10 16:52:59-07	2211236
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-10 16:53:19-07	2211237
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-10 16:53:58-07	2211238
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 16:53:27-07	2211239
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-10 16:53:29-07	2211240
/	192.0.2.92	GET	200 OK	2016-07-10 16:53:08-07	2211241
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 16:54:04-07	2211242
/	203.0.113.103	GET	200 OK	2016-07-10 16:53:10-07	2211243
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 16:53:31-07	2211244
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-10 16:53:31-07	2211245
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-10 16:53:33-07	2211246
/	192.0.2.133	GET	200 OK	2016-07-10 16:53:20-07	2211247
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 16:54:13-07	2211248
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 16:54:02-07	2211249
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 16:53:35-07	2211250
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 16:53:50-07	2211251
/	198.51.100.186	GET	200 OK	2016-07-10 16:53:23-07	2211252
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-10 16:53:41-07	2211253
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-10 16:54:06-07	2211254
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-10 16:53:45-07	2211255
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-10 16:54:16-07	2211256
/	192.0.2.162	GET	200 OK	2016-07-10 16:53:30-07	2211257
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 16:53:45-07	2211258
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 16:54:25-07	2211259
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-10 16:54:20-07	2211260
/	192.0.2.126	GET	200 OK	2016-07-10 16:53:32-07	2211261
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-10 16:54:17-07	2211262
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-10 16:54:23-07	2211263
/	198.51.100.146	GET	200 OK	2016-07-10 16:53:42-07	2211264
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-10 16:54:09-07	2211265
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-10 16:54:34-07	2211266
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 16:54:38-07	2211267
/	203.0.113.184	GET	200 OK	2016-07-10 16:53:45-07	2211268
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-10 16:54:36-07	2211269
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 16:54:31-07	2211270
/	192.0.2.51	GET	200 OK	2016-07-10 16:53:55-07	2211271
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-10 16:54:54-07	2211272
/	198.51.100.131	GET	200 OK	2016-07-10 16:54:04-07	2211273
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-10 16:54:39-07	2211274
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-10 16:54:39-07	2211275
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-10 16:54:45-07	2211276
/	203.0.113.66	GET	200 OK	2016-07-10 16:54:06-07	2211277
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 16:54:40-07	2211278
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-10 16:54:39-07	2211279
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 16:54:35-07	2211280
/	203.0.113.109	GET	200 OK	2016-07-10 16:54:16-07	2211281
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-10 16:55:10-07	2211282
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 16:55:14-07	2211283
/	192.0.2.20	GET	200 OK	2016-07-10 16:54:24-07	2211284
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 16:55:09-07	2211285
/	198.51.100.252	GET	200 OK	2016-07-10 16:54:31-07	2211286
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-10 16:55:23-07	2211287
/	198.51.100.60	GET	200 OK	2016-07-10 16:54:35-07	2211288
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 16:55:11-07	2211289
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-10 16:54:58-07	2211290
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-10 16:55:25-07	2211291
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 16:54:57-07	2211292
/	198.51.100.141	GET	200 OK	2016-07-10 16:54:36-07	2211293
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-10 16:55:12-07	2211294
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 16:54:51-07	2211295
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-10 16:55:19-07	2211296
/	198.51.100.16	GET	200 OK	2016-07-10 16:54:41-07	2211297
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-10 16:55:17-07	2211298
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-10 16:55:32-07	2211299
/	198.51.100.73	GET	200 OK	2016-07-10 16:54:42-07	2211300
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-10 16:55:26-07	2211301
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-10 16:55:10-07	2211302
/article/candidate-is-jerkg	198.51.100.73	GET	404 NOT FOUND	2016-07-10 16:55:26-07	2211303
/	198.51.100.169	GET	200 OK	2016-07-10 16:54:49-07	2211304
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-10 16:55:45-07	2211305
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-10 16:55:46-07	2211306
/	203.0.113.66	GET	200 OK	2016-07-10 16:54:59-07	2211307
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 16:55:20-07	2211308
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 16:55:31-07	2211309
/	192.0.2.141	GET	200 OK	2016-07-10 16:55:09-07	2211310
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 16:55:56-07	2211311
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-10 16:55:47-07	2211312
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-10 16:55:28-07	2211313
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-10 16:55:34-07	2211314
/	192.0.2.89	GET	200 OK	2016-07-10 16:55:18-07	2211315
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-10 16:56:11-07	2211316
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 16:55:43-07	2211317
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 16:56:01-07	2211318
/	192.0.2.43	GET	200 OK	2016-07-10 16:55:24-07	2211319
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 16:56:17-07	2211320
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 16:56:11-07	2211321
/	198.51.100.76	GET	200 OK	2016-07-10 16:55:25-07	2211322
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 16:56:21-07	2211323
/	198.51.100.89	GET	200 OK	2016-07-10 16:55:34-07	2211324
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 16:56:15-07	2211325
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-10 16:56:24-07	2211326
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-10 16:56:04-07	2211327
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 16:56:06-07	2211328
/	198.51.100.69	GET	200 OK	2016-07-10 16:55:40-07	2211329
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-10 16:56:03-07	2211330
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-10 16:56:36-07	2211331
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-10 16:55:59-07	2211332
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-10 16:56:39-07	2211333
/	198.51.100.110	GET	200 OK	2016-07-10 16:55:48-07	2211334
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 16:56:33-07	2211335
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-10 16:56:43-07	2211336
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 16:56:38-07	2211337
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 16:56:17-07	2211338
/	203.0.113.172	GET	200 OK	2016-07-10 16:55:55-07	2211339
/article/bad-things-gonew	203.0.113.172	GET	404 NOT FOUND	2016-07-10 16:56:18-07	2211340
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-10 16:56:51-07	2211341
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-10 16:56:45-07	2211342
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-10 16:56:11-07	2211343
/	192.0.2.70	GET	200 OK	2016-07-10 16:56:03-07	2211344
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-10 16:56:18-07	2211345
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-10 16:56:58-07	2211346
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-10 16:56:49-07	2211347
/	198.51.100.54	GET	200 OK	2016-07-10 16:56:11-07	2211348
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-10 16:56:29-07	2211349
/	203.0.113.14	GET	200 OK	2016-07-10 16:56:13-07	2211350
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-10 16:57:03-07	2211351
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-10 16:56:39-07	2211352
/	198.51.100.12	GET	200 OK	2016-07-10 16:56:18-07	2211353
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-10 16:56:57-07	2211354
/	198.51.100.130	GET	200 OK	2016-07-10 16:56:24-07	2211355
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-10 16:57:01-07	2211356
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-10 16:57:01-07	2211357
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-10 16:56:42-07	2211358
/	192.0.2.43	GET	200 OK	2016-07-10 16:56:25-07	2211359
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 16:57:17-07	2211360
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-10 16:57:03-07	2211361
/	203.0.113.210	GET	200 OK	2016-07-10 16:56:28-07	2211362
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 16:57:13-07	2211363
/	192.0.2.94	GET	200 OK	2016-07-10 16:56:36-07	2211364
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-10 16:57:34-07	2211365
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 16:57:22-07	2211366
/	203.0.113.253	GET	200 OK	2016-07-10 16:56:45-07	2211367
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-10 16:57:37-07	2211368
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-10 16:57:18-07	2211369
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-10 16:57:31-07	2211370
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-10 16:57:39-07	2211371
/	198.51.100.158	GET	200 OK	2016-07-10 16:56:53-07	2211372
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-10 16:57:43-07	2211373
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 16:57:34-07	2211374
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-10 16:57:11-07	2211375
/	198.51.100.201	GET	200 OK	2016-07-10 16:57:00-07	2211376
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-10 16:57:40-07	2211377
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-10 16:57:29-07	2211378
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-10 16:57:56-07	2211379
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-10 16:57:43-07	2211380
/	203.0.113.5	GET	200 OK	2016-07-10 16:57:03-07	2211381
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-10 16:57:45-07	2211382
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 16:57:24-07	2211383
/	192.0.2.27	GET	200 OK	2016-07-10 16:57:10-07	2211384
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-10 16:58:08-07	2211385
/	192.0.2.156	GET	200 OK	2016-07-10 16:57:11-07	2211386
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-10 16:58:03-07	2211387
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-10 16:58:03-07	2211388
/	198.51.100.117	GET	200 OK	2016-07-10 16:57:12-07	2211389
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 16:57:54-07	2211390
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-10 16:57:44-07	2211391
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 16:57:54-07	2211392
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 16:57:57-07	2211393
/	203.0.113.208	GET	200 OK	2016-07-10 16:57:16-07	2211394
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-10 16:57:55-07	2211395
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-10 16:57:46-07	2211396
/	192.0.2.242	GET	200 OK	2016-07-10 16:57:19-07	2211397
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-10 16:57:37-07	2211398
/	203.0.113.138	GET	200 OK	2016-07-10 16:57:23-07	2211399
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-10 16:57:42-07	2211400
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-10 16:57:57-07	2211401
/	203.0.113.68	GET	200 OK	2016-07-10 16:57:32-07	2211402
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 16:58:29-07	2211403
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-10 16:57:50-07	2211404
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-10 16:57:57-07	2211405
/	203.0.113.91	GET	200 OK	2016-07-10 16:57:42-07	2211406
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 16:58:24-07	2211407
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 16:58:32-07	2211408
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 16:58:42-07	2211409
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 16:58:36-07	2211410
/	203.0.113.45	GET	200 OK	2016-07-10 16:57:43-07	2211411
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-10 16:58:05-07	2211412
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 16:58:08-07	2211413
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 16:58:20-07	2211414
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-10 16:58:32-07	2211415
/	192.0.2.103	GET	200 OK	2016-07-10 16:57:45-07	2211416
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-10 16:58:31-07	2211417
/	203.0.113.246	GET	200 OK	2016-07-10 16:57:51-07	2211418
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-10 16:58:08-07	2211419
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-10 16:58:46-07	2211420
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-10 16:58:38-07	2211421
/	203.0.113.199	GET	200 OK	2016-07-10 16:57:57-07	2211422
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-10 16:58:25-07	2211423
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-10 16:58:44-07	2211424
/	198.51.100.39	GET	200 OK	2016-07-10 16:58:03-07	2211425
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-10 16:58:33-07	2211426
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-10 16:58:44-07	2211427
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-10 16:58:38-07	2211428
/	192.0.2.140	GET	200 OK	2016-07-10 16:58:06-07	2211429
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-10 16:58:51-07	2211430
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-10 16:58:45-07	2211431
/	198.51.100.249	GET	200 OK	2016-07-10 16:58:07-07	2211432
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-10 16:58:54-07	2211433
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-10 16:58:52-07	2211434
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-10 16:58:58-07	2211435
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-10 16:58:41-07	2211436
/	203.0.113.153	GET	200 OK	2016-07-10 16:58:08-07	2211437
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 16:59:03-07	2211438
/	198.51.100.17	GET	200 OK	2016-07-10 16:58:16-07	2211439
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-10 16:58:36-07	2211440
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 16:59:02-07	2211441
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 16:59:16-07	2211442
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-10 16:58:41-07	2211443
/	192.0.2.226	GET	200 OK	2016-07-10 16:58:22-07	2211444
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-10 16:59:01-07	2211445
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 16:58:46-07	2211446
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-10 16:58:37-07	2211447
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-10 16:58:56-07	2211448
/	198.51.100.156	GET	200 OK	2016-07-10 16:58:24-07	2211449
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-10 16:59:01-07	2211450
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-10 16:59:00-07	2211451
/	198.51.100.115	GET	200 OK	2016-07-10 16:58:29-07	2211452
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 16:58:46-07	2211453
/	203.0.113.143	GET	200 OK	2016-07-10 16:58:31-07	2211454
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-10 16:59:25-07	2211455
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-10 16:58:46-07	2211456
/	203.0.113.10	GET	200 OK	2016-07-10 16:58:41-07	2211457
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-10 16:59:03-07	2211458
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 16:59:22-07	2211459
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-10 16:59:27-07	2211460
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-10 16:59:11-07	2211461
/	198.51.100.69	GET	200 OK	2016-07-10 16:58:43-07	2211462
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-10 16:58:58-07	2211463
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 16:59:08-07	2211464
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-10 16:59:05-07	2211465
/	198.51.100.129	GET	200 OK	2016-07-10 16:58:52-07	2211466
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 16:59:27-07	2211467
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-10 16:59:45-07	2211468
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-10 16:59:41-07	2211469
/	192.0.2.50	GET	200 OK	2016-07-10 16:58:53-07	2211470
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-10 16:59:32-07	2211471
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-10 16:59:38-07	2211472
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-10 16:59:46-07	2211473
/	203.0.113.71	GET	200 OK	2016-07-10 16:58:57-07	2211474
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-10 16:59:52-07	2211475
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-10 16:59:34-07	2211476
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-10 16:59:12-07	2211477
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-10 16:59:21-07	2211478
/	198.51.100.157	GET	200 OK	2016-07-10 16:59:03-07	2211479
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-10 16:59:21-07	2211480
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 16:59:24-07	2211481
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 16:59:46-07	2211482
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-10 16:59:20-07	2211483
/	192.0.2.77	GET	200 OK	2016-07-10 16:59:07-07	2211484
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 16:59:47-07	2211485
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 16:59:26-07	2211486
/	192.0.2.199	GET	200 OK	2016-07-10 16:59:11-07	2211487
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-10 16:59:38-07	2211488
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 16:59:52-07	2211489
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-10 16:59:41-07	2211490
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 16:59:34-07	2211491
/	198.51.100.229	GET	200 OK	2016-07-10 16:59:18-07	2211492
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-10 16:59:48-07	2211493
/	198.51.100.65	GET	200 OK	2016-07-10 16:59:26-07	2211494
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-10 17:00:17-07	2211495
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-10 16:59:49-07	2211496
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 17:00:14-07	2211497
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-10 17:00:00-07	2211498
/	192.0.2.112	GET	200 OK	2016-07-10 16:59:30-07	2211499
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-10 16:59:46-07	2211500
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-10 16:59:58-07	2211501
/	198.51.100.230	GET	200 OK	2016-07-10 16:59:35-07	2211502
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 17:00:31-07	2211503
/	203.0.113.53	GET	200 OK	2016-07-10 16:59:42-07	2211504
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-10 17:00:03-07	2211505
/	192.0.2.132	GET	200 OK	2016-07-10 16:59:44-07	2211506
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-10 17:00:27-07	2211507
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-10 17:00:44-07	2211508
/	203.0.113.125	GET	200 OK	2016-07-10 16:59:47-07	2211509
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 17:00:03-07	2211510
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-10 17:00:45-07	2211511
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-10 17:00:20-07	2211512
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-10 17:00:07-07	2211513
/	203.0.113.26	GET	200 OK	2016-07-10 16:59:56-07	2211514
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-10 17:00:42-07	2211515
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-10 17:00:24-07	2211516
/	198.51.100.97	GET	200 OK	2016-07-10 16:59:57-07	2211517
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-10 17:00:17-07	2211518
/	198.51.100.67	GET	200 OK	2016-07-10 17:00:06-07	2211519
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-10 17:00:31-07	2211520
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-10 17:00:30-07	2211521
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-10 17:00:49-07	2211522
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-10 17:00:29-07	2211523
/	192.0.2.102	GET	200 OK	2016-07-10 17:00:12-07	2211524
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-10 17:01:10-07	2211525
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-10 17:00:42-07	2211526
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 17:01:06-07	2211527
/	203.0.113.122	GET	200 OK	2016-07-10 17:00:14-07	2211528
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-10 17:01:08-07	2211529
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-10 17:00:49-07	2211530
/	192.0.2.168	GET	200 OK	2016-07-10 17:00:15-07	2211531
/	198.51.100.63	GET	200 OK	2016-07-10 18:48:15-07	2215618
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 17:00:34-07	2211532
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-10 17:01:03-07	2211533
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 17:01:00-07	2211534
/	198.51.100.115	GET	200 OK	2016-07-10 17:00:19-07	2211535
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-10 17:01:02-07	2211536
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 17:01:04-07	2211537
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 17:00:50-07	2211538
/	198.51.100.96	GET	200 OK	2016-07-10 17:00:23-07	2211539
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-10 17:00:56-07	2211540
/	198.51.100.136	GET	200 OK	2016-07-10 17:00:24-07	2211541
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-10 17:00:44-07	2211542
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 17:00:42-07	2211543
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 17:00:45-07	2211544
/	198.51.100.115	GET	200 OK	2016-07-10 17:00:27-07	2211545
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-10 17:01:26-07	2211546
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 17:01:27-07	2211547
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-10 17:01:24-07	2211548
/	203.0.113.182	GET	200 OK	2016-07-10 17:00:35-07	2211549
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-10 17:01:21-07	2211550
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-10 17:01:21-07	2211551
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-10 17:01:09-07	2211552
/	192.0.2.6	GET	200 OK	2016-07-10 17:00:41-07	2211553
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-10 17:00:56-07	2211554
/	198.51.100.136	GET	200 OK	2016-07-10 17:00:42-07	2211555
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-10 17:01:14-07	2211556
/	192.0.2.80	GET	200 OK	2016-07-10 17:00:45-07	2211557
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-10 17:01:06-07	2211558
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-10 17:01:01-07	2211559
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-10 17:01:24-07	2211560
/	192.0.2.155	GET	200 OK	2016-07-10 17:00:49-07	2211561
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-10 17:01:37-07	2211562
/	192.0.2.57	GET	200 OK	2016-07-10 17:00:54-07	2211563
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 17:01:19-07	2211564
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 17:01:13-07	2211565
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-10 17:01:36-07	2211566
/	198.51.100.65	GET	200 OK	2016-07-10 17:00:57-07	2211567
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 17:01:32-07	2211568
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-10 17:01:17-07	2211569
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-10 17:01:25-07	2211570
/	198.51.100.109	GET	200 OK	2016-07-10 17:00:58-07	2211571
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-10 17:01:50-07	2211572
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-10 17:01:36-07	2211573
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 17:01:22-07	2211574
/	203.0.113.201	GET	200 OK	2016-07-10 17:01:05-07	2211575
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-10 17:01:31-07	2211576
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-10 17:01:56-07	2211577
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-10 17:01:36-07	2211578
/	192.0.2.102	GET	200 OK	2016-07-10 17:01:06-07	2211579
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 17:02:01-07	2211580
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 17:01:32-07	2211581
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-10 17:02:02-07	2211582
/	203.0.113.144	GET	200 OK	2016-07-10 17:01:16-07	2211583
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 17:01:57-07	2211584
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-10 17:01:47-07	2211585
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-10 17:02:07-07	2211586
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-10 17:01:32-07	2211587
/	192.0.2.68	GET	200 OK	2016-07-10 17:01:18-07	2211588
/article/trouble-for-troubledy	192.0.2.68	GET	404 NOT FOUND	2016-07-10 17:02:06-07	2211589
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-10 17:01:33-07	2211590
/	198.51.100.18	GET	200 OK	2016-07-10 17:01:22-07	2211591
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-10 17:01:49-07	2211592
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-10 17:02:00-07	2211593
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-10 17:02:16-07	2211594
/	203.0.113.99	GET	200 OK	2016-07-10 17:01:27-07	2211595
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-10 17:01:45-07	2211596
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 17:02:03-07	2211597
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-10 17:02:11-07	2211598
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 17:02:12-07	2211599
/	198.51.100.192	GET	200 OK	2016-07-10 17:01:35-07	2211600
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 17:02:33-07	2211601
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 17:02:02-07	2211602
/	192.0.2.200	GET	200 OK	2016-07-10 17:01:37-07	2211603
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-10 17:01:55-07	2211604
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-10 17:01:58-07	2211605
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-10 17:02:12-07	2211606
/	192.0.2.59	GET	200 OK	2016-07-10 17:01:40-07	2211607
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 17:02:31-07	2211608
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 17:01:57-07	2211609
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 17:02:01-07	2211610
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 17:02:09-07	2211611
/	203.0.113.150	GET	200 OK	2016-07-10 17:01:46-07	2211612
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 17:02:42-07	2211613
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 17:02:17-07	2211614
/	198.51.100.66	GET	200 OK	2016-07-10 17:01:49-07	2211615
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-10 17:02:27-07	2211616
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-10 17:02:29-07	2211617
/	198.51.100.9	GET	200 OK	2016-07-10 17:01:51-07	2211618
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-10 17:02:18-07	2211619
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-10 17:02:06-07	2211620
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-10 17:02:31-07	2211621
/	198.51.100.171	GET	200 OK	2016-07-10 17:01:58-07	2211622
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-10 17:02:56-07	2211623
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-10 17:02:29-07	2211624
/	203.0.113.153	GET	200 OK	2016-07-10 17:02:08-07	2211625
/	198.51.100.167	GET	200 OK	2016-07-10 19:00:56-07	2216092
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-10 17:02:40-07	2211626
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-10 17:02:29-07	2211627
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-10 17:03:06-07	2211628
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 17:02:47-07	2211629
/	203.0.113.47	GET	200 OK	2016-07-10 17:02:12-07	2211630
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-10 17:02:41-07	2211631
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-10 17:03:10-07	2211632
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 17:02:52-07	2211633
/	198.51.100.142	GET	200 OK	2016-07-10 17:02:14-07	2211634
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 17:03:03-07	2211635
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 17:02:41-07	2211636
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-10 17:02:41-07	2211637
/	198.51.100.156	GET	200 OK	2016-07-10 17:02:22-07	2211638
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 17:03:19-07	2211639
/	192.0.2.176	GET	200 OK	2016-07-10 17:02:25-07	2211640
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 17:03:04-07	2211641
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 17:02:49-07	2211642
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-10 17:03:01-07	2211643
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-10 17:02:44-07	2211644
/	192.0.2.110	GET	200 OK	2016-07-10 17:02:29-07	2211645
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 17:02:48-07	2211646
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 17:03:14-07	2211647
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 17:03:07-07	2211648
/	198.51.100.224	GET	200 OK	2016-07-10 17:02:31-07	2211649
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-10 17:02:51-07	2211650
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-10 17:02:51-07	2211651
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-10 17:03:25-07	2211652
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-10 17:03:28-07	2211653
/	203.0.113.222	GET	200 OK	2016-07-10 17:02:36-07	2211654
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-10 17:02:51-07	2211655
/	203.0.113.91	GET	200 OK	2016-07-10 17:02:43-07	2211656
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-10 17:03:13-07	2211657
/	198.51.100.49	GET	200 OK	2016-07-10 17:02:53-07	2211658
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-10 17:03:15-07	2211659
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-10 17:03:24-07	2211660
/	198.51.100.166	GET	200 OK	2016-07-10 17:03:03-07	2211661
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-10 17:03:39-07	2211662
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-10 17:03:18-07	2211663
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 17:03:48-07	2211664
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-10 17:03:49-07	2211665
/	192.0.2.128	GET	200 OK	2016-07-10 17:03:08-07	2211666
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-10 17:04:02-07	2211667
/	192.0.2.185	GET	200 OK	2016-07-10 17:03:13-07	2211668
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-10 17:03:30-07	2211669
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 17:03:56-07	2211670
/	198.51.100.62	GET	200 OK	2016-07-10 17:03:16-07	2211671
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-10 17:03:56-07	2211672
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-10 17:04:04-07	2211673
/	203.0.113.153	GET	200 OK	2016-07-10 17:03:23-07	2211674
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 17:03:56-07	2211675
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 17:04:11-07	2211676
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-10 17:03:44-07	2211677
/	192.0.2.160	GET	200 OK	2016-07-10 17:03:27-07	2211678
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 17:03:53-07	2211679
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-10 17:04:08-07	2211680
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 17:04:17-07	2211681
/	198.51.100.184	GET	200 OK	2016-07-10 17:03:30-07	2211682
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-10 17:03:47-07	2211683
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-10 17:04:10-07	2211684
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-10 17:04:18-07	2211685
/	198.51.100.224	GET	200 OK	2016-07-10 17:03:39-07	2211686
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-10 17:04:27-07	2211687
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-10 17:04:39-07	2211688
/	198.51.100.86	GET	200 OK	2016-07-10 17:03:45-07	2211689
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 17:04:31-07	2211690
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 17:04:06-07	2211691
/	203.0.113.105	GET	200 OK	2016-07-10 17:03:48-07	2211692
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-10 17:04:16-07	2211693
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-10 17:04:25-07	2211694
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-10 17:04:16-07	2211695
/	203.0.113.109	GET	200 OK	2016-07-10 17:03:50-07	2211696
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 17:04:24-07	2211697
/	203.0.113.176	GET	200 OK	2016-07-10 17:03:57-07	2211698
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 17:04:48-07	2211699
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 17:04:53-07	2211700
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-10 17:04:26-07	2211701
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-10 17:04:56-07	2211702
/	203.0.113.40	GET	200 OK	2016-07-10 17:04:02-07	2211703
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-10 17:05:01-07	2211704
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-10 17:04:59-07	2211705
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-10 17:04:48-07	2211706
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 17:04:29-07	2211707
/	192.0.2.231	GET	200 OK	2016-07-10 17:04:12-07	2211708
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-10 17:04:32-07	2211709
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 17:05:09-07	2211710
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-10 17:05:12-07	2211711
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-10 17:05:10-07	2211712
/	198.51.100.89	GET	200 OK	2016-07-10 17:04:16-07	2211713
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 17:04:33-07	2211714
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-10 17:05:16-07	2211715
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 17:04:45-07	2211716
/	203.0.113.136	GET	200 OK	2016-07-10 17:04:26-07	2211717
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-10 17:05:14-07	2211718
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-10 17:05:18-07	2211719
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-10 17:05:09-07	2211721
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-10 17:05:00-07	2211722
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-10 17:05:16-07	2211723
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-10 17:05:01-07	2211724
/	198.51.100.184	GET	200 OK	2016-07-10 17:04:44-07	2211725
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-10 17:05:01-07	2211726
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-10 17:05:21-07	2211727
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-10 17:05:12-07	2211728
/	198.51.100.123	GET	200 OK	2016-07-10 17:04:53-07	2211729
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-10 17:05:52-07	2211730
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-10 17:05:17-07	2211731
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-10 17:05:41-07	2211732
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 17:05:36-07	2211733
/	203.0.113.196	GET	200 OK	2016-07-10 17:04:54-07	2211734
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-10 17:05:12-07	2211735
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-10 17:05:38-07	2211736
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-10 17:05:51-07	2211737
/	203.0.113.19	GET	200 OK	2016-07-10 17:04:56-07	2211738
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-10 17:05:11-07	2211739
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 17:05:53-07	2211740
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 17:05:35-07	2211741
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-10 17:05:41-07	2211742
/	192.0.2.223	GET	200 OK	2016-07-10 17:05:05-07	2211743
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-10 17:05:22-07	2211744
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-10 17:05:20-07	2211745
/	203.0.113.218	GET	200 OK	2016-07-10 17:05:14-07	2211746
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-10 17:05:38-07	2211747
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 17:05:44-07	2211748
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 17:05:46-07	2211749
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-10 17:06:01-07	2211750
/	198.51.100.245	GET	200 OK	2016-07-10 17:05:23-07	2211751
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-10 17:06:13-07	2211752
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-10 17:05:39-07	2211753
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-10 17:06:07-07	2211754
/	203.0.113.133	GET	200 OK	2016-07-10 17:05:26-07	2211755
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 17:06:19-07	2211756
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-10 17:06:21-07	2211757
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 17:05:58-07	2211758
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-10 17:05:56-07	2211759
/	203.0.113.14	GET	200 OK	2016-07-10 17:05:27-07	2211760
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-10 17:06:13-07	2211761
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-10 17:06:11-07	2211762
/	203.0.113.10	GET	200 OK	2016-07-10 17:05:35-07	2211763
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-10 17:06:24-07	2211764
/	203.0.113.154	GET	200 OK	2016-07-10 17:05:43-07	2211765
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-10 17:06:16-07	2211766
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-10 17:06:13-07	2211767
/	203.0.113.127	GET	200 OK	2016-07-10 17:05:50-07	2211768
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 17:06:48-07	2211769
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 17:06:12-07	2211770
/	192.0.2.121	GET	200 OK	2016-07-10 17:05:56-07	2211771
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-10 17:06:53-07	2211772
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-10 17:06:15-07	2211773
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-10 17:06:37-07	2211774
/	198.51.100.29	GET	200 OK	2016-07-10 17:05:58-07	2211775
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-10 17:06:26-07	2211776
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 17:06:43-07	2211777
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 17:06:15-07	2211778
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 17:06:51-07	2211779
/	198.51.100.243	GET	200 OK	2016-07-10 17:06:08-07	2211780
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-10 17:06:49-07	2211781
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-10 17:06:25-07	2211782
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-10 17:06:43-07	2211783
/	192.0.2.114	GET	200 OK	2016-07-10 17:06:12-07	2211784
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 17:07:10-07	2211785
/	192.0.2.72	GET	200 OK	2016-07-10 17:06:15-07	2211786
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-10 17:06:39-07	2211787
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-10 17:06:44-07	2211788
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 17:07:10-07	2211789
/	198.51.100.148	GET	200 OK	2016-07-10 17:06:18-07	2211790
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-10 17:06:57-07	2211791
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-10 17:07:04-07	2211792
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-10 17:06:41-07	2211793
/	192.0.2.23	GET	200 OK	2016-07-10 17:06:28-07	2211794
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 17:07:02-07	2211795
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-10 17:07:03-07	2211796
/	198.51.100.212	GET	200 OK	2016-07-10 17:06:35-07	2211797
/article/so-many-bearsk	198.51.100.212	GET	404 NOT FOUND	2016-07-10 17:07:31-07	2211798
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-10 17:07:11-07	2211799
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-10 17:07:13-07	2211800
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-10 17:06:58-07	2211801
/	203.0.113.201	GET	200 OK	2016-07-10 17:06:38-07	2211802
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-10 17:07:31-07	2211803
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-10 17:07:38-07	2211804
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 17:07:21-07	2211805
/	203.0.113.241	GET	200 OK	2016-07-10 17:06:43-07	2211806
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-10 17:07:33-07	2211807
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-10 17:07:36-07	2211808
/	192.0.2.25	GET	200 OK	2016-07-10 17:06:44-07	2211809
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 17:07:23-07	2211810
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 17:07:05-07	2211811
/	203.0.113.121	GET	200 OK	2016-07-10 17:06:49-07	2211812
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-10 17:07:42-07	2211813
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-10 17:07:23-07	2211814
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-10 17:07:12-07	2211815
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-10 17:07:38-07	2211816
/	203.0.113.123	GET	200 OK	2016-07-10 17:06:54-07	2211817
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 17:07:49-07	2211818
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-10 17:07:35-07	2211819
/	192.0.2.3	GET	200 OK	2016-07-10 17:07:04-07	2211820
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-10 17:07:35-07	2211821
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-10 17:07:54-07	2211822
/	192.0.2.118	GET	200 OK	2016-07-10 17:07:06-07	2211823
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-10 17:07:33-07	2211824
/	198.51.100.95	GET	200 OK	2016-07-10 17:07:09-07	2211825
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-10 17:08:02-07	2211826
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-10 17:07:57-07	2211827
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-10 17:07:34-07	2211828
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-10 17:07:26-07	2211829
/	198.51.100.129	GET	200 OK	2016-07-10 17:07:15-07	2211830
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-10 17:07:45-07	2211831
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-10 17:07:52-07	2211832
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-10 17:07:41-07	2211833
/	192.0.2.37	GET	200 OK	2016-07-10 17:07:21-07	2211834
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 17:07:51-07	2211835
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 17:07:40-07	2211836
/	192.0.2.15	GET	200 OK	2016-07-10 17:07:24-07	2211837
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-10 17:07:45-07	2211838
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-10 17:08:20-07	2211839
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-10 17:08:00-07	2211840
/	198.51.100.30	GET	200 OK	2016-07-10 17:07:33-07	2211841
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-10 17:07:54-07	2211842
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-10 17:08:26-07	2211843
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 17:08:02-07	2211844
/	192.0.2.169	GET	200 OK	2016-07-10 17:07:43-07	2211845
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 17:08:17-07	2211846
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-10 17:08:09-07	2211847
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 17:08:41-07	2211848
/	203.0.113.102	GET	200 OK	2016-07-10 17:07:48-07	2211849
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 17:08:13-07	2211850
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 17:08:06-07	2211851
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 17:08:18-07	2211852
/	198.51.100.208	GET	200 OK	2016-07-10 17:07:49-07	2211853
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 17:08:45-07	2211854
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 17:08:33-07	2211855
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-10 17:08:32-07	2211856
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 17:08:05-07	2211857
/	192.0.2.226	GET	200 OK	2016-07-10 17:07:51-07	2211858
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 17:08:33-07	2211859
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 17:08:29-07	2211860
/	198.51.100.78	GET	200 OK	2016-07-10 17:07:59-07	2211861
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-10 17:08:16-07	2211862
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 17:08:28-07	2211863
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-10 17:08:44-07	2211864
/	198.51.100.18	GET	200 OK	2016-07-10 17:08:07-07	2211865
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-10 17:08:25-07	2211866
/	198.51.100.20	GET	200 OK	2016-07-10 17:08:10-07	2211867
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-10 17:08:44-07	2211868
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 17:08:53-07	2211869
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 17:08:55-07	2211870
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 17:08:37-07	2211871
/	192.0.2.153	GET	200 OK	2016-07-10 17:08:14-07	2211872
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 17:09:06-07	2211873
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-10 17:08:39-07	2211874
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-10 17:08:46-07	2211875
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 17:09:05-07	2211876
/	203.0.113.231	GET	200 OK	2016-07-10 17:08:20-07	2211877
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 17:08:51-07	2211878
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-10 17:09:03-07	2211879
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 17:08:53-07	2211880
/	198.51.100.249	GET	200 OK	2016-07-10 17:08:24-07	2211881
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-10 17:09:22-07	2211882
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-10 17:09:05-07	2211883
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-10 17:08:42-07	2211884
/	203.0.113.12	GET	200 OK	2016-07-10 17:08:31-07	2211885
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 17:08:58-07	2211886
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 17:09:29-07	2211887
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-10 17:09:12-07	2211888
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-10 17:09:31-07	2211889
/	203.0.113.115	GET	200 OK	2016-07-10 17:08:39-07	2211890
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 17:09:02-07	2211891
/	203.0.113.3	GET	200 OK	2016-07-10 17:08:47-07	2211892
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-10 17:09:30-07	2211893
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-10 17:09:40-07	2211894
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-10 17:09:24-07	2211895
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 17:09:08-07	2211896
/	198.51.100.147	GET	200 OK	2016-07-10 17:08:53-07	2211897
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 17:09:31-07	2211898
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 17:09:38-07	2211899
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-10 17:09:49-07	2211900
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 17:09:42-07	2211901
/	198.51.100.105	GET	200 OK	2016-07-10 17:08:58-07	2211902
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-10 17:09:17-07	2211903
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-10 17:09:32-07	2211904
/	198.51.100.163	GET	200 OK	2016-07-10 17:09:01-07	2211905
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 17:09:50-07	2211906
/	203.0.113.109	GET	200 OK	2016-07-10 17:09:05-07	2211907
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-10 17:09:32-07	2211908
/	198.51.100.163	GET	200 OK	2016-07-10 17:09:08-07	2211909
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 17:09:41-07	2211910
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 17:09:26-07	2211911
/	192.0.2.10	GET	200 OK	2016-07-10 17:09:15-07	2211912
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 17:09:48-07	2211913
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-10 17:10:10-07	2211914
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 17:10:13-07	2211915
/	198.51.100.27	GET	200 OK	2016-07-10 17:09:25-07	2211916
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 17:10:20-07	2211917
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-10 17:10:10-07	2211918
/	198.51.100.162	GET	200 OK	2016-07-10 17:09:29-07	2211919
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-10 17:10:06-07	2211920
/	203.0.113.23	GET	200 OK	2016-07-10 17:09:34-07	2211921
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-10 17:10:06-07	2211922
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 17:10:02-07	2211923
/	203.0.113.231	GET	200 OK	2016-07-10 17:09:43-07	2211924
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-10 17:10:14-07	2211925
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-10 17:10:31-07	2211926
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-10 17:10:29-07	2211927
/	198.51.100.239	GET	200 OK	2016-07-10 17:09:44-07	2211928
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 17:10:19-07	2211929
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-10 17:10:06-07	2211930
/	198.51.100.200	GET	200 OK	2016-07-10 17:09:46-07	2211931
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-10 17:10:38-07	2211932
/	198.51.100.20	GET	200 OK	2016-07-10 17:09:56-07	2211933
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 17:10:23-07	2211934
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-10 17:10:46-07	2211935
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-10 17:10:40-07	2211936
/	192.0.2.68	GET	200 OK	2016-07-10 17:09:57-07	2211937
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-10 17:10:13-07	2211938
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-10 17:10:54-07	2211939
/	198.51.100.248	GET	200 OK	2016-07-10 17:10:05-07	2211940
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-10 17:10:48-07	2211941
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-10 17:10:55-07	2211942
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-10 17:10:35-07	2211943
/	192.0.2.17	GET	200 OK	2016-07-10 17:10:12-07	2211944
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-10 17:10:57-07	2211945
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-10 17:11:06-07	2211946
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 17:10:41-07	2211947
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 17:11:02-07	2211948
/	203.0.113.232	GET	200 OK	2016-07-10 17:10:18-07	2211949
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-10 17:11:16-07	2211950
/	192.0.2.233	GET	200 OK	2016-07-10 17:10:24-07	2211951
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-10 17:11:08-07	2211952
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-10 17:10:46-07	2211953
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-10 17:10:44-07	2211954
/	192.0.2.229	GET	200 OK	2016-07-10 17:10:31-07	2211955
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-10 17:11:07-07	2211956
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-10 17:11:29-07	2211957
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 17:11:02-07	2211958
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-10 17:11:04-07	2211959
/	198.51.100.61	GET	200 OK	2016-07-10 17:10:41-07	2211960
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 17:11:14-07	2211961
/	203.0.113.209	GET	200 OK	2016-07-10 17:10:42-07	2211962
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-10 17:11:22-07	2211963
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 17:11:17-07	2211964
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 17:11:16-07	2211965
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 17:11:22-07	2211966
/	198.51.100.30	GET	200 OK	2016-07-10 17:10:52-07	2211967
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-10 17:11:23-07	2211968
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-10 17:11:26-07	2211969
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-10 17:11:20-07	2211970
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 17:11:52-07	2211971
/	203.0.113.104	GET	200 OK	2016-07-10 17:10:57-07	2211972
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-10 17:11:54-07	2211973
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-10 17:11:14-07	2211974
/	198.51.100.147	GET	200 OK	2016-07-10 17:11:03-07	2211975
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 17:11:27-07	2211976
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 17:12:03-07	2211977
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-10 17:11:35-07	2211978
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-10 17:11:27-07	2211979
/	203.0.113.227	GET	200 OK	2016-07-10 17:11:09-07	2211980
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-10 17:11:43-07	2211981
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-10 17:11:48-07	2211982
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-10 17:11:33-07	2211983
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-10 17:11:40-07	2211984
/	198.51.100.55	GET	200 OK	2016-07-10 17:11:15-07	2211985
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-10 17:11:53-07	2211986
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-10 17:11:50-07	2211987
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-10 17:11:36-07	2211988
/	198.51.100.219	GET	200 OK	2016-07-10 17:11:20-07	2211989
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 17:11:57-07	2211990
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-10 17:12:19-07	2211991
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-10 17:12:04-07	2211992
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-10 17:12:07-07	2211993
/	203.0.113.4	GET	200 OK	2016-07-10 17:11:28-07	2211994
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-10 17:12:18-07	2211995
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-10 17:12:26-07	2211996
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-10 17:11:58-07	2211997
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-10 17:11:57-07	2211998
/	192.0.2.104	GET	200 OK	2016-07-10 17:11:34-07	2211999
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 17:12:18-07	2212000
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-10 17:12:24-07	2212001
/article/balloon-goons-doomedh	192.0.2.104	GET	404 NOT FOUND	2016-07-10 17:12:11-07	2212002
/	203.0.113.249	GET	200 OK	2016-07-10 17:11:35-07	2212003
/	198.51.100.109	GET	200 OK	2016-07-10 19:18:53-07	2216756
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-10 17:12:09-07	2212004
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-10 17:12:12-07	2212005
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-10 17:12:04-07	2212006
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-10 17:12:03-07	2212007
/	198.51.100.254	GET	200 OK	2016-07-10 17:11:38-07	2212008
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-10 17:12:01-07	2212009
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 17:12:13-07	2212010
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 17:12:11-07	2212011
/	203.0.113.90	GET	200 OK	2016-07-10 17:11:44-07	2212012
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-10 17:12:09-07	2212013
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-10 17:12:17-07	2212014
/	203.0.113.100	GET	200 OK	2016-07-10 17:11:46-07	2212015
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-10 17:12:14-07	2212016
/	192.0.2.110	GET	200 OK	2016-07-10 17:11:55-07	2212017
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-10 17:12:37-07	2212018
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 17:12:25-07	2212019
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 17:12:49-07	2212020
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-10 17:12:30-07	2212021
/	198.51.100.50	GET	200 OK	2016-07-10 17:11:56-07	2212022
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-10 17:12:25-07	2212023
/	198.51.100.121	GET	200 OK	2016-07-10 17:12:03-07	2212024
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-10 17:12:47-07	2212025
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-10 17:13:01-07	2212026
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-10 17:12:57-07	2212027
/	203.0.113.44	GET	200 OK	2016-07-10 17:12:08-07	2212028
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-10 17:12:41-07	2212029
/	203.0.113.191	GET	200 OK	2016-07-10 17:12:17-07	2212030
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-10 17:13:09-07	2212031
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 17:13:12-07	2212032
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-10 17:12:39-07	2212033
/	192.0.2.75	GET	200 OK	2016-07-10 17:12:19-07	2212034
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-10 17:13:03-07	2212035
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-10 17:12:35-07	2212036
/	198.51.100.150	GET	200 OK	2016-07-10 17:12:25-07	2212037
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 17:12:51-07	2212038
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 17:13:07-07	2212039
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-10 17:13:22-07	2212040
/	198.51.100.27	GET	200 OK	2016-07-10 17:12:30-07	2212041
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 17:13:28-07	2212042
/	192.0.2.243	GET	200 OK	2016-07-10 17:12:31-07	2212043
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-10 17:13:26-07	2212044
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-10 17:13:03-07	2212045
/	203.0.113.174	GET	200 OK	2016-07-10 17:12:34-07	2212046
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 17:13:21-07	2212047
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 17:12:55-07	2212048
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 17:13:02-07	2212049
/	192.0.2.165	GET	200 OK	2016-07-10 17:12:40-07	2212050
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 17:13:13-07	2212051
/	203.0.113.182	GET	200 OK	2016-07-10 17:12:50-07	2212052
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-10 17:13:20-07	2212053
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-10 17:13:38-07	2212054
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-10 17:13:28-07	2212055
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-10 17:13:40-07	2212056
/	192.0.2.25	GET	200 OK	2016-07-10 17:12:59-07	2212057
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-10 17:13:41-07	2212058
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 17:13:49-07	2212059
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 17:13:49-07	2212060
/	198.51.100.210	GET	200 OK	2016-07-10 17:13:08-07	2212061
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-10 17:13:37-07	2212062
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-10 17:14:05-07	2212063
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-10 17:13:34-07	2212064
/	198.51.100.124	GET	200 OK	2016-07-10 17:13:12-07	2212065
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-10 17:13:43-07	2212066
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-10 17:13:45-07	2212067
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-10 17:13:39-07	2212068
/	192.0.2.225	GET	200 OK	2016-07-10 17:13:15-07	2212069
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-10 17:14:01-07	2212070
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-10 17:13:48-07	2212071
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 17:13:36-07	2212072
/	203.0.113.17	GET	200 OK	2016-07-10 17:13:24-07	2212073
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-10 17:14:01-07	2212074
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-10 17:14:09-07	2212075
/	192.0.2.133	GET	200 OK	2016-07-10 17:13:26-07	2212076
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-10 17:13:47-07	2212077
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 17:14:09-07	2212078
/	192.0.2.227	GET	200 OK	2016-07-10 17:13:32-07	2212079
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-10 17:14:18-07	2212080
/	198.51.100.204	GET	200 OK	2016-07-10 17:13:39-07	2212081
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 17:14:02-07	2212082
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-10 17:13:58-07	2212083
/	203.0.113.102	GET	200 OK	2016-07-10 17:13:47-07	2212084
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-10 17:14:23-07	2212085
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-10 17:14:39-07	2212086
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-10 17:14:38-07	2212087
/	198.51.100.252	GET	200 OK	2016-07-10 17:13:50-07	2212088
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-10 17:14:49-07	2212089
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-10 17:14:30-07	2212090
/	198.51.100.75	GET	200 OK	2016-07-10 17:13:52-07	2212091
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-10 17:14:39-07	2212092
/	198.51.100.45	GET	200 OK	2016-07-10 17:13:55-07	2212093
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-10 17:14:43-07	2212094
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-10 17:14:10-07	2212095
/	198.51.100.68	GET	200 OK	2016-07-10 17:14:04-07	2212096
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 17:14:39-07	2212097
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 17:15:03-07	2212098
/	203.0.113.206	GET	200 OK	2016-07-10 17:14:10-07	2212099
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-10 17:14:37-07	2212100
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-10 17:14:55-07	2212101
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-10 17:14:38-07	2212102
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 17:14:59-07	2212103
/	192.0.2.65	GET	200 OK	2016-07-10 17:14:13-07	2212104
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-10 17:15:00-07	2212105
/	203.0.113.143	GET	200 OK	2016-07-10 17:14:17-07	2212106
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-10 17:14:35-07	2212107
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-10 17:14:46-07	2212108
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-10 17:15:08-07	2212109
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-10 17:14:56-07	2212110
/	203.0.113.148	GET	200 OK	2016-07-10 17:14:26-07	2212111
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-10 17:14:41-07	2212112
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-10 17:14:45-07	2212113
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-10 17:15:02-07	2212114
/	203.0.113.156	GET	200 OK	2016-07-10 17:14:32-07	2212115
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-10 17:15:11-07	2212116
/	203.0.113.8	GET	200 OK	2016-07-10 17:14:42-07	2212117
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 17:15:12-07	2212118
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 17:15:33-07	2212119
/	192.0.2.157	GET	200 OK	2016-07-10 17:14:50-07	2212120
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-10 17:15:33-07	2212121
/	198.51.100.164	GET	200 OK	2016-07-10 17:14:52-07	2212122
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-10 17:15:52-07	2212123
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-10 17:15:20-07	2212124
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 17:15:29-07	2212125
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 17:15:27-07	2212126
/	198.51.100.182	GET	200 OK	2016-07-10 17:14:55-07	2212127
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 17:15:24-07	2212128
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-10 17:15:43-07	2212129
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-10 17:15:33-07	2212130
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-10 17:15:53-07	2212131
/	192.0.2.97	GET	200 OK	2016-07-10 17:14:57-07	2212132
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-10 17:15:21-07	2212133
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-10 17:15:21-07	2212134
/	192.0.2.199	GET	200 OK	2016-07-10 17:14:58-07	2212135
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 17:15:39-07	2212136
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 17:15:46-07	2212137
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-10 17:15:35-07	2212138
/	198.51.100.49	GET	200 OK	2016-07-10 17:15:02-07	2212139
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-10 17:15:28-07	2212140
/	198.51.100.227	GET	200 OK	2016-07-10 17:15:04-07	2212141
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 17:15:28-07	2212142
/	192.0.2.21	GET	200 OK	2016-07-10 17:15:12-07	2212143
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-10 17:16:01-07	2212144
/	198.51.100.48	GET	200 OK	2016-07-10 17:15:21-07	2212145
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-10 17:16:12-07	2212146
/	203.0.113.240	GET	200 OK	2016-07-10 17:15:22-07	2212147
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-10 17:15:44-07	2212148
/	192.0.2.68	GET	200 OK	2016-07-10 17:15:29-07	2212149
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-10 17:15:50-07	2212150
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-10 17:16:18-07	2212151
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-10 17:15:47-07	2212152
/	203.0.113.219	GET	200 OK	2016-07-10 17:15:34-07	2212153
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 17:15:54-07	2212154
/	198.51.100.86	GET	200 OK	2016-07-10 17:15:37-07	2212155
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-10 17:16:23-07	2212156
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-10 17:16:29-07	2212157
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 17:16:17-07	2212158
/	192.0.2.58	GET	200 OK	2016-07-10 17:15:44-07	2212159
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-10 17:16:36-07	2212160
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 17:15:59-07	2212161
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-10 17:16:40-07	2212162
/	198.51.100.12	GET	200 OK	2016-07-10 17:15:46-07	2212163
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 17:16:14-07	2212164
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 17:16:37-07	2212165
/	192.0.2.105	GET	200 OK	2016-07-10 17:15:53-07	2212166
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-10 17:16:40-07	2212167
/	198.51.100.161	GET	200 OK	2016-07-10 17:16:00-07	2212168
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-10 17:16:32-07	2212169
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 17:16:57-07	2212170
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-10 17:16:24-07	2212171
/	198.51.100.195	GET	200 OK	2016-07-10 17:16:01-07	2212172
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-10 17:16:52-07	2212173
/	198.51.100.83	GET	200 OK	2016-07-10 17:16:09-07	2212174
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-10 17:16:33-07	2212175
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-10 17:16:50-07	2212176
/article/balloon-goons-doomeds	198.51.100.83	GET	404 NOT FOUND	2016-07-10 17:17:06-07	2212177
/	198.51.100.160	GET	200 OK	2016-07-10 17:16:12-07	2212178
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-10 17:16:32-07	2212179
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 17:17:10-07	2212180
/	203.0.113.100	GET	200 OK	2016-07-10 17:16:14-07	2212181
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-10 17:17:12-07	2212182
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-10 17:17:13-07	2212183
/	198.51.100.1	GET	200 OK	2016-07-10 17:16:18-07	2212184
/article/candidate-is-jerkl	198.51.100.1	GET	404 NOT FOUND	2016-07-10 17:16:44-07	2212185
/	198.51.100.207	GET	200 OK	2016-07-10 17:16:23-07	2212186
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 17:17:21-07	2212187
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 17:16:47-07	2212188
/	198.51.100.72	GET	200 OK	2016-07-10 17:16:25-07	2212189
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-10 17:16:56-07	2212190
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-10 17:16:59-07	2212191
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 17:16:41-07	2212192
/article/candidate-is-jerkq	198.51.100.72	GET	404 NOT FOUND	2016-07-10 17:16:46-07	2212193
/	192.0.2.148	GET	200 OK	2016-07-10 17:16:26-07	2212194
/	192.0.2.166	GET	200 OK	2016-07-10 19:29:12-07	2217137
/article/media-obsessed-with-bearsm	192.0.2.148	GET	404 NOT FOUND	2016-07-10 17:17:11-07	2212195
/	192.0.2.112	GET	200 OK	2016-07-10 17:16:30-07	2212196
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-10 17:16:53-07	2212197
/	198.51.100.142	GET	200 OK	2016-07-10 17:16:39-07	2212198
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-10 17:17:35-07	2212199
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-10 17:17:14-07	2212200
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 17:17:32-07	2212201
/	198.51.100.89	GET	200 OK	2016-07-10 17:16:48-07	2212202
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 17:17:38-07	2212203
/	203.0.113.122	GET	200 OK	2016-07-10 17:16:56-07	2212204
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 17:17:12-07	2212205
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 17:17:36-07	2212206
/	192.0.2.130	GET	200 OK	2016-07-10 17:17:00-07	2212207
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-10 17:18:00-07	2212208
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-10 17:17:34-07	2212209
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 17:17:17-07	2212210
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-10 17:17:42-07	2212211
/	203.0.113.82	GET	200 OK	2016-07-10 17:17:01-07	2212212
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 17:17:36-07	2212213
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-10 17:17:16-07	2212214
/	203.0.113.195	GET	200 OK	2016-07-10 17:17:04-07	2212215
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-10 17:17:48-07	2212216
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-10 17:17:19-07	2212217
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-10 17:17:54-07	2212218
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-10 17:17:46-07	2212219
/	192.0.2.63	GET	200 OK	2016-07-10 17:17:06-07	2212220
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-10 17:18:04-07	2212221
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-10 17:17:38-07	2212222
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-10 17:17:31-07	2212223
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-10 17:18:01-07	2212224
/	198.51.100.215	GET	200 OK	2016-07-10 17:17:09-07	2212225
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-10 17:18:03-07	2212226
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-10 17:17:26-07	2212227
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-10 17:17:24-07	2212228
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-10 17:18:00-07	2212229
/	192.0.2.73	GET	200 OK	2016-07-10 17:17:14-07	2212230
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-10 17:18:00-07	2212231
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 17:17:44-07	2212232
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-10 17:17:37-07	2212233
/	192.0.2.165	GET	200 OK	2016-07-10 17:17:20-07	2212234
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 17:18:19-07	2212235
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-10 17:18:11-07	2212236
/	192.0.2.227	GET	200 OK	2016-07-10 17:17:21-07	2212237
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-10 17:17:43-07	2212238
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-10 17:17:37-07	2212239
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-10 17:17:53-07	2212240
/	203.0.113.34	GET	200 OK	2016-07-10 17:17:22-07	2212241
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-10 17:18:22-07	2212242
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-10 17:17:55-07	2212243
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 17:17:58-07	2212244
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-10 17:17:44-07	2212245
/	192.0.2.138	GET	200 OK	2016-07-10 17:17:28-07	2212246
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 17:17:50-07	2212247
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-10 17:18:11-07	2212248
/	192.0.2.108	GET	200 OK	2016-07-10 17:17:35-07	2212249
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-10 17:18:07-07	2212250
/	203.0.113.130	GET	200 OK	2016-07-10 17:17:45-07	2212251
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-10 17:18:27-07	2212252
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-10 17:18:38-07	2212253
/	198.51.100.93	GET	200 OK	2016-07-10 17:17:54-07	2212254
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-10 17:18:49-07	2212255
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-10 17:18:19-07	2212256
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-10 17:18:20-07	2212257
/	198.51.100.61	GET	200 OK	2016-07-10 17:17:56-07	2212258
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-10 17:18:52-07	2212259
/	203.0.113.27	GET	200 OK	2016-07-10 17:18:00-07	2212260
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-10 17:18:41-07	2212261
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-10 17:18:57-07	2212262
/	192.0.2.45	GET	200 OK	2016-07-10 17:18:04-07	2212263
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 17:19:02-07	2212264
/	203.0.113.106	GET	200 OK	2016-07-10 17:18:14-07	2212265
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 17:19:05-07	2212266
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-10 17:18:51-07	2212267
/	203.0.113.151	GET	200 OK	2016-07-10 17:18:20-07	2212268
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 17:18:52-07	2212269
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 17:18:44-07	2212270
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 17:19:00-07	2212271
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-10 17:18:58-07	2212272
/	203.0.113.21	GET	200 OK	2016-07-10 17:18:29-07	2212273
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-10 17:19:08-07	2212274
/	203.0.113.132	GET	200 OK	2016-07-10 17:18:31-07	2212275
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-10 17:19:10-07	2212276
/	203.0.113.190	GET	200 OK	2016-07-10 17:18:40-07	2212277
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-10 17:19:09-07	2212278
/	203.0.113.145	GET	200 OK	2016-07-10 17:18:50-07	2212279
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-10 17:19:48-07	2212280
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-10 17:19:14-07	2212281
/	192.0.2.60	GET	200 OK	2016-07-10 17:18:58-07	2212282
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-10 17:19:35-07	2212283
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-10 17:19:18-07	2212284
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-10 17:19:37-07	2212285
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 17:19:30-07	2212286
/	203.0.113.167	GET	200 OK	2016-07-10 17:19:00-07	2212287
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-10 17:19:57-07	2212288
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-10 17:19:34-07	2212289
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-10 17:19:18-07	2212290
/	198.51.100.30	GET	200 OK	2016-07-10 17:19:05-07	2212291
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-10 17:19:32-07	2212292
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-10 17:19:50-07	2212293
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 17:19:50-07	2212294
/	203.0.113.234	GET	200 OK	2016-07-10 17:19:09-07	2212295
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 17:19:53-07	2212296
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-10 17:19:46-07	2212297
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-10 17:19:43-07	2212298
/	198.51.100.31	GET	200 OK	2016-07-10 17:19:19-07	2212299
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-10 17:19:48-07	2212300
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-10 17:20:12-07	2212301
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 17:19:55-07	2212302
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-10 17:19:58-07	2212303
/	203.0.113.78	GET	200 OK	2016-07-10 17:19:27-07	2212304
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-10 17:20:06-07	2212305
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-10 17:20:08-07	2212306
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 17:19:45-07	2212307
/	192.0.2.245	GET	200 OK	2016-07-10 17:19:34-07	2212308
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-10 17:20:24-07	2212309
/	203.0.113.117	GET	200 OK	2016-07-10 17:19:36-07	2212310
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-10 17:19:59-07	2212311
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-10 17:20:30-07	2212312
/	198.51.100.106	GET	200 OK	2016-07-10 17:19:43-07	2212313
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 17:20:36-07	2212314
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-10 17:20:32-07	2212315
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 17:20:20-07	2212316
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 17:20:06-07	2212317
/	198.51.100.130	GET	200 OK	2016-07-10 17:19:49-07	2212318
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-10 17:20:22-07	2212319
/article/so-many-bearsa	198.51.100.130	GET	404 NOT FOUND	2016-07-10 17:20:43-07	2212320
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-10 17:20:24-07	2212321
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-10 17:20:44-07	2212322
/	203.0.113.182	GET	200 OK	2016-07-10 17:19:50-07	2212323
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-10 17:20:44-07	2212324
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-10 17:20:33-07	2212325
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-10 17:20:16-07	2212326
/	192.0.2.120	GET	200 OK	2016-07-10 17:19:53-07	2212327
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 17:20:50-07	2212328
/	203.0.113.239	GET	200 OK	2016-07-10 17:20:02-07	2212329
/article/bears-love-berriesf	203.0.113.239	GET	404 NOT FOUND	2016-07-10 17:20:17-07	2212330
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-10 17:21:01-07	2212331
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-10 17:20:44-07	2212332
/	198.51.100.80	GET	200 OK	2016-07-10 17:20:07-07	2212333
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 17:20:22-07	2212334
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-10 17:20:23-07	2212335
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-10 17:20:23-07	2212336
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-10 17:20:58-07	2212337
/	198.51.100.75	GET	200 OK	2016-07-10 17:20:09-07	2212338
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 17:20:48-07	2212339
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-10 17:20:48-07	2212340
/	203.0.113.218	GET	200 OK	2016-07-10 17:20:14-07	2212341
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 17:20:52-07	2212342
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 17:20:46-07	2212343
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 17:20:39-07	2212344
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-10 17:21:11-07	2212345
/	203.0.113.124	GET	200 OK	2016-07-10 17:20:24-07	2212346
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-10 17:20:40-07	2212347
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-10 17:20:43-07	2212348
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 17:21:01-07	2212349
/	198.51.100.95	GET	200 OK	2016-07-10 17:20:29-07	2212350
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-10 17:20:54-07	2212351
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-10 17:20:45-07	2212352
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-10 17:21:02-07	2212353
/	203.0.113.203	GET	200 OK	2016-07-10 17:20:38-07	2212354
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-10 17:21:06-07	2212355
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-10 17:21:09-07	2212356
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-10 17:21:31-07	2212357
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-10 17:21:05-07	2212358
/	192.0.2.4	GET	200 OK	2016-07-10 17:20:39-07	2212359
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 17:21:21-07	2212360
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-10 17:21:34-07	2212361
/	192.0.2.202	GET	200 OK	2016-07-10 17:20:49-07	2212362
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 17:21:44-07	2212363
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-10 17:21:27-07	2212364
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-10 17:21:28-07	2212365
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-10 17:21:06-07	2212366
/	198.51.100.67	GET	200 OK	2016-07-10 17:20:54-07	2212367
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-10 17:21:28-07	2212368
/	198.51.100.23	GET	200 OK	2016-07-10 17:20:59-07	2212369
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-10 17:21:32-07	2212370
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-10 17:21:22-07	2212371
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-10 17:21:46-07	2212372
/	198.51.100.68	GET	200 OK	2016-07-10 17:21:02-07	2212373
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-10 17:21:36-07	2212374
/	203.0.113.127	GET	200 OK	2016-07-10 17:21:03-07	2212375
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-10 17:21:30-07	2212376
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 17:21:57-07	2212377
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 17:21:47-07	2212378
/	203.0.113.42	GET	200 OK	2016-07-10 17:21:04-07	2212379
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-10 17:21:40-07	2212380
/	198.51.100.247	GET	200 OK	2016-07-10 17:21:06-07	2212381
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-10 17:21:28-07	2212382
/	192.0.2.66	GET	200 OK	2016-07-10 17:21:13-07	2212383
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-10 17:21:50-07	2212384
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 17:21:39-07	2212386
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-10 17:22:10-07	2212387
/	203.0.113.161	GET	200 OK	2016-07-10 17:21:24-07	2212388
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-10 17:22:08-07	2212389
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-10 17:21:41-07	2212390
/	198.51.100.102	GET	200 OK	2016-07-10 17:21:33-07	2212391
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 17:22:27-07	2212392
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 17:22:23-07	2212393
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-10 17:21:52-07	2212394
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-10 17:21:53-07	2212395
/	203.0.113.145	GET	200 OK	2016-07-10 17:21:34-07	2212396
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-10 17:22:19-07	2212397
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-10 17:22:11-07	2212398
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 17:22:00-07	2212399
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-10 17:21:59-07	2212400
/	192.0.2.164	GET	200 OK	2016-07-10 17:21:35-07	2212401
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-10 17:21:54-07	2212402
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-10 17:22:22-07	2212403
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 17:22:19-07	2212404
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-10 17:21:53-07	2212405
/	203.0.113.251	GET	200 OK	2016-07-10 17:21:44-07	2212406
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-10 17:22:29-07	2212407
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 17:22:28-07	2212408
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 17:22:03-07	2212409
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-10 17:22:24-07	2212410
/	203.0.113.2	GET	200 OK	2016-07-10 17:21:45-07	2212411
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-10 17:22:04-07	2212412
/	198.51.100.44	GET	200 OK	2016-07-10 17:21:53-07	2212413
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-10 17:22:32-07	2212414
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 17:22:13-07	2212415
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-10 17:22:31-07	2212416
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 17:22:15-07	2212417
/	192.0.2.67	GET	200 OK	2016-07-10 17:22:02-07	2212418
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-10 17:22:57-07	2212419
/	203.0.113.211	GET	200 OK	2016-07-10 17:22:09-07	2212420
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-10 17:23:04-07	2212421
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-10 17:22:49-07	2212422
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 17:23:05-07	2212423
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-10 17:22:48-07	2212424
/	203.0.113.190	GET	200 OK	2016-07-10 17:22:18-07	2212425
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-10 17:23:11-07	2212426
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-10 17:22:37-07	2212427
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-10 17:23:13-07	2212428
/	192.0.2.199	GET	200 OK	2016-07-10 17:22:28-07	2212429
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-10 17:23:20-07	2212430
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-10 17:23:18-07	2212431
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-10 17:23:06-07	2212432
/	198.51.100.92	GET	200 OK	2016-07-10 17:22:38-07	2212433
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-10 17:23:07-07	2212434
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-10 17:23:08-07	2212435
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-10 17:22:53-07	2212436
/	192.0.2.210	GET	200 OK	2016-07-10 17:22:47-07	2212437
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-10 17:23:31-07	2212438
/	203.0.113.142	GET	200 OK	2016-07-10 17:22:57-07	2212439
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-10 17:23:31-07	2212440
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-10 17:23:54-07	2212441
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-10 17:23:29-07	2212442
/	203.0.113.158	GET	200 OK	2016-07-10 17:22:59-07	2212443
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-10 17:23:32-07	2212444
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 17:23:32-07	2212445
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 17:23:59-07	2212446
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 17:23:24-07	2212447
/	198.51.100.47	GET	200 OK	2016-07-10 17:23:09-07	2212448
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-10 17:24:04-07	2212449
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 17:23:37-07	2212450
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 17:24:04-07	2212451
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-10 17:24:01-07	2212452
/	192.0.2.212	GET	200 OK	2016-07-10 17:23:11-07	2212453
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-10 17:23:32-07	2212454
/	198.51.100.57	GET	200 OK	2016-07-10 17:23:16-07	2212455
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 17:24:13-07	2212456
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-10 17:24:01-07	2212457
/article/so-many-bearse	198.51.100.57	GET	404 NOT FOUND	2016-07-10 17:23:47-07	2212458
/	198.51.100.103	GET	200 OK	2016-07-10 17:23:20-07	2212459
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 17:24:10-07	2212460
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 17:23:41-07	2212461
/	203.0.113.137	GET	200 OK	2016-07-10 17:23:30-07	2212462
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 17:23:54-07	2212463
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 17:23:46-07	2212464
/	198.51.100.40	GET	200 OK	2016-07-10 17:23:32-07	2212465
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-10 17:23:48-07	2212466
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 17:24:30-07	2212467
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 17:24:23-07	2212468
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-10 17:24:27-07	2212469
/	203.0.113.105	GET	200 OK	2016-07-10 17:23:34-07	2212470
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-10 17:23:55-07	2212471
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 17:24:00-07	2212472
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-10 17:24:12-07	2212473
/	198.51.100.88	GET	200 OK	2016-07-10 17:23:42-07	2212474
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-10 17:24:34-07	2212475
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 17:24:18-07	2212476
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 17:24:20-07	2212477
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 17:24:30-07	2212478
/	192.0.2.32	GET	200 OK	2016-07-10 17:23:46-07	2212479
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-10 17:24:39-07	2212480
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-10 17:24:30-07	2212481
/	192.0.2.184	GET	200 OK	2016-07-10 17:23:55-07	2212482
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-10 17:24:38-07	2212483
/article/candidate-is-jerkx	192.0.2.184	GET	404 NOT FOUND	2016-07-10 17:24:39-07	2212484
/article/bad-things-gonew	192.0.2.184	GET	404 NOT FOUND	2016-07-10 17:24:12-07	2212485
/	192.0.2.74	GET	200 OK	2016-07-10 17:24:05-07	2212486
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-10 17:24:58-07	2212487
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 17:25:03-07	2212488
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 17:24:54-07	2212489
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-10 17:24:36-07	2212490
/	198.51.100.115	GET	200 OK	2016-07-10 17:24:07-07	2212491
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 17:25:02-07	2212492
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-10 17:25:07-07	2212493
/	198.51.100.137	GET	200 OK	2016-07-10 17:24:09-07	2212494
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-10 17:25:01-07	2212495
/	192.0.2.50	GET	200 OK	2016-07-10 17:24:15-07	2212496
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-10 17:24:53-07	2212497
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-10 17:25:12-07	2212498
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-10 17:24:51-07	2212499
/	192.0.2.130	GET	200 OK	2016-07-10 17:24:20-07	2212500
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 17:25:11-07	2212501
/	192.0.2.251	GET	200 OK	2016-07-10 17:24:26-07	2212502
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 17:24:52-07	2212503
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 17:24:42-07	2212504
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-10 17:24:47-07	2212505
/	203.0.113.152	GET	200 OK	2016-07-10 17:24:36-07	2212506
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-10 17:25:35-07	2212507
/	203.0.113.120	GET	200 OK	2016-07-10 17:24:39-07	2212508
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 17:25:09-07	2212509
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-10 17:25:25-07	2212510
/	192.0.2.122	GET	200 OK	2016-07-10 17:24:41-07	2212511
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 17:25:08-07	2212512
/	203.0.113.170	GET	200 OK	2016-07-10 17:24:51-07	2212513
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-10 17:25:40-07	2212514
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-10 17:25:17-07	2212515
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-10 17:25:13-07	2212516
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-10 17:25:45-07	2212517
/	198.51.100.37	GET	200 OK	2016-07-10 17:24:59-07	2212518
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-10 17:25:29-07	2212519
/	203.0.113.198	GET	200 OK	2016-07-10 17:25:05-07	2212520
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-10 17:25:52-07	2212521
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 17:25:35-07	2212522
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-10 17:25:32-07	2212523
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 17:25:37-07	2212524
/	203.0.113.195	GET	200 OK	2016-07-10 17:25:14-07	2212525
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 17:25:50-07	2212526
/	198.51.100.234	GET	200 OK	2016-07-10 17:25:16-07	2212527
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 17:25:41-07	2212528
/	203.0.113.24	GET	200 OK	2016-07-10 17:25:22-07	2212529
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-10 17:25:42-07	2212530
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-10 17:25:47-07	2212531
/	203.0.113.231	GET	200 OK	2016-07-10 17:25:31-07	2212532
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-10 17:26:01-07	2212533
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-10 17:25:54-07	2212534
/	198.51.100.226	GET	200 OK	2016-07-10 17:25:38-07	2212535
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-10 17:26:14-07	2212536
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-10 17:26:12-07	2212537
/	203.0.113.79	GET	200 OK	2016-07-10 17:25:48-07	2212538
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-10 17:26:22-07	2212539
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-10 17:26:16-07	2212540
/	198.51.100.161	GET	200 OK	2016-07-10 17:25:55-07	2212541
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 17:26:13-07	2212542
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-10 17:26:40-07	2212543
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-10 17:26:26-07	2212544
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-10 17:26:37-07	2212545
/	203.0.113.215	GET	200 OK	2016-07-10 17:25:58-07	2212546
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 17:26:13-07	2212547
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-10 17:26:14-07	2212548
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-10 17:26:37-07	2212549
/	198.51.100.26	GET	200 OK	2016-07-10 17:26:03-07	2212550
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-10 17:26:55-07	2212551
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-10 17:26:24-07	2212552
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-10 17:27:01-07	2212553
/	203.0.113.241	GET	200 OK	2016-07-10 17:26:04-07	2212554
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 17:26:33-07	2212555
/	198.51.100.92	GET	200 OK	2016-07-10 17:26:14-07	2212556
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-10 17:27:06-07	2212557
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-10 17:26:59-07	2212558
/	198.51.100.97	GET	200 OK	2016-07-10 17:26:20-07	2212559
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-10 17:27:18-07	2212560
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 17:27:07-07	2212561
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-10 17:26:46-07	2212562
/	203.0.113.126	GET	200 OK	2016-07-10 17:26:27-07	2212563
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-10 17:26:54-07	2212564
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-10 17:27:06-07	2212565
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-10 17:27:04-07	2212566
/	203.0.113.6	GET	200 OK	2016-07-10 17:26:29-07	2212567
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 17:26:53-07	2212568
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 17:26:59-07	2212569
/	203.0.113.211	GET	200 OK	2016-07-10 17:26:38-07	2212570
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-10 17:27:06-07	2212571
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-10 17:27:21-07	2212572
/	203.0.113.4	GET	200 OK	2016-07-10 17:26:48-07	2212573
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-10 17:27:06-07	2212574
/	198.51.100.185	GET	200 OK	2016-07-10 19:31:56-07	2217233
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-10 17:27:18-07	2212575
/	192.0.2.75	GET	200 OK	2016-07-10 17:26:51-07	2212576
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-10 17:27:37-07	2212577
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-10 17:27:10-07	2212578
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-10 17:27:17-07	2212579
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-10 17:27:10-07	2212580
/	203.0.113.235	GET	200 OK	2016-07-10 17:27:01-07	2212581
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-10 17:27:51-07	2212582
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 17:27:49-07	2212583
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-10 17:27:20-07	2212584
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-10 17:27:17-07	2212585
/	192.0.2.26	GET	200 OK	2016-07-10 17:27:10-07	2212586
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 17:27:26-07	2212587
/	192.0.2.210	GET	200 OK	2016-07-10 17:27:20-07	2212588
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-10 17:27:56-07	2212589
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-10 17:27:40-07	2212590
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-10 17:28:06-07	2212591
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-10 17:27:58-07	2212592
/	198.51.100.144	GET	200 OK	2016-07-10 17:27:27-07	2212593
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-10 17:28:10-07	2212594
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-10 17:27:50-07	2212595
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-10 17:27:44-07	2212596
/	198.51.100.98	GET	200 OK	2016-07-10 17:27:29-07	2212597
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 17:27:51-07	2212598
/	203.0.113.179	GET	200 OK	2016-07-10 17:27:33-07	2212599
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 17:28:33-07	2212600
/	198.51.100.215	GET	200 OK	2016-07-10 17:27:42-07	2212601
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-10 17:28:17-07	2212602
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-10 17:28:16-07	2212603
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-10 17:28:07-07	2212604
/	192.0.2.142	GET	200 OK	2016-07-10 17:27:48-07	2212605
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-10 17:28:03-07	2212606
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-10 17:28:29-07	2212607
/	198.51.100.64	GET	200 OK	2016-07-10 17:27:57-07	2212608
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-10 17:28:25-07	2212609
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-10 17:28:13-07	2212610
/	198.51.100.87	GET	200 OK	2016-07-10 17:28:02-07	2212611
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-10 17:28:42-07	2212612
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-10 17:28:40-07	2212613
/	198.51.100.163	GET	200 OK	2016-07-10 17:28:03-07	2212614
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 17:28:31-07	2212615
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 17:28:56-07	2212616
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 17:28:24-07	2212617
/	192.0.2.179	GET	200 OK	2016-07-10 17:28:10-07	2212618
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 17:28:50-07	2212619
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 17:28:51-07	2212620
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-10 17:28:31-07	2212621
/	203.0.113.137	GET	200 OK	2016-07-10 17:28:12-07	2212622
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-10 17:29:11-07	2212623
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 17:29:03-07	2212624
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 17:28:35-07	2212625
/	198.51.100.93	GET	200 OK	2016-07-10 17:28:22-07	2212626
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-10 17:29:21-07	2212627
/	198.51.100.216	GET	200 OK	2016-07-10 17:28:26-07	2212628
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 17:29:17-07	2212629
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 17:28:46-07	2212630
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 17:28:57-07	2212631
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-10 17:28:43-07	2212632
/	203.0.113.93	GET	200 OK	2016-07-10 17:28:32-07	2212633
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 17:29:19-07	2212634
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 17:28:51-07	2212635
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 17:29:11-07	2212636
/	198.51.100.197	GET	200 OK	2016-07-10 17:28:38-07	2212637
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-10 17:29:22-07	2212638
/	198.51.100.5	GET	200 OK	2016-07-10 17:28:40-07	2212639
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 17:29:38-07	2212640
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 17:29:34-07	2212641
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 17:29:36-07	2212642
/	198.51.100.85	GET	200 OK	2016-07-10 17:28:45-07	2212643
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-10 17:29:28-07	2212644
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-10 17:29:11-07	2212645
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-10 17:29:17-07	2212646
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 17:29:44-07	2212647
/	203.0.113.212	GET	200 OK	2016-07-10 17:28:49-07	2212648
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 17:29:28-07	2212649
/	198.51.100.129	GET	200 OK	2016-07-10 17:28:55-07	2212650
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-10 17:29:24-07	2212651
/	192.0.2.145	GET	200 OK	2016-07-10 17:29:03-07	2212652
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-10 17:29:30-07	2212653
/	192.0.2.72	GET	200 OK	2016-07-10 17:29:06-07	2212654
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-10 17:29:25-07	2212655
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-10 17:29:54-07	2212656
/	192.0.2.102	GET	200 OK	2016-07-10 17:29:08-07	2212657
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-10 17:29:49-07	2212658
/	192.0.2.91	GET	200 OK	2016-07-10 17:29:13-07	2212659
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-10 17:29:59-07	2212660
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-10 17:30:05-07	2212661
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-10 17:29:49-07	2212662
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-10 17:29:33-07	2212663
/	192.0.2.236	GET	200 OK	2016-07-10 17:29:18-07	2212664
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-10 17:30:01-07	2212665
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-10 17:29:34-07	2212666
/	203.0.113.77	GET	200 OK	2016-07-10 17:29:23-07	2212667
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-10 17:30:17-07	2212668
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-10 17:29:40-07	2212669
/	198.51.100.96	GET	200 OK	2016-07-10 19:37:04-07	2217424
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-10 17:29:58-07	2212670
/	192.0.2.138	GET	200 OK	2016-07-10 17:29:24-07	2212671
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 17:29:59-07	2212672
/	198.51.100.253	GET	200 OK	2016-07-10 17:29:27-07	2212673
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-10 17:30:11-07	2212674
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-10 17:30:11-07	2212675
/	192.0.2.32	GET	200 OK	2016-07-10 17:29:37-07	2212676
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-10 17:30:11-07	2212677
/	192.0.2.84	GET	200 OK	2016-07-10 17:29:38-07	2212678
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-10 17:30:04-07	2212679
/	192.0.2.28	GET	200 OK	2016-07-10 17:29:39-07	2212680
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 17:29:54-07	2212681
/	203.0.113.240	GET	200 OK	2016-07-10 17:29:46-07	2212682
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-10 17:30:13-07	2212683
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-10 17:30:07-07	2212684
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-10 17:30:30-07	2212685
/	203.0.113.69	GET	200 OK	2016-07-10 17:29:50-07	2212686
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 17:30:27-07	2212687
/	198.51.100.65	GET	200 OK	2016-07-10 17:30:00-07	2212688
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-10 17:30:51-07	2212689
/	203.0.113.140	GET	200 OK	2016-07-10 17:30:10-07	2212690
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-10 17:31:00-07	2212691
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-10 17:30:54-07	2212692
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 17:31:03-07	2212693
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-10 17:30:29-07	2212694
/	192.0.2.75	GET	200 OK	2016-07-10 17:30:16-07	2212695
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-10 17:30:53-07	2212696
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-10 17:30:44-07	2212697
/	192.0.2.74	GET	200 OK	2016-07-10 17:30:22-07	2212698
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-10 17:31:13-07	2212699
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 17:30:37-07	2212700
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-10 17:30:52-07	2212701
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-10 17:31:07-07	2212702
/	203.0.113.74	GET	200 OK	2016-07-10 17:30:24-07	2212703
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-10 17:30:42-07	2212704
/	198.51.100.3	GET	200 OK	2016-07-10 17:30:33-07	2212705
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-10 17:31:31-07	2212706
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-10 17:31:17-07	2212707
/	203.0.113.172	GET	200 OK	2016-07-10 17:30:42-07	2212708
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-10 17:31:29-07	2212709
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-10 17:31:41-07	2212710
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-10 17:31:38-07	2212711
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-10 17:31:30-07	2212712
/	198.51.100.92	GET	200 OK	2016-07-10 17:30:48-07	2212713
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 17:31:08-07	2212714
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-10 17:31:36-07	2212715
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-10 17:31:06-07	2212716
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-10 17:31:12-07	2212717
/	192.0.2.6	GET	200 OK	2016-07-10 17:30:53-07	2212718
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-10 17:31:24-07	2212719
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-10 17:31:32-07	2212720
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-10 17:31:16-07	2212721
/	203.0.113.146	GET	200 OK	2016-07-10 17:31:01-07	2212722
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-10 17:31:57-07	2212723
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-10 17:31:17-07	2212724
/	192.0.2.180	GET	200 OK	2016-07-10 17:31:11-07	2212725
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-10 17:31:53-07	2212726
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-10 17:31:59-07	2212727
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-10 17:31:51-07	2212728
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-10 17:31:56-07	2212729
/	192.0.2.186	GET	200 OK	2016-07-10 17:31:17-07	2212730
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-10 17:31:48-07	2212731
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 17:32:08-07	2212732
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-10 17:31:54-07	2212733
/	192.0.2.6	GET	200 OK	2016-07-10 17:31:18-07	2212734
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-10 17:31:52-07	2212735
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-10 17:31:33-07	2212736
/	192.0.2.249	GET	200 OK	2016-07-10 17:31:20-07	2212737
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-10 17:32:07-07	2212738
/	198.51.100.72	GET	200 OK	2016-07-10 17:31:23-07	2212739
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-10 17:32:08-07	2212740
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-10 17:32:11-07	2212741
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-10 17:32:06-07	2212742
/	192.0.2.127	GET	200 OK	2016-07-10 17:31:29-07	2212743
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-10 17:32:15-07	2212744
/	203.0.113.198	GET	200 OK	2016-07-10 17:31:39-07	2212745
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 17:32:30-07	2212746
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-10 17:32:14-07	2212747
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 17:32:09-07	2212748
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-10 17:32:04-07	2212749
/	198.51.100.51	GET	200 OK	2016-07-10 17:31:46-07	2212750
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-10 17:32:35-07	2212751
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-10 17:32:25-07	2212752
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 17:32:13-07	2212753
/	203.0.113.209	GET	200 OK	2016-07-10 17:31:47-07	2212754
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 17:32:38-07	2212755
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 17:32:16-07	2212756
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 17:32:11-07	2212757
/	198.51.100.68	GET	200 OK	2016-07-10 17:31:49-07	2212758
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-10 17:32:06-07	2212759
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 17:32:27-07	2212760
/	203.0.113.13	GET	200 OK	2016-07-10 17:31:50-07	2212761
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-10 17:32:48-07	2212762
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-10 17:32:05-07	2212763
/	198.51.100.127	GET	200 OK	2016-07-10 17:32:00-07	2212764
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 17:32:17-07	2212765
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-10 17:32:22-07	2212767
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-10 17:32:19-07	2212768
/	198.51.100.221	GET	200 OK	2016-07-10 17:32:06-07	2212769
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-10 17:32:36-07	2212770
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-10 17:33:01-07	2212771
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 17:32:59-07	2212772
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-10 17:32:51-07	2212773
/	192.0.2.173	GET	200 OK	2016-07-10 17:32:14-07	2212774
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-10 17:32:38-07	2212775
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-10 17:32:37-07	2212776
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-10 17:32:52-07	2212777
/	192.0.2.186	GET	200 OK	2016-07-10 17:32:21-07	2212778
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 17:33:19-07	2212779
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-10 17:33:08-07	2212780
/	203.0.113.106	GET	200 OK	2016-07-10 17:32:26-07	2212781
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 17:33:00-07	2212782
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 17:32:54-07	2212783
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-10 17:33:20-07	2212784
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 17:33:23-07	2212785
/	203.0.113.84	GET	200 OK	2016-07-10 17:32:35-07	2212786
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-10 17:32:52-07	2212787
/	198.51.100.168	GET	200 OK	2016-07-10 17:32:38-07	2212788
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 17:33:32-07	2212789
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-10 17:33:15-07	2212790
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-10 17:33:03-07	2212791
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-10 17:33:33-07	2212792
/	192.0.2.149	GET	200 OK	2016-07-10 17:32:48-07	2212793
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-10 17:33:39-07	2212794
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-10 17:33:39-07	2212795
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-10 17:33:06-07	2212796
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 17:33:18-07	2212797
/	192.0.2.170	GET	200 OK	2016-07-10 17:32:49-07	2212798
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-10 17:33:42-07	2212799
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 17:33:41-07	2212800
/	192.0.2.214	GET	200 OK	2016-07-10 17:32:54-07	2212801
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 17:33:51-07	2212802
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 17:33:28-07	2212803
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 17:33:32-07	2212804
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-10 17:33:45-07	2212805
/	203.0.113.164	GET	200 OK	2016-07-10 17:33:03-07	2212806
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 17:34:02-07	2212807
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-10 17:33:20-07	2212808
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 17:33:21-07	2212809
/	203.0.113.111	GET	200 OK	2016-07-10 17:33:12-07	2212810
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-10 17:33:32-07	2212811
/	203.0.113.176	GET	200 OK	2016-07-10 17:33:18-07	2212812
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-10 17:34:05-07	2212813
/	192.0.2.41	GET	200 OK	2016-07-10 17:33:23-07	2212814
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 17:34:18-07	2212815
/	203.0.113.29	GET	200 OK	2016-07-10 17:33:28-07	2212816
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-10 17:33:43-07	2212817
/	198.51.100.194	GET	200 OK	2016-07-10 17:33:31-07	2212818
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-10 17:33:47-07	2212819
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 17:34:27-07	2212820
/	192.0.2.166	GET	200 OK	2016-07-10 17:33:35-07	2212821
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-10 17:34:21-07	2212822
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-10 17:34:02-07	2212823
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 17:34:23-07	2212824
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-10 17:34:25-07	2212825
/	203.0.113.192	GET	200 OK	2016-07-10 17:33:36-07	2212826
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-10 17:34:13-07	2212827
/	203.0.113.245	GET	200 OK	2016-07-10 17:33:44-07	2212828
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-10 17:34:34-07	2212829
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 17:34:16-07	2212830
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-10 17:34:08-07	2212831
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 17:34:13-07	2212832
/	198.51.100.228	GET	200 OK	2016-07-10 17:33:54-07	2212833
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-10 17:34:36-07	2212834
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-10 17:34:19-07	2212835
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-10 17:34:19-07	2212836
/	198.51.100.188	GET	200 OK	2016-07-10 17:33:59-07	2212837
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-10 17:34:16-07	2212838
/	198.51.100.128	GET	200 OK	2016-07-10 17:34:05-07	2212839
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 17:34:21-07	2212840
/	203.0.113.91	GET	200 OK	2016-07-10 17:34:10-07	2212841
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-10 17:35:06-07	2212842
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-10 17:35:05-07	2212843
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 17:35:00-07	2212844
/	203.0.113.157	GET	200 OK	2016-07-10 17:34:20-07	2212845
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-10 17:34:44-07	2212846
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-10 17:34:49-07	2212847
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-10 17:34:45-07	2212848
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-10 17:34:49-07	2212849
/	203.0.113.128	GET	200 OK	2016-07-10 17:34:27-07	2212850
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-10 17:35:26-07	2212851
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 17:35:23-07	2212852
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-10 17:35:22-07	2212853
/	198.51.100.14	GET	200 OK	2016-07-10 17:34:28-07	2212854
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 17:34:48-07	2212855
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 17:35:06-07	2212856
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 17:35:21-07	2212857
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-10 17:35:13-07	2212858
/	198.51.100.137	GET	200 OK	2016-07-10 17:34:34-07	2212859
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-10 17:35:18-07	2212860
/	192.0.2.100	GET	200 OK	2016-07-10 20:00:14-07	2218282
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-10 17:35:05-07	2212861
/	198.51.100.200	GET	200 OK	2016-07-10 17:34:44-07	2212862
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-10 17:35:25-07	2212863
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-10 17:35:33-07	2212864
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-10 17:35:27-07	2212865
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-10 17:35:12-07	2212866
/	203.0.113.246	GET	200 OK	2016-07-10 17:34:47-07	2212867
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 17:35:25-07	2212868
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-10 17:35:37-07	2212869
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 17:35:28-07	2212870
/	198.51.100.53	GET	200 OK	2016-07-10 17:34:53-07	2212871
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-10 17:35:09-07	2212872
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-10 17:35:44-07	2212873
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-10 17:35:40-07	2212874
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-10 17:35:35-07	2212875
/	203.0.113.228	GET	200 OK	2016-07-10 17:35:01-07	2212876
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-10 17:35:50-07	2212877
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-10 17:35:40-07	2212878
/	198.51.100.193	GET	200 OK	2016-07-10 17:35:02-07	2212879
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-10 17:35:47-07	2212880
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-10 17:35:36-07	2212881
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-10 17:35:50-07	2212882
/	198.51.100.226	GET	200 OK	2016-07-10 17:35:03-07	2212883
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-10 17:35:23-07	2212884
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-10 17:35:58-07	2212885
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-10 17:35:23-07	2212886
/	192.0.2.9	GET	200 OK	2016-07-10 17:35:12-07	2212887
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-10 17:35:30-07	2212888
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-10 17:35:29-07	2212889
/	198.51.100.104	GET	200 OK	2016-07-10 17:35:13-07	2212890
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-10 17:35:42-07	2212891
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 17:35:34-07	2212892
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-10 17:35:38-07	2212893
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-10 17:35:43-07	2212894
/	198.51.100.234	GET	200 OK	2016-07-10 17:35:23-07	2212895
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-10 17:36:21-07	2212896
/	203.0.113.175	GET	200 OK	2016-07-10 17:35:31-07	2212897
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 17:36:26-07	2212898
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-10 17:36:00-07	2212899
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 17:36:18-07	2212900
/	203.0.113.54	GET	200 OK	2016-07-10 17:35:36-07	2212901
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-10 17:35:54-07	2212902
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-10 17:36:32-07	2212903
/	198.51.100.252	GET	200 OK	2016-07-10 17:35:43-07	2212904
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-10 17:36:37-07	2212905
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-10 17:36:39-07	2212906
/	192.0.2.89	GET	200 OK	2016-07-10 17:35:49-07	2212907
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-10 17:36:31-07	2212908
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-10 17:36:22-07	2212909
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-10 17:36:47-07	2212910
/	198.51.100.163	GET	200 OK	2016-07-10 17:35:50-07	2212911
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-10 17:36:30-07	2212912
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-10 17:36:08-07	2212913
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-10 17:36:11-07	2212914
/	192.0.2.195	GET	200 OK	2016-07-10 17:36:00-07	2212915
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-10 17:36:39-07	2212916
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-10 17:36:52-07	2212917
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-10 17:36:59-07	2212918
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 17:36:48-07	2212919
/	198.51.100.141	GET	200 OK	2016-07-10 17:36:08-07	2212920
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 17:36:39-07	2212921
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-10 17:36:34-07	2212922
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-10 17:36:43-07	2212923
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 17:36:33-07	2212924
/	203.0.113.115	GET	200 OK	2016-07-10 17:36:15-07	2212925
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-10 17:36:57-07	2212926
/	192.0.2.11	GET	200 OK	2016-07-10 17:36:25-07	2212927
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-10 17:36:44-07	2212928
/	192.0.2.122	GET	200 OK	2016-07-10 17:36:29-07	2212929
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 17:37:03-07	2212930
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-10 17:36:51-07	2212931
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 17:37:04-07	2212932
/	192.0.2.99	GET	200 OK	2016-07-10 17:36:31-07	2212933
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-10 17:37:20-07	2212934
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-10 17:37:15-07	2212935
/	203.0.113.62	GET	200 OK	2016-07-10 17:36:35-07	2212936
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-10 17:36:58-07	2212937
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 17:37:11-07	2212938
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 17:37:14-07	2212939
/	198.51.100.138	GET	200 OK	2016-07-10 17:36:36-07	2212940
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 17:37:11-07	2212941
/	192.0.2.110	GET	200 OK	2016-07-10 17:36:46-07	2212942
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 17:37:46-07	2212943
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-10 17:37:15-07	2212944
/	203.0.113.70	GET	200 OK	2016-07-10 17:36:47-07	2212945
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 17:37:11-07	2212946
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-10 17:37:38-07	2212947
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 17:37:25-07	2212948
/	198.51.100.117	GET	200 OK	2016-07-10 17:36:54-07	2212949
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 17:37:38-07	2212950
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-10 17:37:21-07	2212951
/	203.0.113.146	GET	200 OK	2016-07-10 17:37:00-07	2212952
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-10 17:37:53-07	2212953
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-10 17:37:48-07	2212954
/	203.0.113.35	GET	200 OK	2016-07-10 17:37:09-07	2212955
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-10 17:37:47-07	2212956
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-10 17:37:39-07	2212957
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-10 17:37:58-07	2212958
/	192.0.2.72	GET	200 OK	2016-07-10 17:37:12-07	2212959
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-10 17:37:32-07	2212960
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 17:38:00-07	2212961
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 17:37:57-07	2212962
/	203.0.113.124	GET	200 OK	2016-07-10 17:37:16-07	2212963
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-10 17:38:11-07	2212964
/	192.0.2.198	GET	200 OK	2016-07-10 17:37:19-07	2212965
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-10 17:37:50-07	2212966
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-10 17:37:34-07	2212967
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-10 17:37:55-07	2212968
/	198.51.100.71	GET	200 OK	2016-07-10 17:37:28-07	2212969
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 17:38:12-07	2212970
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-10 17:38:27-07	2212971
/	203.0.113.234	GET	200 OK	2016-07-10 17:37:31-07	2212972
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 17:37:52-07	2212973
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 17:37:53-07	2212974
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 17:38:22-07	2212975
/	192.0.2.140	GET	200 OK	2016-07-10 17:37:37-07	2212976
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-10 17:38:10-07	2212977
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-10 17:38:00-07	2212978
/	192.0.2.28	GET	200 OK	2016-07-10 17:37:40-07	2212979
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 17:38:07-07	2212980
/	198.51.100.89	GET	200 OK	2016-07-10 17:37:49-07	2212981
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 17:38:12-07	2212982
/	192.0.2.229	GET	200 OK	2016-07-10 17:37:56-07	2212983
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 17:38:39-07	2212984
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 17:38:42-07	2212985
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-10 17:38:18-07	2212986
/	203.0.113.38	GET	200 OK	2016-07-10 17:38:01-07	2212987
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-10 17:39:00-07	2212988
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-10 17:39:01-07	2212989
/	192.0.2.102	GET	200 OK	2016-07-10 17:38:04-07	2212990
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 17:39:04-07	2212991
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 17:38:54-07	2212992
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 17:38:41-07	2212993
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-10 17:38:39-07	2212994
/	192.0.2.138	GET	200 OK	2016-07-10 17:38:05-07	2212995
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-10 17:38:30-07	2212996
/article/so-many-bearsd	192.0.2.138	GET	404 NOT FOUND	2016-07-10 17:38:48-07	2212997
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-10 17:38:21-07	2212998
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-10 17:38:32-07	2212999
/	203.0.113.165	GET	200 OK	2016-07-10 17:38:09-07	2213000
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-10 17:39:09-07	2213001
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-10 17:38:46-07	2213002
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-10 17:38:56-07	2213003
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 17:38:32-07	2213004
/	192.0.2.26	GET	200 OK	2016-07-10 17:38:16-07	2213005
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-10 17:38:59-07	2213006
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-10 17:38:34-07	2213007
/	203.0.113.78	GET	200 OK	2016-07-10 17:38:25-07	2213008
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-10 17:39:19-07	2213009
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 17:38:57-07	2213010
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-10 17:38:44-07	2213011
/	203.0.113.46	GET	200 OK	2016-07-10 17:38:33-07	2213012
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 17:39:23-07	2213013
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 17:38:57-07	2213014
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 17:39:21-07	2213015
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 17:38:56-07	2213016
/	198.51.100.202	GET	200 OK	2016-07-10 17:38:37-07	2213017
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-10 17:39:08-07	2213018
/	203.0.113.86	GET	200 OK	2016-07-10 17:38:44-07	2213019
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-10 17:39:22-07	2213020
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 17:39:01-07	2213021
/	198.51.100.57	GET	200 OK	2016-07-10 17:38:48-07	2213022
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 17:39:25-07	2213023
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 17:39:18-07	2213024
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-10 17:39:13-07	2213025
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-10 17:39:29-07	2213026
/	198.51.100.76	GET	200 OK	2016-07-10 17:38:56-07	2213027
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-10 17:39:12-07	2213028
/	203.0.113.128	GET	200 OK	2016-07-10 17:39:02-07	2213029
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-10 17:39:31-07	2213030
/	192.0.2.96	GET	200 OK	2016-07-10 17:39:06-07	2213031
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-10 17:39:35-07	2213032
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-10 17:39:46-07	2213033
/	192.0.2.142	GET	200 OK	2016-07-10 17:39:16-07	2213034
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-10 17:39:47-07	2213035
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-10 17:40:13-07	2213036
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-10 17:40:10-07	2213037
/	203.0.113.177	GET	200 OK	2016-07-10 17:39:23-07	2213038
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-10 17:40:23-07	2213039
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-10 17:39:52-07	2213040
/	203.0.113.56	GET	200 OK	2016-07-10 17:39:26-07	2213041
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-10 17:40:02-07	2213042
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-10 17:40:21-07	2213043
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-10 17:40:25-07	2213044
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-10 17:39:53-07	2213045
/	203.0.113.214	GET	200 OK	2016-07-10 17:39:31-07	2213046
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 17:39:57-07	2213047
/	203.0.113.236	GET	200 OK	2016-07-10 17:39:39-07	2213048
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-10 17:40:10-07	2213049
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-10 17:40:09-07	2213050
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-10 17:40:23-07	2213051
/	198.51.100.10	GET	200 OK	2016-07-10 17:39:46-07	2213052
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-10 17:40:09-07	2213053
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-10 17:40:21-07	2213054
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-10 17:40:01-07	2213055
/	203.0.113.54	GET	200 OK	2016-07-10 17:39:52-07	2213056
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-10 17:40:16-07	2213057
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-10 17:40:52-07	2213058
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-10 17:40:40-07	2213059
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-10 17:40:48-07	2213060
/	198.51.100.125	GET	200 OK	2016-07-10 17:40:01-07	2213061
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-10 17:40:18-07	2213062
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-10 17:40:32-07	2213063
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-10 17:40:37-07	2213064
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-10 17:40:36-07	2213065
/	203.0.113.24	GET	200 OK	2016-07-10 17:40:06-07	2213066
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-10 17:40:46-07	2213067
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-10 17:41:04-07	2213068
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-10 17:41:04-07	2213069
/	192.0.2.42	GET	200 OK	2016-07-10 17:40:16-07	2213070
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 17:40:33-07	2213071
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-10 17:41:00-07	2213072
/	203.0.113.136	GET	200 OK	2016-07-10 17:40:21-07	2213073
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-10 17:40:44-07	2213074
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-10 17:40:54-07	2213075
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-10 17:40:59-07	2213076
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-10 17:41:21-07	2213077
/	198.51.100.77	GET	200 OK	2016-07-10 17:40:28-07	2213078
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-10 17:40:47-07	2213079
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-10 17:41:27-07	2213080
/	203.0.113.30	GET	200 OK	2016-07-10 17:40:31-07	2213081
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 17:41:16-07	2213082
/	192.0.2.83	GET	200 OK	2016-07-10 17:40:32-07	2213083
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 17:41:07-07	2213084
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 17:41:24-07	2213085
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-10 17:40:57-07	2213086
/	198.51.100.140	GET	200 OK	2016-07-10 17:40:34-07	2213087
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-10 17:41:07-07	2213088
/	203.0.113.60	GET	200 OK	2016-07-10 17:40:44-07	2213089
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-10 17:41:02-07	2213090
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 17:41:19-07	2213091
/	203.0.113.224	GET	200 OK	2016-07-10 17:40:50-07	2213092
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-10 17:41:31-07	2213093
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-10 17:41:16-07	2213094
/	192.0.2.141	GET	200 OK	2016-07-10 17:40:58-07	2213095
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-10 17:41:37-07	2213096
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 17:41:33-07	2213097
/	198.51.100.19	GET	200 OK	2016-07-10 17:41:04-07	2213098
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-10 17:41:58-07	2213099
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 17:41:19-07	2213100
/article/media-obsessed-with-bearss	198.51.100.19	GET	404 NOT FOUND	2016-07-10 17:41:31-07	2213101
/	203.0.113.50	GET	200 OK	2016-07-10 17:41:14-07	2213102
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-10 17:41:57-07	2213103
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-10 17:42:04-07	2213104
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 17:41:52-07	2213105
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-10 17:42:13-07	2213106
/	198.51.100.247	GET	200 OK	2016-07-10 17:41:16-07	2213107
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-10 17:41:55-07	2213108
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-10 17:42:01-07	2213109
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-10 17:41:59-07	2213110
/	192.0.2.130	GET	200 OK	2016-07-10 17:41:23-07	2213111
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 17:42:21-07	2213112
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 17:42:00-07	2213113
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 17:42:20-07	2213114
/	203.0.113.117	GET	200 OK	2016-07-10 17:41:27-07	2213115
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-10 17:42:05-07	2213116
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-10 17:41:48-07	2213117
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-10 17:41:51-07	2213118
/	203.0.113.246	GET	200 OK	2016-07-10 17:41:34-07	2213119
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 17:42:02-07	2213120
/	198.51.100.241	GET	200 OK	2016-07-10 17:41:35-07	2213121
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 17:41:50-07	2213122
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 17:42:20-07	2213123
/	198.51.100.198	GET	200 OK	2016-07-10 17:41:40-07	2213124
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-10 17:42:10-07	2213125
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-10 17:42:30-07	2213126
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-10 17:42:39-07	2213127
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 17:42:29-07	2213128
/	203.0.113.68	GET	200 OK	2016-07-10 17:41:44-07	2213129
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-10 17:42:25-07	2213130
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-10 17:42:22-07	2213131
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 17:42:16-07	2213132
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 17:42:38-07	2213133
/	192.0.2.153	GET	200 OK	2016-07-10 17:41:45-07	2213134
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 17:42:35-07	2213135
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-10 17:42:35-07	2213136
/	192.0.2.4	GET	200 OK	2016-07-10 17:41:51-07	2213137
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-10 17:42:42-07	2213138
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 17:42:18-07	2213139
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 17:42:34-07	2213140
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-10 17:42:27-07	2213141
/	192.0.2.246	GET	200 OK	2016-07-10 17:41:56-07	2213142
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-10 17:42:52-07	2213143
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 17:42:29-07	2213144
/	192.0.2.182	GET	200 OK	2016-07-10 20:11:59-07	2218758
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 17:42:55-07	2213145
/	198.51.100.247	GET	200 OK	2016-07-10 17:41:59-07	2213146
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-10 17:42:24-07	2213147
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-10 17:42:27-07	2213148
/	203.0.113.103	GET	200 OK	2016-07-10 17:42:08-07	2213149
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 17:42:29-07	2213150
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 17:42:57-07	2213151
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 17:42:55-07	2213152
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-10 17:42:45-07	2213153
/	192.0.2.247	GET	200 OK	2016-07-10 17:42:12-07	2213154
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-10 17:42:44-07	2213155
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-10 17:42:46-07	2213156
/	198.51.100.137	GET	200 OK	2016-07-10 17:42:16-07	2213157
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-10 17:43:08-07	2213158
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-10 17:42:45-07	2213159
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-10 17:42:42-07	2213160
/	198.51.100.132	GET	200 OK	2016-07-10 17:42:18-07	2213161
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 17:42:52-07	2213162
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 17:43:15-07	2213163
/	198.51.100.153	GET	200 OK	2016-07-10 17:42:25-07	2213164
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 17:42:55-07	2213165
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 17:43:08-07	2213166
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 17:43:13-07	2213167
/	198.51.100.15	GET	200 OK	2016-07-10 17:42:35-07	2213168
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 17:43:30-07	2213169
/	192.0.2.76	GET	200 OK	2016-07-10 17:42:39-07	2213170
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-10 17:42:58-07	2213171
/	203.0.113.55	GET	200 OK	2016-07-10 17:42:41-07	2213172
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-10 17:43:26-07	2213173
/	198.51.100.26	GET	200 OK	2016-07-10 17:42:45-07	2213174
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-10 17:43:09-07	2213175
/	198.51.100.85	GET	200 OK	2016-07-10 17:42:52-07	2213176
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 17:43:07-07	2213177
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 17:43:14-07	2213178
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-10 17:43:43-07	2213179
/	198.51.100.100	GET	200 OK	2016-07-10 17:42:58-07	2213180
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-10 17:43:15-07	2213181
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-10 17:43:34-07	2213182
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-10 17:43:46-07	2213183
/	192.0.2.219	GET	200 OK	2016-07-10 17:43:01-07	2213184
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-10 17:43:28-07	2213185
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 17:43:19-07	2213186
/	198.51.100.39	GET	200 OK	2016-07-10 17:43:03-07	2213187
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-10 17:43:30-07	2213188
/	203.0.113.129	GET	200 OK	2016-07-10 17:43:09-07	2213189
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-10 17:43:27-07	2213190
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-10 17:43:52-07	2213191
/	203.0.113.127	GET	200 OK	2016-07-10 17:43:11-07	2213192
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-10 17:43:49-07	2213193
/	198.51.100.28	GET	200 OK	2016-07-10 17:43:13-07	2213194
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 17:43:32-07	2213195
/	192.0.2.157	GET	200 OK	2016-07-10 17:43:21-07	2213196
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 17:43:47-07	2213197
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 17:43:52-07	2213198
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 17:44:03-07	2213199
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-10 17:44:12-07	2213200
/	198.51.100.101	GET	200 OK	2016-07-10 17:43:31-07	2213201
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-10 17:44:25-07	2213202
/	203.0.113.208	GET	200 OK	2016-07-10 17:43:36-07	2213203
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-10 17:44:32-07	2213204
/	192.0.2.157	GET	200 OK	2016-07-10 17:43:41-07	2213205
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-10 17:44:00-07	2213206
/	192.0.2.120	GET	200 OK	2016-07-10 17:43:49-07	2213207
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-10 17:44:18-07	2213208
/	192.0.2.165	GET	200 OK	2016-07-10 17:43:57-07	2213209
/article/candidate-is-jerki	192.0.2.165	GET	404 NOT FOUND	2016-07-10 17:44:50-07	2213210
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-10 17:44:57-07	2213211
/	198.51.100.177	GET	200 OK	2016-07-10 17:44:06-07	2213212
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-10 17:45:04-07	2213213
/	192.0.2.190	GET	200 OK	2016-07-10 17:44:14-07	2213214
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-10 17:45:10-07	2213215
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-10 17:45:12-07	2213216
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 17:44:34-07	2213217
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 17:44:30-07	2213218
/	203.0.113.54	GET	200 OK	2016-07-10 17:44:15-07	2213219
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-10 17:44:30-07	2213220
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-10 17:45:02-07	2213221
/	192.0.2.28	GET	200 OK	2016-07-10 17:44:23-07	2213222
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 17:45:13-07	2213223
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-10 17:45:04-07	2213224
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 17:45:00-07	2213225
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-10 17:45:01-07	2213226
/	198.51.100.66	GET	200 OK	2016-07-10 17:44:28-07	2213227
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-10 17:45:15-07	2213228
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-10 17:45:10-07	2213229
/	203.0.113.212	GET	200 OK	2016-07-10 17:44:33-07	2213230
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-10 17:45:28-07	2213231
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 17:45:05-07	2213232
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-10 17:45:08-07	2213233
/	203.0.113.107	GET	200 OK	2016-07-10 17:44:34-07	2213234
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-10 17:45:08-07	2213235
/	198.51.100.197	GET	200 OK	2016-07-10 17:44:44-07	2213236
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-10 17:45:31-07	2213237
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-10 17:45:43-07	2213238
/	192.0.2.170	GET	200 OK	2016-07-10 17:44:47-07	2213239
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 17:45:34-07	2213240
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-10 17:45:20-07	2213242
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-10 17:45:15-07	2213243
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-10 17:45:43-07	2213244
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-10 17:45:22-07	2213245
/	203.0.113.201	GET	200 OK	2016-07-10 17:45:02-07	2213246
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 17:45:24-07	2213247
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-10 17:45:32-07	2213248
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-10 17:45:55-07	2213249
/	203.0.113.203	GET	200 OK	2016-07-10 17:45:04-07	2213250
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-10 17:45:32-07	2213251
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-10 17:45:31-07	2213252
/	192.0.2.46	GET	200 OK	2016-07-10 17:45:11-07	2213253
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-10 17:45:36-07	2213254
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-10 17:45:29-07	2213255
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-10 17:45:50-07	2213256
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-10 17:45:55-07	2213257
/	198.51.100.193	GET	200 OK	2016-07-10 17:45:17-07	2213258
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-10 17:45:43-07	2213259
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-10 17:45:40-07	2213260
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-10 17:45:51-07	2213261
/	203.0.113.69	GET	200 OK	2016-07-10 17:45:19-07	2213262
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-10 17:45:54-07	2213263
/	203.0.113.143	GET	200 OK	2016-07-10 17:45:24-07	2213264
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-10 17:46:20-07	2213265
/	203.0.113.252	GET	200 OK	2016-07-10 17:45:33-07	2213266
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-10 17:46:14-07	2213267
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 17:46:00-07	2213268
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-10 17:46:19-07	2213269
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-10 17:46:31-07	2213270
/	192.0.2.141	GET	200 OK	2016-07-10 17:45:39-07	2213271
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-10 17:46:27-07	2213272
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-10 17:46:15-07	2213273
/	203.0.113.199	GET	200 OK	2016-07-10 17:45:48-07	2213274
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-10 17:46:46-07	2213275
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-10 17:46:10-07	2213276
/	203.0.113.140	GET	200 OK	2016-07-10 17:45:52-07	2213277
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-10 17:46:21-07	2213278
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-10 17:46:22-07	2213279
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 17:46:20-07	2213280
/	192.0.2.142	GET	200 OK	2016-07-10 17:45:55-07	2213281
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-10 17:46:19-07	2213282
/	198.51.100.124	GET	200 OK	2016-07-10 17:45:56-07	2213283
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-10 17:46:53-07	2213284
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-10 17:46:17-07	2213285
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-10 17:46:55-07	2213286
/article/media-obsessed-with-bearsy	198.51.100.124	GET	404 NOT FOUND	2016-07-10 17:46:39-07	2213287
/	203.0.113.59	GET	200 OK	2016-07-10 17:45:58-07	2213288
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-10 17:46:16-07	2213289
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 17:46:54-07	2213290
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-10 17:46:38-07	2213291
/	203.0.113.21	GET	200 OK	2016-07-10 17:46:05-07	2213292
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-10 17:47:00-07	2213293
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 17:46:20-07	2213294
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 17:46:50-07	2213295
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-10 17:46:23-07	2213296
/	203.0.113.185	GET	200 OK	2016-07-10 17:46:07-07	2213297
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-10 17:46:54-07	2213298
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 17:46:33-07	2213299
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-10 17:47:05-07	2213300
/	198.51.100.169	GET	200 OK	2016-07-10 17:46:14-07	2213301
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-10 17:47:12-07	2213302
/	198.51.100.104	GET	200 OK	2016-07-10 17:46:23-07	2213303
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-10 17:46:47-07	2213304
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 17:47:06-07	2213305
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 17:46:41-07	2213306
/	198.51.100.8	GET	200 OK	2016-07-10 17:46:31-07	2213307
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 17:47:25-07	2213308
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 17:47:28-07	2213309
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 17:47:19-07	2213310
/	203.0.113.137	GET	200 OK	2016-07-10 17:46:39-07	2213311
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 17:47:04-07	2213312
/	198.51.100.6	GET	200 OK	2016-07-10 17:46:42-07	2213313
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-10 17:47:02-07	2213314
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 17:47:34-07	2213315
/	198.51.100.16	GET	200 OK	2016-07-10 17:46:44-07	2213316
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 17:47:42-07	2213317
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-10 17:47:39-07	2213318
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-10 17:47:08-07	2213319
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-10 17:47:06-07	2213320
/	203.0.113.156	GET	200 OK	2016-07-10 17:46:49-07	2213321
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-10 17:47:20-07	2213322
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 17:47:04-07	2213323
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-10 17:47:14-07	2213324
/	192.0.2.113	GET	200 OK	2016-07-10 17:46:52-07	2213325
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-10 17:47:41-07	2213326
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 17:47:20-07	2213327
/	203.0.113.221	GET	200 OK	2016-07-10 17:47:02-07	2213328
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-10 17:47:47-07	2213329
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-10 17:48:01-07	2213330
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-10 17:47:18-07	2213331
/	198.51.100.44	GET	200 OK	2016-07-10 17:47:12-07	2213332
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-10 17:47:56-07	2213333
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-10 17:47:53-07	2213334
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-10 17:47:59-07	2213335
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 17:48:09-07	2213336
/	198.51.100.161	GET	200 OK	2016-07-10 17:47:13-07	2213337
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-10 17:47:57-07	2213338
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 17:47:43-07	2213339
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 17:47:51-07	2213340
/	198.51.100.162	GET	200 OK	2016-07-10 17:47:14-07	2213341
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-10 17:48:06-07	2213342
/	203.0.113.65	GET	200 OK	2016-07-10 17:47:17-07	2213343
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-10 17:47:32-07	2213344
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-10 17:48:12-07	2213345
/	192.0.2.78	GET	200 OK	2016-07-10 17:47:22-07	2213346
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-10 17:47:55-07	2213347
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-10 17:47:46-07	2213348
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 17:47:51-07	2213349
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-10 17:48:10-07	2213350
/	203.0.113.15	GET	200 OK	2016-07-10 17:47:28-07	2213351
/article/bad-things-gonea	203.0.113.15	GET	404 NOT FOUND	2016-07-10 17:48:08-07	2213352
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-10 17:48:12-07	2213353
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-10 17:48:11-07	2213354
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-10 17:48:01-07	2213355
/	192.0.2.115	GET	200 OK	2016-07-10 17:47:32-07	2213356
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-10 17:48:08-07	2213357
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-10 17:48:02-07	2213358
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-10 17:48:14-07	2213359
/	198.51.100.100	GET	200 OK	2016-07-10 17:47:41-07	2213360
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-10 17:47:58-07	2213361
/	198.51.100.78	GET	200 OK	2016-07-10 17:47:44-07	2213362
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-10 17:48:44-07	2213363
/	203.0.113.133	GET	200 OK	2016-07-10 17:47:45-07	2213364
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-10 17:48:15-07	2213365
/	198.51.100.202	GET	200 OK	2016-07-10 17:47:47-07	2213366
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-10 17:48:22-07	2213367
/	198.51.100.239	GET	200 OK	2016-07-10 17:47:53-07	2213368
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-10 17:48:09-07	2213369
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-10 17:48:25-07	2213370
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-10 17:48:44-07	2213371
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-10 17:48:32-07	2213372
/	198.51.100.225	GET	200 OK	2016-07-10 17:47:54-07	2213373
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-10 17:48:18-07	2213374
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-10 17:48:45-07	2213375
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-10 17:48:32-07	2213376
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-10 17:48:37-07	2213377
/	192.0.2.209	GET	200 OK	2016-07-10 17:48:00-07	2213378
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-10 17:48:28-07	2213379
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 17:48:16-07	2213380
/	198.51.100.209	GET	200 OK	2016-07-10 17:48:07-07	2213381
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 17:48:28-07	2213382
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 17:48:53-07	2213383
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 17:48:47-07	2213384
/	203.0.113.205	GET	200 OK	2016-07-10 17:48:14-07	2213385
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-10 17:48:48-07	2213386
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-10 17:48:55-07	2213387
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 17:48:50-07	2213388
/	192.0.2.87	GET	200 OK	2016-07-10 17:48:22-07	2213389
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 17:48:48-07	2213390
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-10 17:49:05-07	2213391
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-10 17:49:20-07	2213392
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 17:48:59-07	2213393
/	198.51.100.81	GET	200 OK	2016-07-10 17:48:25-07	2213394
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 17:48:54-07	2213395
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-10 17:49:17-07	2213396
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 17:48:56-07	2213397
/	203.0.113.245	GET	200 OK	2016-07-10 17:48:35-07	2213398
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-10 17:49:19-07	2213399
/	198.51.100.170	GET	200 OK	2016-07-10 17:48:42-07	2213400
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-10 17:49:38-07	2213401
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-10 17:49:28-07	2213402
/	203.0.113.216	GET	200 OK	2016-07-10 17:48:52-07	2213403
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 17:49:28-07	2213404
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-10 17:49:52-07	2213405
/	198.51.100.94	GET	200 OK	2016-07-10 17:48:54-07	2213406
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 17:49:35-07	2213407
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-10 17:49:43-07	2213408
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 17:49:20-07	2213409
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-10 17:49:31-07	2213410
/	203.0.113.112	GET	200 OK	2016-07-10 17:49:00-07	2213411
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-10 17:49:30-07	2213412
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-10 17:49:49-07	2213413
/	198.51.100.86	GET	200 OK	2016-07-10 17:49:01-07	2213414
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 17:49:30-07	2213415
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-10 17:50:00-07	2213416
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-10 17:49:33-07	2213417
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 17:49:54-07	2213418
/	198.51.100.217	GET	200 OK	2016-07-10 17:49:03-07	2213419
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-10 17:50:01-07	2213420
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 17:49:44-07	2213421
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-10 17:49:27-07	2213422
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-10 17:49:45-07	2213423
/	192.0.2.231	GET	200 OK	2016-07-10 17:49:09-07	2213424
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-10 17:49:36-07	2213425
/	198.51.100.206	GET	200 OK	2016-07-10 17:49:14-07	2213426
/article/candidate-is-jerkh	198.51.100.206	GET	404 NOT FOUND	2016-07-10 17:49:58-07	2213427
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-10 17:50:10-07	2213428
/	203.0.113.89	GET	200 OK	2016-07-10 17:49:23-07	2213429
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-10 17:50:12-07	2213430
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-10 17:50:20-07	2213431
/	192.0.2.43	GET	200 OK	2016-07-10 17:49:29-07	2213432
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 17:50:01-07	2213433
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-10 17:50:03-07	2213434
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-10 17:50:26-07	2213435
/	198.51.100.55	GET	200 OK	2016-07-10 17:49:35-07	2213436
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-10 17:50:01-07	2213437
/	203.0.113.46	GET	200 OK	2016-07-10 17:49:43-07	2213438
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-10 17:50:06-07	2213439
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 17:50:03-07	2213440
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 17:50:14-07	2213441
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-10 17:50:16-07	2213442
/	192.0.2.185	GET	200 OK	2016-07-10 17:49:46-07	2213443
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-10 17:50:01-07	2213444
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 17:50:20-07	2213445
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 17:50:33-07	2213446
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 17:50:22-07	2213447
/	203.0.113.1	GET	200 OK	2016-07-10 17:49:55-07	2213448
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-10 17:50:20-07	2213449
/	203.0.113.63	GET	200 OK	2016-07-10 17:50:01-07	2213450
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-10 17:50:58-07	2213451
/	192.0.2.47	GET	200 OK	2016-07-10 17:50:04-07	2213452
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 17:50:28-07	2213453
/	192.0.2.251	GET	200 OK	2016-07-10 17:50:10-07	2213454
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 17:51:10-07	2213455
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-10 17:51:01-07	2213456
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-10 17:50:54-07	2213457
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 17:50:41-07	2213458
/	198.51.100.128	GET	200 OK	2016-07-10 17:50:12-07	2213459
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-10 17:50:54-07	2213460
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 17:50:44-07	2213461
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-10 17:50:56-07	2213462
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 17:51:00-07	2213463
/	192.0.2.2	GET	200 OK	2016-07-10 17:50:14-07	2213464
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-10 17:50:44-07	2213465
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 17:50:42-07	2213466
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 17:50:54-07	2213467
/	203.0.113.185	GET	200 OK	2016-07-10 17:50:20-07	2213468
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 17:50:56-07	2213469
/	203.0.113.102	GET	200 OK	2016-07-10 17:50:29-07	2213470
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 17:51:18-07	2213471
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-10 17:51:00-07	2213472
/	192.0.2.202	GET	200 OK	2016-07-10 17:50:30-07	2213473
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 17:51:09-07	2213474
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-10 17:51:15-07	2213475
/	198.51.100.253	GET	200 OK	2016-07-10 17:50:39-07	2213476
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 17:50:59-07	2213477
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-10 17:51:12-07	2213478
/	198.51.100.73	GET	200 OK	2016-07-10 17:50:47-07	2213479
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-10 17:51:22-07	2213480
/	198.51.100.192	GET	200 OK	2016-07-10 17:50:57-07	2213481
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-10 17:51:20-07	2213482
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-10 17:51:24-07	2213483
/	203.0.113.66	GET	200 OK	2016-07-10 17:51:03-07	2213484
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 17:52:03-07	2213485
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-10 17:51:20-07	2213486
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-10 17:51:26-07	2213487
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-10 17:51:48-07	2213488
/	203.0.113.28	GET	200 OK	2016-07-10 17:51:05-07	2213489
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 17:51:41-07	2213490
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 17:51:59-07	2213491
/	198.51.100.221	GET	200 OK	2016-07-10 17:51:14-07	2213492
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-10 17:52:00-07	2213493
/	192.0.2.93	GET	200 OK	2016-07-10 17:51:16-07	2213494
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-10 17:51:45-07	2213495
/	203.0.113.108	GET	200 OK	2016-07-10 17:51:22-07	2213496
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 17:51:42-07	2213497
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-10 17:51:45-07	2213498
/	198.51.100.167	GET	200 OK	2016-07-10 17:51:23-07	2213499
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-10 17:52:17-07	2213500
/	198.51.100.172	GET	200 OK	2016-07-10 17:51:31-07	2213501
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-10 17:52:21-07	2213502
/	198.51.100.44	GET	200 OK	2016-07-10 17:51:35-07	2213503
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-10 17:52:02-07	2213504
/	203.0.113.101	GET	200 OK	2016-07-10 17:51:38-07	2213505
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-10 17:52:28-07	2213506
/	198.51.100.232	GET	200 OK	2016-07-10 17:51:47-07	2213507
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 17:52:05-07	2213508
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-10 17:52:20-07	2213509
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 17:52:40-07	2213510
/	203.0.113.16	GET	200 OK	2016-07-10 17:51:57-07	2213511
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-10 17:52:16-07	2213512
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-10 17:52:33-07	2213513
/	192.0.2.232	GET	200 OK	2016-07-10 17:52:04-07	2213514
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 17:52:21-07	2213515
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-10 17:52:38-07	2213516
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 17:52:43-07	2213517
/	203.0.113.78	GET	200 OK	2016-07-10 17:52:12-07	2213518
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-10 17:52:42-07	2213519
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-10 17:53:04-07	2213520
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 17:52:32-07	2213521
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-10 17:53:11-07	2213522
/	198.51.100.26	GET	200 OK	2016-07-10 17:52:14-07	2213523
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-10 17:53:11-07	2213524
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-10 17:53:09-07	2213525
/	203.0.113.87	GET	200 OK	2016-07-10 17:52:18-07	2213526
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 17:52:47-07	2213527
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-10 17:53:02-07	2213528
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 17:52:39-07	2213529
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-10 17:52:47-07	2213530
/	203.0.113.32	GET	200 OK	2016-07-10 17:52:26-07	2213531
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 17:52:56-07	2213532
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-10 17:53:17-07	2213533
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 17:53:14-07	2213534
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 17:53:04-07	2213535
/	203.0.113.160	GET	200 OK	2016-07-10 17:52:33-07	2213536
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-10 17:52:49-07	2213537
/	198.51.100.99	GET	200 OK	2016-07-10 17:52:42-07	2213538
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-10 17:53:23-07	2213539
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-10 17:53:03-07	2213540
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-10 17:53:35-07	2213541
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-10 17:53:38-07	2213542
/	198.51.100.101	GET	200 OK	2016-07-10 17:52:45-07	2213543
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-10 17:53:19-07	2213544
/	203.0.113.158	GET	200 OK	2016-07-10 17:52:52-07	2213545
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 17:53:24-07	2213546
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 17:53:19-07	2213547
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-10 17:53:49-07	2213548
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-10 17:53:15-07	2213549
/	198.51.100.17	GET	200 OK	2016-07-10 17:52:56-07	2213550
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 17:53:36-07	2213551
/article/bears-love-berriest	198.51.100.17	GET	404 NOT FOUND	2016-07-10 17:53:28-07	2213552
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-10 17:53:30-07	2213553
/	192.0.2.29	GET	200 OK	2016-07-10 17:52:59-07	2213554
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-10 17:53:39-07	2213555
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 17:53:37-07	2213556
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-10 17:53:31-07	2213557
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-10 17:53:44-07	2213558
/	203.0.113.113	GET	200 OK	2016-07-10 17:53:01-07	2213559
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-10 17:53:16-07	2213560
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 17:53:31-07	2213561
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-10 17:53:40-07	2213562
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-10 17:53:33-07	2213563
/	198.51.100.168	GET	200 OK	2016-07-10 17:53:06-07	2213564
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-10 17:53:24-07	2213565
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 17:53:52-07	2213566
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-10 17:53:28-07	2213567
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 17:53:53-07	2213568
/	192.0.2.20	GET	200 OK	2016-07-10 17:53:09-07	2213569
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-10 17:53:47-07	2213570
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-10 17:53:46-07	2213571
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-10 17:53:30-07	2213572
/	192.0.2.166	GET	200 OK	2016-07-10 17:53:15-07	2213573
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 17:53:51-07	2213574
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 17:53:38-07	2213575
/	192.0.2.47	GET	200 OK	2016-07-10 17:53:22-07	2213576
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-10 17:53:37-07	2213577
/	198.51.100.169	GET	200 OK	2016-07-10 17:53:24-07	2213578
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-10 17:54:10-07	2213579
/	203.0.113.96	GET	200 OK	2016-07-10 17:53:30-07	2213580
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 17:54:00-07	2213581
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-10 17:54:21-07	2213582
/	192.0.2.188	GET	200 OK	2016-07-10 17:53:36-07	2213583
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-10 17:54:14-07	2213584
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-10 17:53:59-07	2213585
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-10 17:54:35-07	2213586
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 17:53:56-07	2213587
/	192.0.2.42	GET	200 OK	2016-07-10 17:53:42-07	2213588
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-10 17:54:12-07	2213589
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 17:54:26-07	2213590
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-10 17:54:30-07	2213591
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-10 17:53:57-07	2213592
/	192.0.2.249	GET	200 OK	2016-07-10 17:53:43-07	2213593
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-10 17:54:04-07	2213594
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-10 17:54:40-07	2213595
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-10 17:54:43-07	2213596
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-10 17:54:08-07	2213597
/	203.0.113.200	GET	200 OK	2016-07-10 17:53:44-07	2213598
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-10 17:54:42-07	2213599
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-10 17:54:21-07	2213600
/	203.0.113.115	GET	200 OK	2016-07-10 17:53:50-07	2213601
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 17:54:11-07	2213602
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-10 17:54:36-07	2213603
/	198.51.100.109	GET	200 OK	2016-07-10 17:53:59-07	2213604
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 17:54:21-07	2213605
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-10 17:54:35-07	2213606
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-10 17:54:22-07	2213607
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 17:54:49-07	2213608
/	192.0.2.223	GET	200 OK	2016-07-10 17:54:07-07	2213609
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 17:55:07-07	2213610
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-10 17:55:06-07	2213611
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 17:54:33-07	2213612
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-10 17:54:27-07	2213613
/	192.0.2.84	GET	200 OK	2016-07-10 17:54:14-07	2213614
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-10 17:54:35-07	2213615
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 17:54:41-07	2213616
/	192.0.2.156	GET	200 OK	2016-07-10 17:54:15-07	2213617
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-10 17:54:36-07	2213618
/	192.0.2.78	GET	200 OK	2016-07-10 17:54:21-07	2213619
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-10 17:55:13-07	2213620
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-10 17:55:09-07	2213622
/	192.0.2.108	GET	200 OK	2016-07-10 17:54:36-07	2213623
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 17:55:25-07	2213624
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-10 17:55:23-07	2213625
/	203.0.113.67	GET	200 OK	2016-07-10 17:54:44-07	2213626
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 17:55:13-07	2213627
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 17:55:08-07	2213628
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 17:55:00-07	2213629
/	192.0.2.187	GET	200 OK	2016-07-10 17:54:50-07	2213630
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-10 17:55:11-07	2213631
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-10 17:55:25-07	2213632
/	198.51.100.87	GET	200 OK	2016-07-10 17:54:59-07	2213633
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-10 17:55:45-07	2213634
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-10 17:55:32-07	2213635
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-10 17:55:59-07	2213636
/	203.0.113.238	GET	200 OK	2016-07-10 17:55:08-07	2213637
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-10 17:56:07-07	2213638
/article/balloon-goons-doomede	203.0.113.238	GET	404 NOT FOUND	2016-07-10 17:56:00-07	2213639
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-10 17:56:07-07	2213640
/	198.51.100.129	GET	200 OK	2016-07-10 17:55:10-07	2213641
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-10 17:55:26-07	2213642
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 17:55:53-07	2213643
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-10 17:56:04-07	2213644
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-10 17:55:37-07	2213645
/	203.0.113.242	GET	200 OK	2016-07-10 17:55:17-07	2213646
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-10 17:55:42-07	2213647
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 17:56:04-07	2213648
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 17:56:15-07	2213649
/	198.51.100.180	GET	200 OK	2016-07-10 17:55:20-07	2213650
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-10 17:55:43-07	2213651
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-10 17:55:54-07	2213652
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-10 17:55:51-07	2213653
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-10 17:56:08-07	2213654
/	203.0.113.69	GET	200 OK	2016-07-10 17:55:26-07	2213655
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-10 17:55:45-07	2213656
/	203.0.113.90	GET	200 OK	2016-07-10 17:55:34-07	2213657
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 17:56:33-07	2213658
/	192.0.2.20	GET	200 OK	2016-07-10 17:55:36-07	2213659
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-10 17:56:25-07	2213660
/	203.0.113.155	GET	200 OK	2016-07-10 17:55:44-07	2213661
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-10 17:56:02-07	2213662
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-10 17:56:02-07	2213663
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-10 17:56:19-07	2213664
/	203.0.113.231	GET	200 OK	2016-07-10 17:55:51-07	2213665
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-10 17:56:19-07	2213666
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 17:56:33-07	2213667
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-10 17:56:10-07	2213668
/	198.51.100.13	GET	200 OK	2016-07-10 17:56:01-07	2213669
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-10 17:56:54-07	2213670
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-10 17:56:59-07	2213671
/	192.0.2.229	GET	200 OK	2016-07-10 17:56:03-07	2213672
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-10 17:56:55-07	2213673
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-10 17:56:42-07	2213674
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-10 17:56:28-07	2213675
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 17:56:57-07	2213676
/	198.51.100.88	GET	200 OK	2016-07-10 17:56:08-07	2213677
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-10 17:56:49-07	2213678
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 17:56:46-07	2213679
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 17:56:44-07	2213680
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-10 17:56:55-07	2213681
/	192.0.2.252	GET	200 OK	2016-07-10 17:56:10-07	2213682
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-10 17:56:46-07	2213683
/	198.51.100.24	GET	200 OK	2016-07-10 17:56:19-07	2213684
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-10 17:56:56-07	2213685
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-10 17:57:00-07	2213686
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-10 17:57:05-07	2213687
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-10 17:57:03-07	2213688
/	203.0.113.115	GET	200 OK	2016-07-10 17:56:22-07	2213689
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 17:57:18-07	2213690
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 17:57:07-07	2213691
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 17:56:40-07	2213692
/	198.51.100.65	GET	200 OK	2016-07-10 17:56:24-07	2213693
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-10 17:56:48-07	2213694
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-10 17:57:19-07	2213695
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-10 17:56:46-07	2213696
/	203.0.113.56	GET	200 OK	2016-07-10 17:56:34-07	2213697
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-10 17:57:22-07	2213698
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-10 17:56:51-07	2213699
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-10 17:57:32-07	2213700
/	192.0.2.87	GET	200 OK	2016-07-10 17:56:44-07	2213701
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-10 17:57:22-07	2213702
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-10 17:57:07-07	2213703
/	203.0.113.180	GET	200 OK	2016-07-10 17:56:47-07	2213704
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-10 17:57:04-07	2213705
/	203.0.113.9	GET	200 OK	2016-07-10 17:56:53-07	2213706
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-10 17:57:40-07	2213707
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-10 17:57:33-07	2213708
/	203.0.113.201	GET	200 OK	2016-07-10 17:56:55-07	2213709
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-10 17:57:15-07	2213710
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-10 17:57:50-07	2213711
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-10 17:57:45-07	2213712
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-10 17:57:32-07	2213713
/	192.0.2.46	GET	200 OK	2016-07-10 17:56:58-07	2213714
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-10 17:57:49-07	2213715
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-10 17:57:53-07	2213716
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-10 17:57:41-07	2213717
/	192.0.2.141	GET	200 OK	2016-07-10 17:57:03-07	2213718
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 17:58:00-07	2213719
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-10 17:57:58-07	2213720
/	192.0.2.21	GET	200 OK	2016-07-10 17:57:10-07	2213721
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-10 17:57:52-07	2213722
/	198.51.100.195	GET	200 OK	2016-07-10 17:57:19-07	2213723
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-10 17:57:53-07	2213724
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-10 17:57:34-07	2213725
/	198.51.100.117	GET	200 OK	2016-07-10 17:57:25-07	2213726
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-10 17:58:18-07	2213727
/	192.0.2.37	GET	200 OK	2016-07-10 17:57:32-07	2213728
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-10 17:57:56-07	2213729
/	198.51.100.5	GET	200 OK	2016-07-10 17:57:34-07	2213730
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-10 17:58:30-07	2213731
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 17:58:02-07	2213732
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 17:57:59-07	2213733
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-10 17:58:17-07	2213734
/	192.0.2.131	GET	200 OK	2016-07-10 17:57:38-07	2213735
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 17:58:03-07	2213736
/	192.0.2.165	GET	200 OK	2016-07-10 17:57:48-07	2213737
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-10 17:58:11-07	2213738
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-10 17:58:27-07	2213739
/	192.0.2.5	GET	200 OK	2016-07-10 17:57:51-07	2213740
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-10 17:58:35-07	2213741
/	192.0.2.160	GET	200 OK	2016-07-10 17:58:01-07	2213742
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 17:58:29-07	2213743
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 17:58:36-07	2213744
/	198.51.100.59	GET	200 OK	2016-07-10 17:58:02-07	2213745
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 17:58:58-07	2213746
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-10 17:58:54-07	2213747
/	198.51.100.119	GET	200 OK	2016-07-10 17:58:06-07	2213748
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-10 17:58:58-07	2213749
/	192.0.2.177	GET	200 OK	2016-07-10 17:58:08-07	2213750
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-10 17:58:57-07	2213751
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-10 17:58:29-07	2213752
/	192.0.2.152	GET	200 OK	2016-07-10 17:58:11-07	2213753
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-10 17:58:57-07	2213754
/	192.0.2.118	GET	200 OK	2016-07-10 17:58:15-07	2213755
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-10 17:58:59-07	2213756
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 17:58:41-07	2213757
/	198.51.100.183	GET	200 OK	2016-07-10 17:58:23-07	2213758
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-10 17:59:22-07	2213759
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 17:59:03-07	2213760
/	192.0.2.85	GET	200 OK	2016-07-10 17:58:25-07	2213761
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-10 17:58:55-07	2213762
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-10 17:59:10-07	2213763
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-10 17:59:21-07	2213764
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-10 17:58:55-07	2213765
/	192.0.2.160	GET	200 OK	2016-07-10 17:58:31-07	2213766
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-10 17:59:18-07	2213767
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-10 17:58:56-07	2213768
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-10 17:59:10-07	2213769
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 17:59:25-07	2213770
/	203.0.113.23	GET	200 OK	2016-07-10 17:58:39-07	2213771
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 17:58:58-07	2213772
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-10 17:59:24-07	2213773
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 17:59:09-07	2213774
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 17:59:12-07	2213775
/	192.0.2.90	GET	200 OK	2016-07-10 17:58:40-07	2213776
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-10 17:59:31-07	2213777
/	203.0.113.4	GET	200 OK	2016-07-10 17:58:43-07	2213778
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-10 17:59:39-07	2213779
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-10 17:59:00-07	2213780
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-10 17:59:37-07	2213781
/	203.0.113.41	GET	200 OK	2016-07-10 17:58:45-07	2213782
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-10 17:59:34-07	2213783
/	198.51.100.74	GET	200 OK	2016-07-10 17:58:49-07	2213784
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-10 17:59:48-07	2213785
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-10 17:59:42-07	2213786
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-10 17:59:46-07	2213787
/	198.51.100.40	GET	200 OK	2016-07-10 17:58:58-07	2213788
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 17:59:35-07	2213789
/	203.0.113.138	GET	200 OK	2016-07-10 17:59:07-07	2213790
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-10 17:59:56-07	2213791
/	192.0.2.81	GET	200 OK	2016-07-10 17:59:16-07	2213792
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 17:59:57-07	2213793
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-10 18:00:10-07	2213794
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 17:59:39-07	2213795
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-10 18:00:15-07	2213796
/	203.0.113.188	GET	200 OK	2016-07-10 17:59:21-07	2213797
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-10 18:00:05-07	2213798
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 17:59:58-07	2213799
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-10 18:00:14-07	2213800
/	192.0.2.17	GET	200 OK	2016-07-10 17:59:23-07	2213801
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-10 17:59:44-07	2213802
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 17:59:46-07	2213803
/	198.51.100.221	GET	200 OK	2016-07-10 17:59:31-07	2213804
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 18:00:05-07	2213805
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 18:00:17-07	2213806
/	192.0.2.38	GET	200 OK	2016-07-10 17:59:40-07	2213807
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 18:00:31-07	2213808
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 18:00:35-07	2213809
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-10 18:00:13-07	2213810
/	203.0.113.71	GET	200 OK	2016-07-10 17:59:44-07	2213811
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-10 18:00:36-07	2213812
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-10 18:00:37-07	2213813
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-10 18:00:44-07	2213814
/	192.0.2.218	GET	200 OK	2016-07-10 17:59:48-07	2213815
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-10 18:00:27-07	2213816
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 18:00:22-07	2213817
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-10 18:00:20-07	2213818
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-10 18:00:19-07	2213819
/	198.51.100.39	GET	200 OK	2016-07-10 17:59:54-07	2213820
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-10 18:00:26-07	2213821
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-10 18:00:52-07	2213822
/	203.0.113.41	GET	200 OK	2016-07-10 18:00:03-07	2213823
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 18:01:02-07	2213824
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 18:00:28-07	2213825
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 18:00:18-07	2213826
/	203.0.113.125	GET	200 OK	2016-07-10 18:00:08-07	2213827
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 18:00:40-07	2213828
/	198.51.100.62	GET	200 OK	2016-07-10 18:00:15-07	2213829
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-10 18:00:58-07	2213830
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-10 18:00:53-07	2213831
/	198.51.100.43	GET	200 OK	2016-07-10 18:00:20-07	2213832
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-10 18:00:48-07	2213833
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-10 18:00:42-07	2213834
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-10 18:01:17-07	2213835
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-10 18:00:48-07	2213836
/	203.0.113.87	GET	200 OK	2016-07-10 18:00:29-07	2213837
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-10 18:01:01-07	2213838
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 18:01:09-07	2213839
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 18:00:55-07	2213840
/	203.0.113.214	GET	200 OK	2016-07-10 18:00:33-07	2213841
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-10 18:01:06-07	2213842
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-10 18:01:05-07	2213843
/	203.0.113.93	GET	200 OK	2016-07-10 18:00:34-07	2213844
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 18:01:21-07	2213845
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 18:00:52-07	2213846
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-10 18:01:28-07	2213847
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 18:01:28-07	2213848
/	203.0.113.12	GET	200 OK	2016-07-10 18:00:41-07	2213849
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 18:01:23-07	2213850
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 18:01:22-07	2213851
/	198.51.100.221	GET	200 OK	2016-07-10 18:00:51-07	2213852
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-10 18:01:37-07	2213853
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 18:01:37-07	2213854
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-10 18:01:41-07	2213855
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-10 18:01:28-07	2213856
/	198.51.100.97	GET	200 OK	2016-07-10 18:00:59-07	2213857
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-10 18:01:36-07	2213858
/	203.0.113.20	GET	200 OK	2016-07-10 18:01:06-07	2213859
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 18:01:34-07	2213860
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 18:02:06-07	2213861
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-10 18:01:27-07	2213862
/	203.0.113.5	GET	200 OK	2016-07-10 18:01:11-07	2213863
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-10 18:02:05-07	2213864
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 18:01:26-07	2213865
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-10 18:02:01-07	2213866
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 18:01:29-07	2213867
/	198.51.100.84	GET	200 OK	2016-07-10 18:01:18-07	2213868
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-10 18:01:47-07	2213869
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-10 18:02:05-07	2213870
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-10 18:01:44-07	2213871
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-10 18:01:35-07	2213872
/	198.51.100.220	GET	200 OK	2016-07-10 18:01:20-07	2213873
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-10 18:01:44-07	2213874
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-10 18:01:43-07	2213875
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-10 18:01:46-07	2213876
/	203.0.113.231	GET	200 OK	2016-07-10 18:01:28-07	2213877
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-10 18:02:03-07	2213878
/	198.51.100.192	GET	200 OK	2016-07-10 18:01:32-07	2213879
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-10 18:02:29-07	2213880
/	198.51.100.28	GET	200 OK	2016-07-10 18:01:39-07	2213881
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 18:02:20-07	2213882
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-10 18:02:11-07	2213883
/	198.51.100.223	GET	200 OK	2016-07-10 18:01:41-07	2213884
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 18:02:25-07	2213885
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 18:01:57-07	2213886
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-10 18:02:32-07	2213887
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 18:02:00-07	2213888
/	192.0.2.114	GET	200 OK	2016-07-10 18:01:47-07	2213889
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 18:02:41-07	2213890
/	192.0.2.4	GET	200 OK	2016-07-10 18:01:49-07	2213891
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 18:02:38-07	2213892
/	203.0.113.55	GET	200 OK	2016-07-10 18:01:50-07	2213893
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-10 18:02:08-07	2213894
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-10 18:02:39-07	2213895
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-10 18:02:43-07	2213896
/	192.0.2.168	GET	200 OK	2016-07-10 18:01:55-07	2213897
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-10 18:02:28-07	2213898
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-10 18:02:52-07	2213899
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-10 18:02:12-07	2213900
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-10 18:02:25-07	2213901
/	203.0.113.107	GET	200 OK	2016-07-10 18:01:56-07	2213902
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 18:02:13-07	2213903
/	192.0.2.77	GET	200 OK	2016-07-10 18:02:01-07	2213904
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 18:02:43-07	2213905
/	192.0.2.64	GET	200 OK	2016-07-10 20:17:02-07	2218949
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 18:02:38-07	2213906
/	203.0.113.24	GET	200 OK	2016-07-10 18:02:11-07	2213907
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-10 18:02:42-07	2213908
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-10 18:03:09-07	2213909
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-10 18:03:11-07	2213910
/	198.51.100.78	GET	200 OK	2016-07-10 18:02:13-07	2213911
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-10 18:03:07-07	2213912
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-10 18:02:35-07	2213913
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-10 18:03:02-07	2213914
/	203.0.113.237	GET	200 OK	2016-07-10 18:02:22-07	2213915
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-10 18:03:12-07	2213916
/	198.51.100.179	GET	200 OK	2016-07-10 18:02:32-07	2213917
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-10 18:02:56-07	2213918
/	203.0.113.27	GET	200 OK	2016-07-10 18:02:41-07	2213919
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-10 18:03:14-07	2213920
/	198.51.100.119	GET	200 OK	2016-07-10 18:02:43-07	2213921
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-10 18:03:17-07	2213922
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-10 18:03:26-07	2213923
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-10 18:03:22-07	2213924
/	203.0.113.62	GET	200 OK	2016-07-10 18:02:46-07	2213925
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 18:03:30-07	2213926
/	198.51.100.220	GET	200 OK	2016-07-10 18:02:54-07	2213927
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-10 18:03:50-07	2213928
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-10 18:03:35-07	2213929
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-10 18:03:27-07	2213930
/	198.51.100.19	GET	200 OK	2016-07-10 18:03:04-07	2213931
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 18:03:36-07	2213932
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-10 18:03:57-07	2213933
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-10 18:03:20-07	2213934
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-10 18:03:51-07	2213935
/	192.0.2.200	GET	200 OK	2016-07-10 18:03:12-07	2213936
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-10 18:03:48-07	2213937
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-10 18:03:55-07	2213938
/	192.0.2.156	GET	200 OK	2016-07-10 18:03:14-07	2213939
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-10 18:03:35-07	2213940
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-10 18:03:30-07	2213941
/	198.51.100.32	GET	200 OK	2016-07-10 18:03:21-07	2213942
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-10 18:03:39-07	2213943
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-10 18:04:14-07	2213944
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-10 18:04:21-07	2213945
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-10 18:03:53-07	2213946
/	203.0.113.115	GET	200 OK	2016-07-10 18:03:28-07	2213947
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 18:03:50-07	2213948
/	192.0.2.132	GET	200 OK	2016-07-10 18:03:32-07	2213949
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-10 18:04:19-07	2213950
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-10 18:04:20-07	2213951
/	203.0.113.187	GET	200 OK	2016-07-10 18:03:34-07	2213952
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-10 18:04:32-07	2213953
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-10 18:03:59-07	2213954
/	192.0.2.46	GET	200 OK	2016-07-10 18:03:35-07	2213955
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-10 18:04:32-07	2213956
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-10 18:04:24-07	2213957
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-10 18:03:52-07	2213958
/	192.0.2.98	GET	200 OK	2016-07-10 18:03:42-07	2213959
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-10 18:04:09-07	2213960
/	192.0.2.95	GET	200 OK	2016-07-10 18:03:47-07	2213961
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-10 18:04:22-07	2213962
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 18:04:22-07	2213963
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-10 18:04:38-07	2213964
/	198.51.100.49	GET	200 OK	2016-07-10 18:03:56-07	2213965
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 18:04:43-07	2213966
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-10 18:04:23-07	2213967
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 18:04:37-07	2213968
/	198.51.100.53	GET	200 OK	2016-07-10 18:04:05-07	2213969
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-10 18:04:20-07	2213970
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-10 18:04:24-07	2213971
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-10 18:05:00-07	2213972
/	198.51.100.193	GET	200 OK	2016-07-10 18:04:11-07	2213973
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-10 18:05:11-07	2213974
/article/so-many-bearsj	198.51.100.193	GET	404 NOT FOUND	2016-07-10 18:04:57-07	2213975
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-10 18:04:48-07	2213976
/	203.0.113.72	GET	200 OK	2016-07-10 18:04:17-07	2213977
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-10 18:05:00-07	2213978
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-10 18:05:09-07	2213979
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-10 18:05:05-07	2213980
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-10 18:05:11-07	2213981
/	203.0.113.213	GET	200 OK	2016-07-10 18:04:20-07	2213982
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-10 18:05:20-07	2213983
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-10 18:04:38-07	2213984
/	203.0.113.25	GET	200 OK	2016-07-10 18:04:30-07	2213985
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-10 18:04:46-07	2213986
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-10 18:04:46-07	2213987
/	198.51.100.224	GET	200 OK	2016-07-10 18:04:38-07	2213988
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-10 18:04:59-07	2213989
/	192.0.2.165	GET	200 OK	2016-07-10 18:04:48-07	2213990
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-10 18:05:37-07	2213991
/	203.0.113.44	GET	200 OK	2016-07-10 18:04:49-07	2213992
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-10 18:05:40-07	2213993
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-10 18:05:39-07	2213994
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-10 18:05:10-07	2213995
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 18:05:25-07	2213996
/	192.0.2.83	GET	200 OK	2016-07-10 18:04:57-07	2213997
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 18:05:46-07	2213998
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-10 18:05:38-07	2213999
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-10 18:05:45-07	2214000
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 18:05:36-07	2214001
/	203.0.113.116	GET	200 OK	2016-07-10 18:04:59-07	2214002
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-10 18:05:27-07	2214003
/	203.0.113.12	GET	200 OK	2016-07-10 18:05:06-07	2214004
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-10 18:05:24-07	2214005
/	198.51.100.186	GET	200 OK	2016-07-10 18:05:15-07	2214006
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-10 18:05:42-07	2214007
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 18:05:59-07	2214008
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-10 18:06:02-07	2214009
/	203.0.113.28	GET	200 OK	2016-07-10 18:05:16-07	2214010
/article/bears-love-berriesw	203.0.113.28	GET	404 NOT FOUND	2016-07-10 18:05:54-07	2214011
/	203.0.113.199	GET	200 OK	2016-07-10 18:05:18-07	2214012
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-10 18:05:53-07	2214013
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-10 18:06:06-07	2214014
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-10 18:05:54-07	2214015
/	192.0.2.170	GET	200 OK	2016-07-10 18:05:22-07	2214016
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 18:05:41-07	2214017
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-10 18:05:42-07	2214018
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-10 18:05:48-07	2214019
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-10 18:06:13-07	2214020
/	198.51.100.92	GET	200 OK	2016-07-10 18:05:30-07	2214021
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-10 18:05:57-07	2214022
/	192.0.2.101	GET	200 OK	2016-07-10 18:05:38-07	2214023
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-10 18:06:32-07	2214024
/	198.51.100.94	GET	200 OK	2016-07-10 18:05:45-07	2214025
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-10 18:06:06-07	2214026
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-10 18:06:05-07	2214027
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 18:06:34-07	2214028
/	192.0.2.46	GET	200 OK	2016-07-10 18:05:51-07	2214029
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-10 18:06:21-07	2214030
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-10 18:06:18-07	2214031
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-10 18:06:20-07	2214032
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-10 18:06:19-07	2214033
/	192.0.2.139	GET	200 OK	2016-07-10 18:05:55-07	2214034
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-10 18:06:23-07	2214035
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-10 18:06:32-07	2214036
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-10 18:06:37-07	2214037
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 18:06:21-07	2214038
/	192.0.2.251	GET	200 OK	2016-07-10 18:05:59-07	2214039
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-10 18:06:40-07	2214040
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 18:06:43-07	2214041
/	192.0.2.171	GET	200 OK	2016-07-10 18:06:08-07	2214042
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-10 18:06:49-07	2214043
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-10 18:06:31-07	2214044
/	192.0.2.6	GET	200 OK	2016-07-10 18:06:11-07	2214045
/article/so-many-bearst	192.0.2.6	GET	404 NOT FOUND	2016-07-10 18:07:09-07	2214046
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-10 18:06:57-07	2214047
/	192.0.2.159	GET	200 OK	2016-07-10 18:06:13-07	2214048
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 18:07:03-07	2214049
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-10 18:06:37-07	2214050
/	192.0.2.97	GET	200 OK	2016-07-10 18:06:17-07	2214051
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-10 18:06:59-07	2214052
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-10 18:06:34-07	2214053
/	192.0.2.238	GET	200 OK	2016-07-10 18:06:23-07	2214054
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 18:06:52-07	2214055
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 18:07:10-07	2214056
/	192.0.2.87	GET	200 OK	2016-07-10 18:06:29-07	2214057
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-10 18:06:52-07	2214058
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 18:07:14-07	2214059
/	192.0.2.243	GET	200 OK	2016-07-10 18:06:39-07	2214060
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 18:07:15-07	2214061
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 18:07:18-07	2214062
/	203.0.113.148	GET	200 OK	2016-07-10 18:06:46-07	2214063
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-10 18:07:17-07	2214064
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-10 18:07:02-07	2214065
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-10 18:07:21-07	2214066
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-10 18:07:09-07	2214067
/	203.0.113.191	GET	200 OK	2016-07-10 18:06:51-07	2214068
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-10 18:07:48-07	2214069
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 18:07:49-07	2214070
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-10 18:07:51-07	2214071
/	192.0.2.80	GET	200 OK	2016-07-10 18:06:59-07	2214072
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-10 18:07:44-07	2214073
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-10 18:07:56-07	2214074
/	203.0.113.78	GET	200 OK	2016-07-10 18:07:04-07	2214075
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 18:07:23-07	2214076
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 18:07:50-07	2214077
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-10 18:07:37-07	2214078
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 18:07:31-07	2214079
/	198.51.100.23	GET	200 OK	2016-07-10 18:07:11-07	2214080
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 18:07:28-07	2214081
/	198.51.100.246	GET	200 OK	2016-07-10 18:07:12-07	2214082
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-10 18:07:30-07	2214083
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 18:08:12-07	2214084
/	198.51.100.86	GET	200 OK	2016-07-10 18:07:16-07	2214085
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 18:07:50-07	2214086
/	203.0.113.209	GET	200 OK	2016-07-10 18:07:19-07	2214087
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 18:07:46-07	2214088
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 18:08:12-07	2214089
/	192.0.2.168	GET	200 OK	2016-07-10 18:07:27-07	2214090
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 18:07:47-07	2214091
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 18:08:26-07	2214092
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-10 18:07:57-07	2214093
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-10 18:08:25-07	2214094
/	203.0.113.93	GET	200 OK	2016-07-10 18:07:31-07	2214095
/	203.0.113.112	GET	200 OK	2016-07-10 20:20:45-07	2219139
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-10 18:08:08-07	2214096
/	198.51.100.176	GET	200 OK	2016-07-10 18:07:34-07	2214097
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-10 18:08:21-07	2214098
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-10 18:08:14-07	2214099
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 18:08:09-07	2214100
/	192.0.2.74	GET	200 OK	2016-07-10 18:07:35-07	2214101
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 18:08:00-07	2214102
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 18:07:51-07	2214103
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-10 18:07:56-07	2214104
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 18:08:00-07	2214105
/	203.0.113.162	GET	200 OK	2016-07-10 18:07:45-07	2214106
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-10 18:08:25-07	2214107
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 18:08:17-07	2214108
/	192.0.2.61	GET	200 OK	2016-07-10 18:07:50-07	2214109
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-10 18:08:33-07	2214110
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-10 18:08:42-07	2214111
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-10 18:08:21-07	2214112
/	192.0.2.72	GET	200 OK	2016-07-10 18:07:55-07	2214113
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-10 18:08:17-07	2214114
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-10 18:08:26-07	2214115
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 18:08:17-07	2214116
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 18:08:31-07	2214117
/	198.51.100.24	GET	200 OK	2016-07-10 18:08:05-07	2214118
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-10 18:08:32-07	2214119
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-10 18:08:50-07	2214120
/article/media-obsessed-with-bearsh	198.51.100.24	GET	404 NOT FOUND	2016-07-10 18:08:52-07	2214121
/	203.0.113.30	GET	200 OK	2016-07-10 18:08:10-07	2214122
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-10 18:08:35-07	2214123
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-10 18:09:05-07	2214124
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-10 18:09:05-07	2214125
/	192.0.2.160	GET	200 OK	2016-07-10 18:08:11-07	2214126
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 18:08:50-07	2214127
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 18:09:08-07	2214128
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-10 18:08:45-07	2214129
/	198.51.100.110	GET	200 OK	2016-07-10 18:08:14-07	2214130
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-10 18:08:38-07	2214131
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 18:08:55-07	2214132
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 18:09:14-07	2214133
/	198.51.100.135	GET	200 OK	2016-07-10 18:08:20-07	2214134
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 18:09:12-07	2214135
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-10 18:09:18-07	2214136
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-10 18:09:10-07	2214137
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 18:08:58-07	2214138
/	203.0.113.224	GET	200 OK	2016-07-10 18:08:22-07	2214139
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-10 18:09:03-07	2214140
/article/so-many-bearsc	203.0.113.224	GET	404 NOT FOUND	2016-07-10 18:09:04-07	2214141
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 18:08:51-07	2214142
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 18:09:03-07	2214143
/	203.0.113.53	GET	200 OK	2016-07-10 18:08:27-07	2214144
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 18:09:07-07	2214145
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-10 18:08:54-07	2214146
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-10 18:09:00-07	2214147
/	192.0.2.100	GET	200 OK	2016-07-10 18:08:30-07	2214148
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 18:09:05-07	2214149
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 18:08:59-07	2214150
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-10 18:09:28-07	2214151
/	192.0.2.94	GET	200 OK	2016-07-10 18:08:37-07	2214152
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-10 18:09:15-07	2214153
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 18:09:37-07	2214154
/article/bears-love-berriesq	192.0.2.94	GET	404 NOT FOUND	2016-07-10 18:08:52-07	2214155
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-10 18:09:24-07	2214156
/	198.51.100.138	GET	200 OK	2016-07-10 18:08:42-07	2214157
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-10 18:09:34-07	2214158
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-10 18:09:23-07	2214159
/	192.0.2.61	GET	200 OK	2016-07-10 18:08:51-07	2214160
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 18:09:46-07	2214161
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 18:09:44-07	2214162
/	198.51.100.21	GET	200 OK	2016-07-10 18:09:01-07	2214163
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-10 18:09:27-07	2214164
/	192.0.2.195	GET	200 OK	2016-07-10 18:09:03-07	2214165
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 18:09:30-07	2214166
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-10 18:09:46-07	2214167
/	198.51.100.133	GET	200 OK	2016-07-10 18:09:13-07	2214168
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-10 18:10:01-07	2214169
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-10 18:10:12-07	2214170
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 18:10:02-07	2214171
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 18:09:39-07	2214172
/	203.0.113.205	GET	200 OK	2016-07-10 18:09:23-07	2214173
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 18:10:20-07	2214174
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-10 18:09:58-07	2214175
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-10 18:09:44-07	2214176
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-10 18:10:03-07	2214177
/	198.51.100.175	GET	200 OK	2016-07-10 18:09:31-07	2214178
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-10 18:10:05-07	2214179
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 18:10:29-07	2214180
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-10 18:09:53-07	2214181
/	192.0.2.49	GET	200 OK	2016-07-10 18:09:38-07	2214182
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-10 18:10:10-07	2214183
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 18:10:37-07	2214184
/	203.0.113.5	GET	200 OK	2016-07-10 18:09:46-07	2214185
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-10 18:10:32-07	2214186
/	203.0.113.226	GET	200 OK	2016-07-10 18:09:53-07	2214187
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-10 18:10:27-07	2214188
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 18:10:15-07	2214189
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 18:10:44-07	2214190
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 18:10:23-07	2214191
/	192.0.2.224	GET	200 OK	2016-07-10 18:10:00-07	2214192
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-10 18:10:57-07	2214193
/	203.0.113.126	GET	200 OK	2016-07-10 18:10:07-07	2214194
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-10 18:10:29-07	2214195
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-10 18:10:45-07	2214196
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-10 18:10:23-07	2214197
/	192.0.2.164	GET	200 OK	2016-07-10 18:10:12-07	2214198
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-10 18:10:38-07	2214199
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-10 18:10:28-07	2214200
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-10 18:10:38-07	2214201
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-10 18:10:58-07	2214202
/	192.0.2.84	GET	200 OK	2016-07-10 18:10:22-07	2214203
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 18:10:52-07	2214204
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-10 18:10:43-07	2214205
/	203.0.113.104	GET	200 OK	2016-07-10 18:10:29-07	2214206
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-10 18:11:16-07	2214207
/	198.51.100.39	GET	200 OK	2016-07-10 18:10:31-07	2214208
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-10 18:10:53-07	2214209
/	203.0.113.191	GET	200 OK	2016-07-10 18:10:33-07	2214210
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-10 18:11:22-07	2214211
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-10 18:10:56-07	2214212
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-10 18:11:03-07	2214213
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-10 18:11:22-07	2214214
/	203.0.113.122	GET	200 OK	2016-07-10 18:10:38-07	2214215
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 18:10:56-07	2214216
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-10 18:11:08-07	2214217
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-10 18:11:02-07	2214218
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-10 18:11:04-07	2214219
/	198.51.100.20	GET	200 OK	2016-07-10 18:10:41-07	2214220
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 18:11:01-07	2214221
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 18:11:00-07	2214222
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 18:11:06-07	2214223
/	198.51.100.57	GET	200 OK	2016-07-10 18:10:47-07	2214224
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-10 18:11:47-07	2214225
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 18:11:09-07	2214226
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-10 18:11:08-07	2214227
/	198.51.100.118	GET	200 OK	2016-07-10 18:10:51-07	2214228
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 18:11:27-07	2214229
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 18:11:51-07	2214230
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 18:11:06-07	2214231
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 18:11:33-07	2214232
/	198.51.100.70	GET	200 OK	2016-07-10 18:11:01-07	2214233
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-10 18:11:56-07	2214234
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 18:11:52-07	2214235
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-10 18:11:33-07	2214236
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-10 18:11:59-07	2214237
/	203.0.113.92	GET	200 OK	2016-07-10 18:11:03-07	2214238
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-10 18:11:49-07	2214239
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-10 18:11:33-07	2214240
/	203.0.113.162	GET	200 OK	2016-07-10 18:11:13-07	2214241
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-10 18:11:31-07	2214242
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-10 18:11:51-07	2214243
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-10 18:11:53-07	2214244
/	203.0.113.207	GET	200 OK	2016-07-10 18:11:23-07	2214245
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-10 18:12:14-07	2214246
/	198.51.100.22	GET	200 OK	2016-07-10 18:11:27-07	2214247
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-10 18:11:42-07	2214248
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-10 18:12:20-07	2214249
/	192.0.2.240	GET	200 OK	2016-07-10 18:11:33-07	2214250
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-10 18:12:16-07	2214251
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-10 18:12:32-07	2214252
/	198.51.100.120	GET	200 OK	2016-07-10 18:11:34-07	2214253
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 18:12:02-07	2214254
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 18:11:50-07	2214255
/	203.0.113.158	GET	200 OK	2016-07-10 18:11:38-07	2214256
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 18:12:34-07	2214257
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 18:12:07-07	2214258
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-10 18:12:14-07	2214259
/	192.0.2.44	GET	200 OK	2016-07-10 18:11:45-07	2214260
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 18:12:27-07	2214261
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 18:12:39-07	2214262
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-10 18:12:39-07	2214263
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-10 18:12:33-07	2214264
/	198.51.100.160	GET	200 OK	2016-07-10 18:11:51-07	2214265
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-10 18:12:43-07	2214266
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-10 18:12:29-07	2214267
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-10 18:12:18-07	2214268
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-10 18:12:34-07	2214269
/	192.0.2.107	GET	200 OK	2016-07-10 18:11:58-07	2214270
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-10 18:12:30-07	2214271
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-10 18:12:17-07	2214272
/	203.0.113.206	GET	200 OK	2016-07-10 18:12:03-07	2214273
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-10 18:12:41-07	2214274
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-10 18:12:59-07	2214275
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 18:12:31-07	2214276
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-10 18:12:35-07	2214277
/	198.51.100.195	GET	200 OK	2016-07-10 18:12:04-07	2214278
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-10 18:12:20-07	2214279
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-10 18:12:53-07	2214280
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-10 18:12:53-07	2214281
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-10 18:12:31-07	2214282
/	192.0.2.124	GET	200 OK	2016-07-10 18:12:10-07	2214283
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-10 18:12:36-07	2214284
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-10 18:12:30-07	2214285
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-10 18:13:09-07	2214286
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-10 18:13:07-07	2214287
/	198.51.100.44	GET	200 OK	2016-07-10 18:12:12-07	2214288
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-10 18:12:42-07	2214289
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-10 18:12:53-07	2214290
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-10 18:12:53-07	2214291
/	203.0.113.128	GET	200 OK	2016-07-10 18:12:21-07	2214292
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 18:12:58-07	2214293
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 18:12:44-07	2214294
/	203.0.113.130	GET	200 OK	2016-07-10 18:12:31-07	2214295
/article/so-many-bearsw	203.0.113.130	GET	404 NOT FOUND	2016-07-10 18:12:47-07	2214296
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 18:13:21-07	2214297
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-10 18:13:14-07	2214298
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-10 18:13:09-07	2214299
/	198.51.100.41	GET	200 OK	2016-07-10 18:12:40-07	2214300
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-10 18:13:14-07	2214301
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-10 18:13:02-07	2214302
/	192.0.2.112	GET	200 OK	2016-07-10 18:12:50-07	2214303
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-10 18:13:17-07	2214304
/	198.51.100.77	GET	200 OK	2016-07-10 18:12:56-07	2214305
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-10 18:13:35-07	2214306
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-10 18:13:24-07	2214307
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-10 18:13:30-07	2214308
/	192.0.2.178	GET	200 OK	2016-07-10 18:12:57-07	2214309
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 18:13:45-07	2214310
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 18:13:23-07	2214311
/	203.0.113.80	GET	200 OK	2016-07-10 18:13:04-07	2214312
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 18:13:59-07	2214313
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 18:13:31-07	2214314
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-10 18:13:22-07	2214315
/	203.0.113.155	GET	200 OK	2016-07-10 18:13:14-07	2214316
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-10 18:13:44-07	2214317
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 18:13:53-07	2214318
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-10 18:13:39-07	2214319
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 18:14:04-07	2214320
/	192.0.2.120	GET	200 OK	2016-07-10 18:13:19-07	2214321
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-10 18:14:10-07	2214322
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 18:14:14-07	2214323
/	203.0.113.179	GET	200 OK	2016-07-10 18:13:25-07	2214324
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-10 18:13:50-07	2214325
/article/candidate-is-jerki	203.0.113.179	GET	404 NOT FOUND	2016-07-10 18:13:44-07	2214326
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-10 18:14:11-07	2214327
/	192.0.2.200	GET	200 OK	2016-07-10 18:13:29-07	2214328
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-10 18:14:05-07	2214329
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-10 18:14:04-07	2214330
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-10 18:13:48-07	2214331
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-10 18:13:52-07	2214332
/	198.51.100.1	GET	200 OK	2016-07-10 18:13:31-07	2214333
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 18:14:06-07	2214334
/	203.0.113.204	GET	200 OK	2016-07-10 18:13:40-07	2214335
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-10 18:14:11-07	2214336
/	198.51.100.91	GET	200 OK	2016-07-10 18:13:43-07	2214337
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 18:14:10-07	2214338
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-10 18:14:34-07	2214339
/	203.0.113.211	GET	200 OK	2016-07-10 18:13:53-07	2214340
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-10 18:14:36-07	2214341
/	198.51.100.242	GET	200 OK	2016-07-10 18:13:55-07	2214342
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-10 18:14:32-07	2214343
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 18:14:40-07	2214344
/article/bears-love-berriesp	198.51.100.242	GET	404 NOT FOUND	2016-07-10 18:14:16-07	2214345
/	203.0.113.200	GET	200 OK	2016-07-10 18:13:59-07	2214346
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-10 18:14:28-07	2214347
/	192.0.2.29	GET	200 OK	2016-07-10 18:14:02-07	2214348
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-10 18:14:25-07	2214349
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-10 18:14:51-07	2214350
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-10 18:14:41-07	2214351
/	203.0.113.14	GET	200 OK	2016-07-10 18:14:07-07	2214352
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-10 18:14:58-07	2214353
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-10 18:14:48-07	2214354
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-10 18:14:45-07	2214355
/	203.0.113.113	GET	200 OK	2016-07-10 18:14:13-07	2214356
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-10 18:14:45-07	2214357
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-10 18:14:51-07	2214358
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-10 18:14:42-07	2214359
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-10 18:15:04-07	2214360
/	192.0.2.254	GET	200 OK	2016-07-10 18:14:17-07	2214361
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 18:14:55-07	2214362
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-10 18:14:51-07	2214363
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-10 18:14:40-07	2214364
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 18:15:14-07	2214365
/	198.51.100.13	GET	200 OK	2016-07-10 18:14:25-07	2214366
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 18:15:07-07	2214367
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-10 18:15:14-07	2214368
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-10 18:14:56-07	2214369
/	203.0.113.62	GET	200 OK	2016-07-10 18:14:26-07	2214370
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 18:14:46-07	2214371
/	198.51.100.138	GET	200 OK	2016-07-10 18:14:28-07	2214372
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 18:15:09-07	2214373
/	192.0.2.66	GET	200 OK	2016-07-10 18:14:30-07	2214374
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-10 18:14:56-07	2214375
/	203.0.113.116	GET	200 OK	2016-07-10 18:14:40-07	2214376
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-10 18:14:56-07	2214377
/	203.0.113.171	GET	200 OK	2016-07-10 18:14:43-07	2214378
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-10 18:15:17-07	2214379
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 18:15:35-07	2214381
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 18:15:15-07	2214382
/	203.0.113.254	GET	200 OK	2016-07-10 18:14:58-07	2214383
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-10 18:15:55-07	2214384
/	192.0.2.64	GET	200 OK	2016-07-10 18:15:03-07	2214385
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 18:16:02-07	2214386
/	203.0.113.27	GET	200 OK	2016-07-10 18:15:05-07	2214387
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-10 18:15:33-07	2214388
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-10 18:15:43-07	2214389
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 18:15:49-07	2214390
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-10 18:15:59-07	2214391
/	192.0.2.238	GET	200 OK	2016-07-10 18:15:14-07	2214392
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-10 18:16:11-07	2214393
/	192.0.2.192	GET	200 OK	2016-07-10 18:15:16-07	2214394
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-10 18:16:09-07	2214395
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 18:16:01-07	2214396
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-10 18:15:40-07	2214397
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 18:15:41-07	2214398
/	198.51.100.10	GET	200 OK	2016-07-10 18:15:19-07	2214399
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-10 18:16:08-07	2214400
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-10 18:15:38-07	2214401
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-10 18:16:08-07	2214402
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-10 18:15:45-07	2214403
/	192.0.2.229	GET	200 OK	2016-07-10 18:15:26-07	2214404
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 18:16:25-07	2214405
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-10 18:15:55-07	2214406
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-10 18:15:43-07	2214407
/	192.0.2.166	GET	200 OK	2016-07-10 18:15:28-07	2214408
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-10 18:15:56-07	2214409
/	192.0.2.47	GET	200 OK	2016-07-10 18:15:37-07	2214410
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 18:16:09-07	2214411
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-10 18:15:54-07	2214412
/	198.51.100.70	GET	200 OK	2016-07-10 18:15:46-07	2214413
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 18:16:12-07	2214414
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 18:16:13-07	2214415
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-10 18:16:33-07	2214416
/	203.0.113.57	GET	200 OK	2016-07-10 18:15:51-07	2214417
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 18:16:12-07	2214418
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-10 18:16:38-07	2214419
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 18:16:43-07	2214420
/	192.0.2.29	GET	200 OK	2016-07-10 18:15:59-07	2214421
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 18:16:46-07	2214422
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-10 18:16:59-07	2214423
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 18:16:48-07	2214424
/	203.0.113.203	GET	200 OK	2016-07-10 18:16:05-07	2214425
/article/media-obsessed-with-bearsc	203.0.113.203	GET	404 NOT FOUND	2016-07-10 18:16:59-07	2214426
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-10 18:17:02-07	2214427
/	192.0.2.173	GET	200 OK	2016-07-10 18:16:14-07	2214428
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-10 18:16:48-07	2214429
/	192.0.2.26	GET	200 OK	2016-07-10 18:16:24-07	2214430
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-10 18:16:57-07	2214431
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-10 18:17:08-07	2214432
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-10 18:17:13-07	2214433
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-10 18:16:53-07	2214434
/	192.0.2.61	GET	200 OK	2016-07-10 18:16:28-07	2214435
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 18:16:52-07	2214436
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 18:17:01-07	2214437
/	203.0.113.216	GET	200 OK	2016-07-10 18:16:29-07	2214438
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-10 18:16:44-07	2214439
/	192.0.2.126	GET	200 OK	2016-07-10 18:16:30-07	2214440
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-10 18:17:20-07	2214441
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 18:17:09-07	2214442
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-10 18:17:26-07	2214443
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-10 18:17:11-07	2214444
/	192.0.2.13	GET	200 OK	2016-07-10 18:16:39-07	2214445
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-10 18:17:20-07	2214446
/	198.51.100.194	GET	200 OK	2016-07-10 18:16:46-07	2214447
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-10 18:17:26-07	2214448
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-10 18:17:27-07	2214449
/	192.0.2.217	GET	200 OK	2016-07-10 18:16:55-07	2214450
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-10 18:17:51-07	2214451
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-10 18:17:45-07	2214452
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-10 18:17:16-07	2214453
/	203.0.113.150	GET	200 OK	2016-07-10 18:17:05-07	2214454
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-10 18:17:36-07	2214455
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-10 18:17:38-07	2214456
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 18:17:34-07	2214457
/	203.0.113.62	GET	200 OK	2016-07-10 18:17:12-07	2214458
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-10 18:18:03-07	2214459
/	203.0.113.108	GET	200 OK	2016-07-10 18:17:20-07	2214460
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 18:18:04-07	2214461
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 18:17:51-07	2214462
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-10 18:17:55-07	2214463
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 18:17:38-07	2214464
/	203.0.113.225	GET	200 OK	2016-07-10 18:17:28-07	2214465
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-10 18:18:23-07	2214466
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-10 18:18:23-07	2214467
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 18:18:13-07	2214468
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 18:18:24-07	2214469
/	192.0.2.226	GET	200 OK	2016-07-10 18:17:36-07	2214470
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 18:18:24-07	2214471
/	192.0.2.182	GET	200 OK	2016-07-10 18:17:41-07	2214472
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-10 18:18:01-07	2214473
/	198.51.100.226	GET	200 OK	2016-07-10 18:17:50-07	2214474
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-10 18:18:31-07	2214475
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-10 18:18:35-07	2214477
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 18:18:55-07	2214478
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-10 18:18:17-07	2214479
/	192.0.2.87	GET	200 OK	2016-07-10 18:18:06-07	2214480
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-10 18:18:57-07	2214481
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 18:18:58-07	2214482
/	198.51.100.170	GET	200 OK	2016-07-10 18:18:09-07	2214483
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-10 18:18:26-07	2214484
/	203.0.113.134	GET	200 OK	2016-07-10 18:18:13-07	2214485
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-10 18:18:48-07	2214486
/	198.51.100.237	GET	200 OK	2016-07-10 18:18:19-07	2214487
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-10 18:18:56-07	2214488
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-10 18:18:54-07	2214489
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 18:19:12-07	2214490
/	203.0.113.170	GET	200 OK	2016-07-10 18:18:27-07	2214491
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-10 18:19:09-07	2214492
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-10 18:19:18-07	2214493
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 18:18:57-07	2214494
/	192.0.2.35	GET	200 OK	2016-07-10 18:18:33-07	2214495
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-10 18:19:33-07	2214496
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-10 18:19:29-07	2214497
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 18:19:01-07	2214498
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 18:19:29-07	2214499
/	198.51.100.138	GET	200 OK	2016-07-10 18:18:38-07	2214500
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-10 18:19:17-07	2214501
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-10 18:19:22-07	2214502
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-10 18:19:26-07	2214503
/	192.0.2.32	GET	200 OK	2016-07-10 18:18:46-07	2214504
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-10 18:19:11-07	2214505
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 18:19:11-07	2214506
/	203.0.113.241	GET	200 OK	2016-07-10 18:18:48-07	2214507
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-10 18:19:46-07	2214508
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-10 18:19:14-07	2214509
/	192.0.2.93	GET	200 OK	2016-07-10 18:18:58-07	2214510
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-10 18:19:51-07	2214511
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-10 18:19:17-07	2214512
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-10 18:19:22-07	2214513
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-10 18:19:26-07	2214514
/	192.0.2.148	GET	200 OK	2016-07-10 18:19:04-07	2214515
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 18:19:49-07	2214516
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 18:20:01-07	2214517
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 18:19:47-07	2214518
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 18:19:22-07	2214519
/	198.51.100.88	GET	200 OK	2016-07-10 18:19:05-07	2214520
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-10 18:19:42-07	2214521
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 18:19:39-07	2214522
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 18:19:20-07	2214523
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 18:19:59-07	2214524
/	203.0.113.88	GET	200 OK	2016-07-10 18:19:10-07	2214525
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-10 18:20:00-07	2214526
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-10 18:19:26-07	2214527
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 18:20:10-07	2214528
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-10 18:19:35-07	2214529
/	203.0.113.85	GET	200 OK	2016-07-10 18:19:13-07	2214530
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-10 18:19:50-07	2214531
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 18:20:06-07	2214532
/	203.0.113.57	GET	200 OK	2016-07-10 18:19:14-07	2214533
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 18:19:43-07	2214534
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-10 18:20:13-07	2214535
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 18:19:33-07	2214536
/	198.51.100.72	GET	200 OK	2016-07-10 18:19:19-07	2214537
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-10 18:20:17-07	2214538
/	192.0.2.172	GET	200 OK	2016-07-10 18:19:23-07	2214539
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-10 18:19:57-07	2214540
/	192.0.2.77	GET	200 OK	2016-07-10 18:19:31-07	2214541
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-10 18:20:05-07	2214542
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 18:20:21-07	2214543
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 18:20:09-07	2214544
/	192.0.2.245	GET	200 OK	2016-07-10 18:19:32-07	2214545
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-10 18:20:23-07	2214546
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 18:20:20-07	2214547
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-10 18:20:29-07	2214548
/	192.0.2.124	GET	200 OK	2016-07-10 18:19:41-07	2214549
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-10 18:20:20-07	2214550
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-10 18:20:09-07	2214551
/	198.51.100.88	GET	200 OK	2016-07-10 18:19:50-07	2214552
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 18:20:32-07	2214553
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-10 18:20:25-07	2214554
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 18:20:10-07	2214555
/	203.0.113.73	GET	200 OK	2016-07-10 18:19:53-07	2214556
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-10 18:20:15-07	2214557
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-10 18:20:20-07	2214558
/	198.51.100.37	GET	200 OK	2016-07-10 18:19:57-07	2214559
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 18:20:29-07	2214560
/	198.51.100.113	GET	200 OK	2016-07-10 18:20:03-07	2214561
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-10 18:20:35-07	2214562
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-10 18:21:01-07	2214563
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-10 18:20:21-07	2214564
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-10 18:20:54-07	2214565
/	198.51.100.104	GET	200 OK	2016-07-10 18:20:11-07	2214566
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 18:21:04-07	2214567
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 18:20:58-07	2214568
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 18:21:03-07	2214569
/	203.0.113.95	GET	200 OK	2016-07-10 18:20:18-07	2214570
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-10 18:21:10-07	2214571
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-10 18:21:07-07	2214572
/	192.0.2.238	GET	200 OK	2016-07-10 18:20:20-07	2214573
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-10 18:21:13-07	2214574
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-10 18:20:41-07	2214575
/	198.51.100.15	GET	200 OK	2016-07-10 18:20:30-07	2214576
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-10 18:20:50-07	2214577
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-10 18:21:02-07	2214578
/	198.51.100.149	GET	200 OK	2016-07-10 18:20:31-07	2214579
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-10 18:21:13-07	2214580
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-10 18:20:48-07	2214581
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 18:20:47-07	2214582
/	192.0.2.92	GET	200 OK	2016-07-10 18:20:39-07	2214583
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-10 18:21:39-07	2214584
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-10 18:21:05-07	2214585
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-10 18:21:34-07	2214586
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 18:21:18-07	2214587
/	192.0.2.143	GET	200 OK	2016-07-10 18:20:42-07	2214588
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-10 18:21:03-07	2214589
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-10 18:21:41-07	2214590
/	198.51.100.246	GET	200 OK	2016-07-10 18:20:44-07	2214591
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-10 18:21:04-07	2214592
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-10 18:21:27-07	2214593
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 18:21:43-07	2214594
/	203.0.113.119	GET	200 OK	2016-07-10 18:20:53-07	2214595
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-10 18:21:36-07	2214596
/	192.0.2.228	GET	200 OK	2016-07-10 18:21:01-07	2214597
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-10 18:21:38-07	2214598
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-10 18:21:22-07	2214599
/	203.0.113.192	GET	200 OK	2016-07-10 18:21:09-07	2214600
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-10 18:21:28-07	2214601
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-10 18:21:27-07	2214602
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-10 18:22:07-07	2214603
/	192.0.2.31	GET	200 OK	2016-07-10 18:21:16-07	2214604
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-10 18:22:07-07	2214605
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-10 18:22:01-07	2214606
/	203.0.113.80	GET	200 OK	2016-07-10 18:21:20-07	2214607
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-10 18:21:59-07	2214608
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 18:21:35-07	2214609
/	192.0.2.191	GET	200 OK	2016-07-10 18:21:30-07	2214610
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-10 18:22:20-07	2214611
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 18:22:25-07	2214612
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 18:21:57-07	2214613
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-10 18:21:56-07	2214614
/	198.51.100.224	GET	200 OK	2016-07-10 18:21:34-07	2214615
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-10 18:22:20-07	2214616
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-10 18:21:50-07	2214617
/	198.51.100.80	GET	200 OK	2016-07-10 18:21:38-07	2214618
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-10 18:22:32-07	2214619
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-10 18:22:27-07	2214620
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-10 18:22:33-07	2214621
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-10 18:22:36-07	2214622
/	203.0.113.218	GET	200 OK	2016-07-10 18:21:43-07	2214623
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-10 18:22:07-07	2214624
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 18:22:12-07	2214625
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 18:22:33-07	2214626
/	192.0.2.71	GET	200 OK	2016-07-10 18:21:46-07	2214627
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-10 18:22:10-07	2214628
/article/balloon-goons-doomedv	192.0.2.71	GET	404 NOT FOUND	2016-07-10 18:22:35-07	2214629
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 18:22:37-07	2214630
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-10 18:22:16-07	2214631
/	198.51.100.136	GET	200 OK	2016-07-10 18:21:55-07	2214632
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 18:22:12-07	2214633
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-10 18:22:36-07	2214634
/	192.0.2.28	GET	200 OK	2016-07-10 18:21:57-07	2214635
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 18:22:36-07	2214636
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-10 18:22:34-07	2214637
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-10 18:22:14-07	2214638
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-10 18:22:32-07	2214639
/	198.51.100.145	GET	200 OK	2016-07-10 18:21:58-07	2214640
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-10 18:22:22-07	2214641
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-10 18:22:20-07	2214642
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-10 18:22:24-07	2214643
/	203.0.113.61	GET	200 OK	2016-07-10 18:22:05-07	2214644
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-10 18:22:29-07	2214645
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 18:22:33-07	2214646
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-10 18:22:25-07	2214647
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 18:22:20-07	2214648
/	198.51.100.92	GET	200 OK	2016-07-10 18:22:15-07	2214649
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-10 18:22:36-07	2214650
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-10 18:23:05-07	2214651
/	192.0.2.152	GET	200 OK	2016-07-10 18:22:24-07	2214652
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 18:23:07-07	2214653
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 18:22:59-07	2214654
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-10 18:23:20-07	2214655
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 18:23:17-07	2214656
/	203.0.113.202	GET	200 OK	2016-07-10 18:22:25-07	2214657
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-10 18:23:19-07	2214658
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-10 18:23:25-07	2214659
/	203.0.113.152	GET	200 OK	2016-07-10 18:22:26-07	2214660
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-10 18:22:46-07	2214661
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-10 18:23:17-07	2214662
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-10 18:22:42-07	2214663
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 18:23:04-07	2214664
/	203.0.113.250	GET	200 OK	2016-07-10 18:22:30-07	2214665
/	198.51.100.130	GET	200 OK	2016-07-10 20:28:48-07	2219425
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-10 18:23:22-07	2214666
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-10 18:23:28-07	2214667
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 18:23:22-07	2214668
/	203.0.113.105	GET	200 OK	2016-07-10 18:22:38-07	2214669
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-10 18:23:35-07	2214670
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-10 18:22:56-07	2214671
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-10 18:22:55-07	2214672
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-10 18:23:36-07	2214673
/	198.51.100.186	GET	200 OK	2016-07-10 18:22:42-07	2214674
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-10 18:23:09-07	2214675
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 18:23:28-07	2214676
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-10 18:23:28-07	2214677
/	203.0.113.241	GET	200 OK	2016-07-10 18:22:51-07	2214678
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 18:23:16-07	2214679
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-10 18:23:33-07	2214680
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 18:23:33-07	2214681
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 18:23:11-07	2214682
/	203.0.113.48	GET	200 OK	2016-07-10 18:23:01-07	2214683
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-10 18:23:17-07	2214684
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-10 18:23:57-07	2214685
/	198.51.100.81	GET	200 OK	2016-07-10 18:23:05-07	2214686
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-10 18:23:34-07	2214687
/	198.51.100.156	GET	200 OK	2016-07-10 18:23:15-07	2214688
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 18:23:55-07	2214689
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 18:24:12-07	2214690
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 18:24:00-07	2214691
/	203.0.113.38	GET	200 OK	2016-07-10 18:23:25-07	2214692
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-10 18:23:56-07	2214693
/	203.0.113.174	GET	200 OK	2016-07-10 18:23:28-07	2214694
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 18:23:54-07	2214695
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 18:24:17-07	2214696
/	198.51.100.138	GET	200 OK	2016-07-10 18:23:32-07	2214697
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 18:24:07-07	2214698
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 18:24:30-07	2214699
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 18:23:50-07	2214700
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-10 18:23:58-07	2214701
/	198.51.100.12	GET	200 OK	2016-07-10 18:23:38-07	2214702
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-10 18:24:34-07	2214703
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-10 18:23:55-07	2214704
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 18:24:12-07	2214705
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-10 18:24:01-07	2214706
/	192.0.2.114	GET	200 OK	2016-07-10 18:23:45-07	2214707
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 18:24:23-07	2214708
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-10 18:24:17-07	2214709
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 18:24:22-07	2214710
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-10 18:24:17-07	2214711
/	203.0.113.6	GET	200 OK	2016-07-10 18:23:55-07	2214712
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-10 18:24:42-07	2214713
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-10 18:24:18-07	2214714
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 18:24:42-07	2214715
/	192.0.2.25	GET	200 OK	2016-07-10 18:24:03-07	2214716
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 18:24:34-07	2214717
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 18:24:46-07	2214718
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-10 18:24:49-07	2214719
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-10 18:24:35-07	2214720
/	203.0.113.145	GET	200 OK	2016-07-10 18:24:04-07	2214721
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-10 18:24:35-07	2214722
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-10 18:24:29-07	2214723
/	198.51.100.52	GET	200 OK	2016-07-10 18:24:07-07	2214724
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-10 18:24:41-07	2214725
/	203.0.113.139	GET	200 OK	2016-07-10 18:24:13-07	2214726
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-10 18:25:09-07	2214727
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 18:24:31-07	2214728
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-10 18:24:34-07	2214729
/	192.0.2.133	GET	200 OK	2016-07-10 18:24:15-07	2214730
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 18:24:59-07	2214731
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-10 18:24:55-07	2214732
/	203.0.113.19	GET	200 OK	2016-07-10 18:24:18-07	2214733
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 18:24:36-07	2214734
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-10 18:24:49-07	2214735
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-10 18:25:16-07	2214736
/	198.51.100.94	GET	200 OK	2016-07-10 18:24:23-07	2214737
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 18:24:41-07	2214738
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-10 18:25:00-07	2214739
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 18:24:48-07	2214740
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-10 18:25:07-07	2214741
/	192.0.2.1	GET	200 OK	2016-07-10 18:24:28-07	2214742
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 18:25:21-07	2214743
/	192.0.2.66	GET	200 OK	2016-07-10 18:24:30-07	2214744
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-10 18:24:53-07	2214745
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-10 18:25:19-07	2214746
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-10 18:25:20-07	2214747
/	192.0.2.55	GET	200 OK	2016-07-10 18:24:39-07	2214748
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-10 18:25:18-07	2214749
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-10 18:25:33-07	2214750
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-10 18:25:17-07	2214751
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-10 18:25:04-07	2214752
/	198.51.100.40	GET	200 OK	2016-07-10 18:24:42-07	2214753
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-10 18:25:16-07	2214754
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-10 18:24:59-07	2214755
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 18:25:15-07	2214756
/	198.51.100.41	GET	200 OK	2016-07-10 18:24:44-07	2214757
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-10 18:25:27-07	2214758
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-10 18:25:28-07	2214759
/	198.51.100.31	GET	200 OK	2016-07-10 18:24:53-07	2214760
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-10 18:25:46-07	2214761
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 18:25:20-07	2214762
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-10 18:25:38-07	2214763
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-10 18:25:24-07	2214764
/	203.0.113.26	GET	200 OK	2016-07-10 18:24:59-07	2214765
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-10 18:25:29-07	2214766
/	192.0.2.205	GET	200 OK	2016-07-10 18:25:05-07	2214767
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-10 18:25:42-07	2214768
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-10 18:25:51-07	2214769
/	192.0.2.244	GET	200 OK	2016-07-10 18:25:15-07	2214770
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-10 18:25:47-07	2214771
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-10 18:26:12-07	2214772
/	198.51.100.57	GET	200 OK	2016-07-10 18:25:24-07	2214773
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 18:25:49-07	2214774
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-10 18:25:44-07	2214775
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-10 18:26:18-07	2214776
/	198.51.100.198	GET	200 OK	2016-07-10 18:25:26-07	2214777
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 18:26:14-07	2214778
/	198.51.100.23	GET	200 OK	2016-07-10 18:25:31-07	2214779
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-10 18:26:18-07	2214780
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-10 18:26:17-07	2214781
/article/balloon-goons-doomedn	198.51.100.23	GET	404 NOT FOUND	2016-07-10 18:26:20-07	2214782
/	198.51.100.43	GET	200 OK	2016-07-10 18:25:34-07	2214783
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-10 18:26:20-07	2214784
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 18:25:50-07	2214785
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-10 18:26:09-07	2214786
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-10 18:25:49-07	2214787
/	192.0.2.95	GET	200 OK	2016-07-10 18:25:37-07	2214788
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 18:26:30-07	2214789
/	198.51.100.47	GET	200 OK	2016-07-10 18:25:42-07	2214790
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-10 18:26:08-07	2214791
/	192.0.2.18	GET	200 OK	2016-07-10 18:25:44-07	2214792
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-10 18:26:19-07	2214793
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-10 18:26:14-07	2214794
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-10 18:26:38-07	2214795
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-10 18:26:20-07	2214796
/	192.0.2.103	GET	200 OK	2016-07-10 18:25:51-07	2214797
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-10 18:26:51-07	2214798
/	203.0.113.217	GET	200 OK	2016-07-10 18:25:59-07	2214799
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-10 18:26:14-07	2214800
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-10 18:26:18-07	2214801
/	203.0.113.89	GET	200 OK	2016-07-10 18:26:03-07	2214802
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-10 18:26:31-07	2214803
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-10 18:26:48-07	2214804
/	192.0.2.86	GET	200 OK	2016-07-10 18:26:07-07	2214805
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-10 18:26:26-07	2214806
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-10 18:26:46-07	2214807
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-10 18:26:28-07	2214808
/	198.51.100.121	GET	200 OK	2016-07-10 18:26:15-07	2214809
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-10 18:26:58-07	2214810
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-10 18:26:38-07	2214811
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-10 18:27:15-07	2214812
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-10 18:26:51-07	2214813
/	198.51.100.99	GET	200 OK	2016-07-10 18:26:20-07	2214814
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-10 18:26:59-07	2214815
/	198.51.100.40	GET	200 OK	2016-07-10 18:26:29-07	2214816
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-10 18:26:52-07	2214817
/	198.51.100.48	GET	200 OK	2016-07-10 18:26:38-07	2214818
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-10 18:26:58-07	2214819
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-10 18:27:13-07	2214820
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-10 18:27:37-07	2214821
/	192.0.2.7	GET	200 OK	2016-07-10 18:26:48-07	2214822
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 18:27:26-07	2214823
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-10 18:27:21-07	2214824
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-10 18:27:19-07	2214825
/	198.51.100.206	GET	200 OK	2016-07-10 18:26:51-07	2214826
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-10 18:27:29-07	2214827
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-10 18:27:32-07	2214828
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-10 18:27:16-07	2214829
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-10 18:27:48-07	2214830
/	192.0.2.34	GET	200 OK	2016-07-10 18:26:54-07	2214831
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 18:27:11-07	2214832
/	192.0.2.106	GET	200 OK	2016-07-10 18:27:02-07	2214833
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-10 18:27:26-07	2214834
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 18:27:44-07	2214835
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-10 18:27:24-07	2214836
/	192.0.2.162	GET	200 OK	2016-07-10 18:27:11-07	2214837
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-10 18:28:09-07	2214838
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 18:27:36-07	2214839
/	192.0.2.19	GET	200 OK	2016-07-10 18:27:17-07	2214840
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-10 18:27:52-07	2214841
/	198.51.100.148	GET	200 OK	2016-07-10 18:27:20-07	2214842
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-10 18:28:01-07	2214843
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-10 18:27:41-07	2214844
/	203.0.113.35	GET	200 OK	2016-07-10 18:27:23-07	2214845
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-10 18:28:23-07	2214846
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-10 18:28:20-07	2214847
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-10 18:27:52-07	2214848
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 18:27:49-07	2214849
/	198.51.100.152	GET	200 OK	2016-07-10 18:27:30-07	2214850
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 18:28:29-07	2214851
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-10 18:28:08-07	2214852
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-10 18:28:08-07	2214853
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-10 18:28:29-07	2214854
/	192.0.2.203	GET	200 OK	2016-07-10 18:27:31-07	2214855
/	203.0.113.145	GET	200 OK	2016-07-10 20:41:31-07	2219899
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-10 18:28:08-07	2214856
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-10 18:28:15-07	2214857
/	192.0.2.135	GET	200 OK	2016-07-10 18:27:40-07	2214858
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-10 18:28:25-07	2214859
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 18:27:58-07	2214860
/	203.0.113.135	GET	200 OK	2016-07-10 18:27:48-07	2214861
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-10 18:28:36-07	2214862
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 18:28:30-07	2214863
/	198.51.100.226	GET	200 OK	2016-07-10 18:27:56-07	2214864
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-10 18:28:45-07	2214865
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-10 18:28:39-07	2214866
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-10 18:28:38-07	2214867
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 18:28:25-07	2214868
/	192.0.2.144	GET	200 OK	2016-07-10 18:28:05-07	2214869
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-10 18:28:27-07	2214870
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-10 18:28:57-07	2214871
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 18:29:05-07	2214872
/	203.0.113.108	GET	200 OK	2016-07-10 18:28:10-07	2214873
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-10 18:28:34-07	2214874
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 18:28:33-07	2214875
/	198.51.100.21	GET	200 OK	2016-07-10 18:28:11-07	2214876
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-10 18:28:29-07	2214877
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-10 18:28:43-07	2214878
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-10 18:29:03-07	2214879
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-10 18:28:57-07	2214880
/	192.0.2.145	GET	200 OK	2016-07-10 18:28:15-07	2214881
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-10 18:28:52-07	2214882
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-10 18:28:39-07	2214883
/	203.0.113.162	GET	200 OK	2016-07-10 18:28:24-07	2214884
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-10 18:28:57-07	2214885
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-10 18:29:24-07	2214886
/	192.0.2.113	GET	200 OK	2016-07-10 18:28:28-07	2214887
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 18:29:24-07	2214888
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 18:28:57-07	2214889
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-10 18:29:27-07	2214890
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-10 18:29:04-07	2214891
/	203.0.113.4	GET	200 OK	2016-07-10 18:28:29-07	2214892
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-10 18:29:28-07	2214893
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-10 18:29:12-07	2214894
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-10 18:28:58-07	2214895
/	203.0.113.243	GET	200 OK	2016-07-10 18:28:31-07	2214896
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-10 18:29:13-07	2214897
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-10 18:29:12-07	2214898
/	198.51.100.229	GET	200 OK	2016-07-10 18:28:36-07	2214899
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-10 18:29:32-07	2214900
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-10 18:28:52-07	2214901
/	192.0.2.168	GET	200 OK	2016-07-10 18:28:45-07	2214902
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 18:29:16-07	2214903
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-10 18:29:36-07	2214904
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-10 18:29:32-07	2214905
/	192.0.2.13	GET	200 OK	2016-07-10 18:28:54-07	2214906
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 18:29:16-07	2214907
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 18:29:16-07	2214908
/	192.0.2.226	GET	200 OK	2016-07-10 18:28:56-07	2214909
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 18:29:53-07	2214910
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-10 18:29:26-07	2214911
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-10 18:29:37-07	2214912
/	198.51.100.69	GET	200 OK	2016-07-10 18:28:58-07	2214913
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-10 18:29:56-07	2214914
/	203.0.113.38	GET	200 OK	2016-07-10 18:29:07-07	2214915
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-10 18:29:51-07	2214916
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 18:29:28-07	2214917
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-10 18:29:53-07	2214918
/	192.0.2.195	GET	200 OK	2016-07-10 18:29:15-07	2214919
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 18:30:03-07	2214920
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-10 18:29:48-07	2214921
/	192.0.2.56	GET	200 OK	2016-07-10 18:29:18-07	2214922
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-10 18:30:00-07	2214923
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-10 18:29:49-07	2214924
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-10 18:29:36-07	2214925
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-10 18:29:35-07	2214926
/	203.0.113.217	GET	200 OK	2016-07-10 18:29:19-07	2214927
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-10 18:29:57-07	2214928
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-10 18:30:17-07	2214929
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-10 18:30:12-07	2214930
/	192.0.2.118	GET	200 OK	2016-07-10 18:29:23-07	2214931
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-10 18:30:17-07	2214932
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 18:29:41-07	2214933
/	203.0.113.225	GET	200 OK	2016-07-10 18:29:32-07	2214934
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-10 18:30:02-07	2214935
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-10 18:29:53-07	2214936
/	203.0.113.234	GET	200 OK	2016-07-10 18:29:36-07	2214937
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-10 18:30:05-07	2214938
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 18:30:24-07	2214939
/	203.0.113.89	GET	200 OK	2016-07-10 18:29:45-07	2214940
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-10 18:30:18-07	2214941
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-10 18:30:29-07	2214942
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-10 18:30:19-07	2214943
/	203.0.113.96	GET	200 OK	2016-07-10 18:29:49-07	2214944
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-10 18:30:49-07	2214945
/	198.51.100.59	GET	200 OK	2016-07-10 18:29:52-07	2214946
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 18:30:14-07	2214947
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-10 18:30:25-07	2214948
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 18:30:25-07	2214949
/	192.0.2.77	GET	200 OK	2016-07-10 18:30:00-07	2214950
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 18:30:24-07	2214951
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-10 18:30:18-07	2214952
/	192.0.2.219	GET	200 OK	2016-07-10 18:30:09-07	2214953
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-10 18:31:09-07	2214954
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-10 18:31:09-07	2214955
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-10 18:30:43-07	2214956
/	203.0.113.175	GET	200 OK	2016-07-10 18:30:10-07	2214957
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-10 18:30:44-07	2214958
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 18:31:08-07	2214959
/article/media-obsessed-with-bearsi	203.0.113.175	GET	404 NOT FOUND	2016-07-10 18:31:01-07	2214960
/	203.0.113.213	GET	200 OK	2016-07-10 18:30:12-07	2214961
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-10 18:31:04-07	2214962
/	203.0.113.17	GET	200 OK	2016-07-10 18:30:21-07	2214963
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-10 18:30:53-07	2214964
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 18:31:05-07	2214965
/	203.0.113.67	GET	200 OK	2016-07-10 18:30:27-07	2214966
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-10 18:30:53-07	2214967
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 18:31:01-07	2214968
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 18:30:56-07	2214969
/	203.0.113.208	GET	200 OK	2016-07-10 18:30:33-07	2214970
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-10 18:31:11-07	2214971
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-10 18:31:11-07	2214972
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-10 18:31:25-07	2214973
/	198.51.100.247	GET	200 OK	2016-07-10 18:30:41-07	2214974
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-10 18:31:07-07	2214975
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-10 18:31:07-07	2214976
/	198.51.100.223	GET	200 OK	2016-07-10 18:30:42-07	2214977
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-10 18:31:41-07	2214978
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-10 18:31:39-07	2214979
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-10 18:31:22-07	2214980
/	198.51.100.59	GET	200 OK	2016-07-10 18:30:45-07	2214981
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-10 18:31:08-07	2214982
/	198.51.100.46	GET	200 OK	2016-07-10 18:30:55-07	2214983
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-10 18:31:43-07	2214984
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 18:31:33-07	2214985
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 18:31:52-07	2214986
/	203.0.113.40	GET	200 OK	2016-07-10 18:31:03-07	2214987
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-10 18:31:50-07	2214988
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 18:31:18-07	2214989
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-10 18:31:37-07	2214990
/	198.51.100.192	GET	200 OK	2016-07-10 18:31:07-07	2214991
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-10 18:31:36-07	2214992
/	192.0.2.222	GET	200 OK	2016-07-10 18:31:12-07	2214993
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-10 18:31:39-07	2214994
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-10 18:31:34-07	2214995
/	198.51.100.199	GET	200 OK	2016-07-10 18:31:17-07	2214996
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 18:32:05-07	2214997
/	198.51.100.189	GET	200 OK	2016-07-10 18:31:22-07	2214998
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-10 18:31:57-07	2214999
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-10 18:31:45-07	2215000
/	203.0.113.201	GET	200 OK	2016-07-10 18:31:28-07	2215001
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-10 18:31:56-07	2215002
/	198.51.100.224	GET	200 OK	2016-07-10 18:31:29-07	2215003
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-10 18:32:07-07	2215004
/	192.0.2.189	GET	200 OK	2016-07-10 18:31:37-07	2215005
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-10 18:32:31-07	2215006
/	198.51.100.160	GET	200 OK	2016-07-10 18:31:38-07	2215007
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-10 18:32:13-07	2215008
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-10 18:32:13-07	2215009
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-10 18:32:27-07	2215010
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-10 18:32:12-07	2215011
/	198.51.100.120	GET	200 OK	2016-07-10 18:31:48-07	2215012
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-10 18:32:19-07	2215013
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 18:32:33-07	2215014
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 18:32:19-07	2215015
/	192.0.2.206	GET	200 OK	2016-07-10 18:31:52-07	2215016
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-10 18:32:48-07	2215017
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-10 18:32:34-07	2215018
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-10 18:32:46-07	2215019
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-10 18:32:17-07	2215020
/	203.0.113.47	GET	200 OK	2016-07-10 18:31:53-07	2215021
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-10 18:32:39-07	2215022
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-10 18:32:43-07	2215023
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 18:32:41-07	2215024
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 18:32:16-07	2215025
/	203.0.113.246	GET	200 OK	2016-07-10 18:31:59-07	2215026
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 18:32:16-07	2215027
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-10 18:32:26-07	2215028
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 18:32:29-07	2215029
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-10 18:32:37-07	2215030
/	192.0.2.63	GET	200 OK	2016-07-10 18:32:03-07	2215031
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-10 18:33:00-07	2215032
/	192.0.2.55	GET	200 OK	2016-07-10 18:32:12-07	2215033
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-10 18:33:03-07	2215034
/	192.0.2.64	GET	200 OK	2016-07-10 18:32:16-07	2215035
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 18:33:11-07	2215036
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-10 18:32:44-07	2215037
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-10 18:33:14-07	2215038
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-10 18:33:16-07	2215039
/	192.0.2.42	GET	200 OK	2016-07-10 18:32:23-07	2215040
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-10 18:32:39-07	2215041
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-10 18:32:44-07	2215042
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 18:32:46-07	2215043
/	203.0.113.236	GET	200 OK	2016-07-10 18:32:29-07	2215044
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-10 18:33:21-07	2215045
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-10 18:33:13-07	2215046
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-10 18:32:44-07	2215047
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-10 18:32:54-07	2215048
/	192.0.2.173	GET	200 OK	2016-07-10 18:32:37-07	2215049
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-10 18:32:54-07	2215050
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-10 18:33:11-07	2215051
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-10 18:33:05-07	2215052
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-10 18:33:24-07	2215053
/	203.0.113.193	GET	200 OK	2016-07-10 18:32:40-07	2215054
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 18:33:19-07	2215055
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 18:33:16-07	2215056
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-10 18:33:11-07	2215057
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-10 18:33:37-07	2215058
/	192.0.2.7	GET	200 OK	2016-07-10 18:32:42-07	2215059
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-10 18:33:16-07	2215060
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-10 18:33:37-07	2215061
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-10 18:33:28-07	2215062
/	203.0.113.222	GET	200 OK	2016-07-10 18:32:45-07	2215063
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 18:33:10-07	2215064
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-10 18:33:19-07	2215065
/	203.0.113.80	GET	200 OK	2016-07-10 18:32:48-07	2215066
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-10 18:33:39-07	2215067
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-10 18:33:20-07	2215068
/	192.0.2.72	GET	200 OK	2016-07-10 18:32:53-07	2215069
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 18:33:11-07	2215070
/	198.51.100.61	GET	200 OK	2016-07-10 18:33:00-07	2215071
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-10 18:33:33-07	2215072
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 18:33:30-07	2215073
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-10 18:33:28-07	2215074
/	198.51.100.14	GET	200 OK	2016-07-10 18:33:09-07	2215075
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-10 18:34:05-07	2215076
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 18:33:43-07	2215077
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-10 18:33:32-07	2215078
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-10 18:33:52-07	2215079
/	203.0.113.213	GET	200 OK	2016-07-10 18:33:12-07	2215080
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-10 18:34:09-07	2215081
/article/bad-things-gonew	203.0.113.213	GET	404 NOT FOUND	2016-07-10 18:34:12-07	2215082
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-10 18:33:59-07	2215083
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-10 18:33:32-07	2215084
/	203.0.113.234	GET	200 OK	2016-07-10 18:33:20-07	2215085
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 18:33:57-07	2215086
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-10 18:34:20-07	2215087
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 18:34:11-07	2215088
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-10 18:33:39-07	2215089
/	192.0.2.240	GET	200 OK	2016-07-10 18:33:24-07	2215090
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 18:34:15-07	2215091
/	192.0.2.20	GET	200 OK	2016-07-10 18:33:32-07	2215092
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 18:34:05-07	2215093
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-10 18:34:05-07	2215094
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-10 18:34:22-07	2215095
/	192.0.2.106	GET	200 OK	2016-07-10 18:33:41-07	2215096
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-10 18:34:04-07	2215097
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-10 18:34:14-07	2215098
/	198.51.100.26	GET	200 OK	2016-07-10 18:33:45-07	2215099
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-10 18:34:03-07	2215100
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-10 18:34:12-07	2215101
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-10 18:34:04-07	2215102
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-10 18:34:29-07	2215103
/	203.0.113.248	GET	200 OK	2016-07-10 18:33:48-07	2215104
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-10 18:34:25-07	2215105
/	198.51.100.55	GET	200 OK	2016-07-10 18:33:50-07	2215106
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-10 18:34:24-07	2215107
/	203.0.113.115	GET	200 OK	2016-07-10 18:33:56-07	2215108
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-10 18:34:56-07	2215109
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 18:34:17-07	2215110
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-10 18:34:11-07	2215111
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-10 18:34:14-07	2215112
/	198.51.100.76	GET	200 OK	2016-07-10 18:34:00-07	2215113
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 18:34:45-07	2215114
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 18:35:00-07	2215115
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-10 18:34:31-07	2215116
/	192.0.2.66	GET	200 OK	2016-07-10 18:34:07-07	2215117
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-10 18:35:05-07	2215118
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-10 18:34:34-07	2215119
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-10 18:34:31-07	2215120
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-10 18:34:40-07	2215121
/	192.0.2.223	GET	200 OK	2016-07-10 18:34:13-07	2215122
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-10 18:35:07-07	2215123
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-10 18:34:38-07	2215124
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-10 18:34:39-07	2215125
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-10 18:34:57-07	2215126
/	198.51.100.199	GET	200 OK	2016-07-10 18:34:23-07	2215127
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-10 18:34:52-07	2215128
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 18:35:00-07	2215129
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 18:34:54-07	2215130
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 18:35:18-07	2215131
/	192.0.2.138	GET	200 OK	2016-07-10 18:34:30-07	2215132
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 18:35:24-07	2215133
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 18:34:58-07	2215134
/	203.0.113.85	GET	200 OK	2016-07-10 18:34:38-07	2215135
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-10 18:35:35-07	2215136
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-10 18:35:37-07	2215137
/	192.0.2.235	GET	200 OK	2016-07-10 18:34:40-07	2215138
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-10 18:35:33-07	2215139
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-10 18:35:38-07	2215140
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-10 18:34:55-07	2215141
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-10 18:35:11-07	2215142
/	192.0.2.39	GET	200 OK	2016-07-10 18:34:41-07	2215143
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 18:35:01-07	2215144
/	203.0.113.196	GET	200 OK	2016-07-10 18:34:43-07	2215145
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-10 18:35:15-07	2215146
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-10 18:35:05-07	2215147
/	198.51.100.90	GET	200 OK	2016-07-10 18:34:53-07	2215148
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-10 18:35:24-07	2215149
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-10 18:35:25-07	2215150
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 18:35:16-07	2215151
/	192.0.2.199	GET	200 OK	2016-07-10 18:35:03-07	2215152
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-10 18:35:49-07	2215153
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-10 18:35:40-07	2215154
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-10 18:35:19-07	2215155
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-10 18:35:27-07	2215156
/	192.0.2.138	GET	200 OK	2016-07-10 18:35:10-07	2215157
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-10 18:35:50-07	2215158
/	192.0.2.223	GET	200 OK	2016-07-10 18:35:15-07	2215159
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-10 18:36:05-07	2215160
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-10 18:36:03-07	2215161
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-10 18:35:59-07	2215162
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-10 18:35:30-07	2215163
/	198.51.100.118	GET	200 OK	2016-07-10 18:35:18-07	2215164
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-10 18:35:53-07	2215165
/	198.51.100.110	GET	200 OK	2016-07-10 18:35:26-07	2215166
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 18:36:08-07	2215167
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-10 18:36:24-07	2215168
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-10 18:35:56-07	2215169
/	203.0.113.106	GET	200 OK	2016-07-10 18:35:33-07	2215170
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-10 18:35:54-07	2215171
/	203.0.113.158	GET	200 OK	2016-07-10 18:35:40-07	2215172
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 18:36:20-07	2215173
/	192.0.2.117	GET	200 OK	2016-07-10 18:35:43-07	2215174
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-10 18:35:59-07	2215175
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 18:36:23-07	2215176
/	192.0.2.190	GET	200 OK	2016-07-10 18:35:50-07	2215177
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 18:36:29-07	2215178
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-10 18:36:44-07	2215179
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-10 18:36:35-07	2215180
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 18:36:23-07	2215181
/	203.0.113.6	GET	200 OK	2016-07-10 18:35:58-07	2215182
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-10 18:36:16-07	2215183
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 18:36:51-07	2215184
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 18:36:40-07	2215185
/	198.51.100.151	GET	200 OK	2016-07-10 18:36:01-07	2215186
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-10 18:36:38-07	2215187
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 18:36:33-07	2215188
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-10 18:36:38-07	2215189
/	198.51.100.244	GET	200 OK	2016-07-10 18:36:11-07	2215190
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 18:37:00-07	2215191
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 18:36:37-07	2215192
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-10 18:36:53-07	2215193
/	192.0.2.146	GET	200 OK	2016-07-10 18:36:15-07	2215194
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 18:37:15-07	2215195
/	192.0.2.3	GET	200 OK	2016-07-10 18:36:20-07	2215196
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-10 18:37:05-07	2215197
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-10 18:37:09-07	2215198
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-10 18:37:10-07	2215199
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-10 18:37:04-07	2215200
/	198.51.100.183	GET	200 OK	2016-07-10 18:36:23-07	2215201
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-10 18:36:58-07	2215202
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 18:36:46-07	2215203
/	203.0.113.15	GET	200 OK	2016-07-10 18:36:29-07	2215204
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-10 18:37:25-07	2215205
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 18:37:18-07	2215206
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-10 18:37:06-07	2215207
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-10 18:37:25-07	2215208
/	203.0.113.133	GET	200 OK	2016-07-10 18:36:39-07	2215209
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 18:37:16-07	2215210
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-10 18:37:26-07	2215211
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 18:37:38-07	2215212
/	203.0.113.97	GET	200 OK	2016-07-10 18:36:45-07	2215213
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-10 18:37:33-07	2215214
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-10 18:37:19-07	2215215
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-10 18:37:14-07	2215216
/	198.51.100.60	GET	200 OK	2016-07-10 18:36:47-07	2215217
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-10 18:37:33-07	2215218
/	203.0.113.31	GET	200 OK	2016-07-10 18:36:53-07	2215219
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 18:37:50-07	2215220
/	203.0.113.83	GET	200 OK	2016-07-10 18:36:57-07	2215221
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 18:37:57-07	2215222
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 18:37:30-07	2215223
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-10 18:37:16-07	2215224
/	198.51.100.147	GET	200 OK	2016-07-10 18:37:00-07	2215225
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 18:37:30-07	2215226
/	203.0.113.129	GET	200 OK	2016-07-10 18:37:09-07	2215227
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-10 18:37:30-07	2215228
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-10 18:37:30-07	2215229
/	203.0.113.202	GET	200 OK	2016-07-10 18:37:10-07	2215230
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 18:37:35-07	2215231
/	198.51.100.198	GET	200 OK	2016-07-10 18:37:13-07	2215232
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 18:37:41-07	2215233
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-10 18:37:45-07	2215234
/	198.51.100.59	GET	200 OK	2016-07-10 20:49:07-07	2220184
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 18:37:43-07	2215235
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 18:38:00-07	2215236
/	203.0.113.232	GET	200 OK	2016-07-10 18:37:18-07	2215237
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 18:38:17-07	2215238
/	192.0.2.133	GET	200 OK	2016-07-10 18:37:28-07	2215239
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-10 18:37:46-07	2215240
/	192.0.2.213	GET	200 OK	2016-07-10 18:37:29-07	2215241
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-10 18:38:24-07	2215242
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 18:38:07-07	2215243
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 18:37:46-07	2215244
/	192.0.2.13	GET	200 OK	2016-07-10 18:37:38-07	2215245
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-10 18:37:58-07	2215246
/	203.0.113.67	GET	200 OK	2016-07-10 18:37:45-07	2215247
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 18:38:14-07	2215248
/	198.51.100.160	GET	200 OK	2016-07-10 18:37:54-07	2215249
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 18:38:22-07	2215250
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-10 18:38:14-07	2215251
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-10 18:38:31-07	2215252
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-10 18:38:16-07	2215253
/	203.0.113.108	GET	200 OK	2016-07-10 18:38:02-07	2215254
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 18:38:41-07	2215255
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-10 18:38:55-07	2215256
/	203.0.113.143	GET	200 OK	2016-07-10 18:38:11-07	2215257
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-10 18:39:05-07	2215258
/	203.0.113.218	GET	200 OK	2016-07-10 18:38:18-07	2215259
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-10 18:39:03-07	2215260
/	192.0.2.161	GET	200 OK	2016-07-10 18:38:23-07	2215261
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 18:39:02-07	2215262
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 18:39:11-07	2215263
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-10 18:39:02-07	2215264
/	198.51.100.54	GET	200 OK	2016-07-10 18:38:27-07	2215265
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-10 18:39:24-07	2215266
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-10 18:38:53-07	2215267
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-10 18:39:23-07	2215268
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-10 18:39:03-07	2215269
/	203.0.113.199	GET	200 OK	2016-07-10 18:38:34-07	2215270
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-10 18:39:30-07	2215271
/	192.0.2.94	GET	200 OK	2016-07-10 18:38:35-07	2215272
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 18:39:33-07	2215273
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-10 18:38:57-07	2215274
/	203.0.113.14	GET	200 OK	2016-07-10 18:38:44-07	2215275
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-10 18:39:41-07	2215276
/	198.51.100.72	GET	200 OK	2016-07-10 18:38:52-07	2215277
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 18:39:51-07	2215278
/	192.0.2.121	GET	200 OK	2016-07-10 18:38:53-07	2215279
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-10 18:39:26-07	2215280
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-10 18:39:48-07	2215281
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-10 18:39:21-07	2215282
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-10 18:39:15-07	2215283
/	198.51.100.141	GET	200 OK	2016-07-10 18:38:55-07	2215284
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-10 18:39:11-07	2215285
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-10 18:39:22-07	2215286
/	198.51.100.246	GET	200 OK	2016-07-10 18:39:05-07	2215287
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-10 18:39:20-07	2215288
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-10 18:39:27-07	2215289
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-10 18:39:56-07	2215290
/	203.0.113.137	GET	200 OK	2016-07-10 18:39:09-07	2215291
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-10 18:39:58-07	2215292
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 18:39:56-07	2215293
/	203.0.113.54	GET	200 OK	2016-07-10 18:39:15-07	2215294
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-10 18:40:14-07	2215295
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-10 18:39:57-07	2215296
/	198.51.100.250	GET	200 OK	2016-07-10 18:39:20-07	2215297
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 18:39:48-07	2215298
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 18:39:58-07	2215299
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 18:39:43-07	2215300
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-10 18:39:43-07	2215301
/	203.0.113.210	GET	200 OK	2016-07-10 18:39:27-07	2215302
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-10 18:39:50-07	2215303
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-10 18:39:50-07	2215304
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 18:40:01-07	2215305
/	192.0.2.34	GET	200 OK	2016-07-10 18:39:32-07	2215306
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-10 18:40:28-07	2215307
/	198.51.100.31	GET	200 OK	2016-07-10 18:39:39-07	2215308
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-10 18:40:20-07	2215309
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-10 18:40:36-07	2215310
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 18:40:13-07	2215311
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 18:39:56-07	2215312
/	198.51.100.93	GET	200 OK	2016-07-10 18:39:45-07	2215313
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-10 18:40:37-07	2215314
/	203.0.113.49	GET	200 OK	2016-07-10 18:39:54-07	2215315
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-10 18:40:49-07	2215316
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-10 18:40:36-07	2215317
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-10 18:40:35-07	2215318
/	192.0.2.232	GET	200 OK	2016-07-10 18:39:58-07	2215319
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-10 18:40:44-07	2215320
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 18:40:19-07	2215321
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-10 18:40:55-07	2215322
/	198.51.100.51	GET	200 OK	2016-07-10 18:40:04-07	2215323
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-10 18:40:20-07	2215324
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-10 18:40:38-07	2215325
/	192.0.2.61	GET	200 OK	2016-07-10 18:40:11-07	2215326
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-10 18:40:44-07	2215327
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-10 18:40:46-07	2215328
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 18:41:00-07	2215329
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-10 18:41:03-07	2215331
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-10 18:40:56-07	2215332
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-10 18:41:16-07	2215333
/	203.0.113.85	GET	200 OK	2016-07-10 18:40:18-07	2215334
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-10 18:41:06-07	2215335
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-10 18:40:52-07	2215336
/	203.0.113.101	GET	200 OK	2016-07-10 18:40:23-07	2215337
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-10 18:40:46-07	2215338
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-10 18:40:47-07	2215339
/	198.51.100.62	GET	200 OK	2016-07-10 18:40:25-07	2215340
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 18:40:59-07	2215341
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-10 18:40:54-07	2215342
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 18:40:51-07	2215343
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 18:40:43-07	2215344
/	192.0.2.42	GET	200 OK	2016-07-10 18:40:35-07	2215345
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 18:41:35-07	2215346
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-10 18:41:07-07	2215347
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-10 18:41:27-07	2215348
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 18:41:15-07	2215349
/	192.0.2.138	GET	200 OK	2016-07-10 18:40:41-07	2215350
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 18:41:32-07	2215351
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-10 18:41:08-07	2215352
/	198.51.100.240	GET	200 OK	2016-07-10 18:40:47-07	2215353
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-10 18:41:19-07	2215354
/	192.0.2.120	GET	200 OK	2016-07-10 18:40:52-07	2215355
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 18:41:40-07	2215356
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-10 18:41:14-07	2215357
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 18:41:46-07	2215358
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-10 18:41:24-07	2215359
/	192.0.2.238	GET	200 OK	2016-07-10 18:41:01-07	2215360
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-10 18:41:44-07	2215361
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 18:41:55-07	2215362
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-10 18:41:24-07	2215363
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-10 18:41:59-07	2215364
/	192.0.2.245	GET	200 OK	2016-07-10 18:41:07-07	2215365
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-10 18:41:22-07	2215366
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-10 18:42:01-07	2215367
/	192.0.2.175	GET	200 OK	2016-07-10 18:41:16-07	2215368
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-10 18:42:14-07	2215369
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 18:42:11-07	2215370
/	198.51.100.254	GET	200 OK	2016-07-10 18:41:20-07	2215371
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-10 18:41:35-07	2215372
/	198.51.100.71	GET	200 OK	2016-07-10 18:41:21-07	2215373
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-10 18:42:21-07	2215374
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-10 18:41:47-07	2215375
/	203.0.113.232	GET	200 OK	2016-07-10 18:41:27-07	2215376
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-10 18:42:15-07	2215377
/	198.51.100.86	GET	200 OK	2016-07-10 18:41:34-07	2215378
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 18:42:18-07	2215379
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-10 18:42:33-07	2215380
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 18:42:33-07	2215381
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 18:42:15-07	2215382
/	192.0.2.24	GET	200 OK	2016-07-10 18:41:35-07	2215383
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 18:42:32-07	2215384
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 18:42:25-07	2215385
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 18:42:13-07	2215386
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 18:42:18-07	2215387
/	192.0.2.247	GET	200 OK	2016-07-10 18:41:41-07	2215388
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-10 18:42:02-07	2215389
/	203.0.113.159	GET	200 OK	2016-07-10 18:41:50-07	2215390
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-10 18:42:31-07	2215391
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-10 18:42:46-07	2215392
/	192.0.2.96	GET	200 OK	2016-07-10 18:41:59-07	2215393
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-10 18:42:56-07	2215394
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-10 18:42:28-07	2215395
/	192.0.2.234	GET	200 OK	2016-07-10 18:42:05-07	2215396
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-10 18:42:57-07	2215397
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-10 18:42:59-07	2215398
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-10 18:42:38-07	2215399
/	192.0.2.151	GET	200 OK	2016-07-10 18:42:11-07	2215400
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-10 18:43:00-07	2215401
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-10 18:42:27-07	2215402
/	198.51.100.231	GET	200 OK	2016-07-10 18:42:19-07	2215403
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-10 18:43:06-07	2215404
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-10 18:42:50-07	2215405
/	198.51.100.36	GET	200 OK	2016-07-10 18:42:29-07	2215406
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-10 18:43:10-07	2215407
/	198.51.100.233	GET	200 OK	2016-07-10 18:42:36-07	2215408
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-10 18:43:25-07	2215409
/	203.0.113.15	GET	200 OK	2016-07-10 18:42:45-07	2215410
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-10 18:43:32-07	2215411
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-10 18:43:28-07	2215412
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-10 18:43:02-07	2215413
/	203.0.113.125	GET	200 OK	2016-07-10 18:42:54-07	2215414
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 18:43:30-07	2215415
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-10 18:43:30-07	2215416
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 18:43:32-07	2215417
/	203.0.113.179	GET	200 OK	2016-07-10 18:43:04-07	2215418
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 18:43:47-07	2215419
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-10 18:43:42-07	2215420
/	203.0.113.147	GET	200 OK	2016-07-10 18:43:13-07	2215421
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-10 18:43:42-07	2215422
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-10 18:44:06-07	2215423
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-10 18:43:43-07	2215424
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-10 18:43:40-07	2215425
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-10 18:44:05-07	2215427
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-10 18:43:55-07	2215428
/	198.51.100.118	GET	200 OK	2016-07-10 18:43:24-07	2215429
/article/bad-things-gonek	198.51.100.118	GET	404 NOT FOUND	2016-07-10 18:44:20-07	2215430
/	203.0.113.73	GET	200 OK	2016-07-10 18:43:31-07	2215431
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 18:44:28-07	2215432
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 18:43:47-07	2215433
/	203.0.113.140	GET	200 OK	2016-07-10 18:43:39-07	2215434
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 18:43:55-07	2215435
/	203.0.113.134	GET	200 OK	2016-07-10 18:43:49-07	2215436
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-10 18:44:06-07	2215437
/	192.0.2.9	GET	200 OK	2016-07-10 18:43:53-07	2215438
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-10 18:44:44-07	2215439
/	192.0.2.164	GET	200 OK	2016-07-10 18:43:59-07	2215440
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-10 18:44:23-07	2215441
/	203.0.113.197	GET	200 OK	2016-07-10 18:44:04-07	2215442
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-10 18:44:20-07	2215443
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-10 18:44:27-07	2215444
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-10 18:44:41-07	2215445
/	192.0.2.139	GET	200 OK	2016-07-10 18:44:10-07	2215446
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-10 18:45:04-07	2215447
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-10 18:44:54-07	2215448
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-10 18:45:06-07	2215449
/	198.51.100.35	GET	200 OK	2016-07-10 18:44:16-07	2215450
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 18:44:50-07	2215451
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 18:44:35-07	2215452
/	203.0.113.182	GET	200 OK	2016-07-10 18:44:18-07	2215453
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-10 18:45:03-07	2215454
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-10 18:44:57-07	2215455
/	198.51.100.84	GET	200 OK	2016-07-10 18:44:20-07	2215456
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-10 18:44:57-07	2215457
/	198.51.100.118	GET	200 OK	2016-07-10 18:44:29-07	2215458
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 18:45:19-07	2215459
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 18:44:57-07	2215460
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 18:45:14-07	2215461
/	192.0.2.137	GET	200 OK	2016-07-10 18:44:32-07	2215462
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-10 18:45:24-07	2215463
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-10 18:44:49-07	2215464
/	203.0.113.175	GET	200 OK	2016-07-10 18:44:33-07	2215465
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 18:45:19-07	2215466
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 18:45:19-07	2215467
/	192.0.2.226	GET	200 OK	2016-07-10 18:44:36-07	2215468
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 18:44:55-07	2215469
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 18:45:23-07	2215470
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 18:45:33-07	2215471
/	198.51.100.199	GET	200 OK	2016-07-10 18:44:46-07	2215472
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-10 18:45:44-07	2215473
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 18:45:19-07	2215474
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 18:45:36-07	2215475
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-10 18:45:19-07	2215476
/	192.0.2.106	GET	200 OK	2016-07-10 18:44:49-07	2215477
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 18:45:35-07	2215478
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-10 18:45:24-07	2215479
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-10 18:45:16-07	2215480
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-10 18:45:48-07	2215481
/	198.51.100.254	GET	200 OK	2016-07-10 18:44:55-07	2215482
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-10 18:45:38-07	2215483
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-10 18:45:21-07	2215484
/	203.0.113.205	GET	200 OK	2016-07-10 18:45:03-07	2215485
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 18:45:45-07	2215486
/	203.0.113.46	GET	200 OK	2016-07-10 18:45:10-07	2215487
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-10 18:45:49-07	2215488
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-10 18:45:41-07	2215489
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-10 18:45:50-07	2215490
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-10 18:45:44-07	2215491
/	198.51.100.79	GET	200 OK	2016-07-10 18:45:18-07	2215492
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-10 18:46:04-07	2215493
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-10 18:45:48-07	2215494
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 18:46:17-07	2215495
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-10 18:46:08-07	2215496
/	198.51.100.49	GET	200 OK	2016-07-10 18:45:24-07	2215497
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 18:46:02-07	2215498
/	198.51.100.33	GET	200 OK	2016-07-10 18:45:30-07	2215499
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 18:46:19-07	2215500
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 18:45:58-07	2215501
/	192.0.2.216	GET	200 OK	2016-07-10 18:45:35-07	2215502
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-10 18:46:08-07	2215503
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-10 18:46:29-07	2215504
/	198.51.100.40	GET	200 OK	2016-07-10 18:45:37-07	2215505
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-10 18:45:58-07	2215506
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-10 18:46:21-07	2215507
/	198.51.100.121	GET	200 OK	2016-07-10 18:45:47-07	2215508
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-10 18:46:04-07	2215509
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-10 18:46:11-07	2215510
/	198.51.100.23	GET	200 OK	2016-07-10 18:45:49-07	2215511
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-10 18:46:30-07	2215512
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 18:46:10-07	2215513
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-10 18:46:04-07	2215514
/	192.0.2.24	GET	200 OK	2016-07-10 18:45:58-07	2215515
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 18:46:48-07	2215516
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 18:46:37-07	2215517
/	192.0.2.51	GET	200 OK	2016-07-10 18:45:59-07	2215518
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-10 18:46:36-07	2215519
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-10 18:46:31-07	2215520
/	198.51.100.238	GET	200 OK	2016-07-10 18:46:01-07	2215521
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-10 18:46:50-07	2215522
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-10 18:47:00-07	2215523
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-10 18:46:20-07	2215524
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 18:46:20-07	2215525
/	203.0.113.26	GET	200 OK	2016-07-10 18:46:08-07	2215526
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-10 18:46:33-07	2215527
/	203.0.113.107	GET	200 OK	2016-07-10 18:46:10-07	2215528
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-10 18:46:39-07	2215529
/	192.0.2.186	GET	200 OK	2016-07-10 18:46:12-07	2215530
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 18:46:51-07	2215531
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 18:46:27-07	2215532
/	203.0.113.80	GET	200 OK	2016-07-10 18:46:20-07	2215533
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-10 18:46:48-07	2215534
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 18:47:07-07	2215535
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 18:46:35-07	2215536
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-10 18:46:50-07	2215537
/	203.0.113.71	GET	200 OK	2016-07-10 18:46:25-07	2215538
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-10 18:47:01-07	2215539
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-10 18:46:50-07	2215540
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-10 18:47:18-07	2215541
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-10 18:47:05-07	2215542
/	192.0.2.208	GET	200 OK	2016-07-10 18:46:28-07	2215543
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-10 18:46:52-07	2215544
/	198.51.100.157	GET	200 OK	2016-07-10 18:46:33-07	2215545
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 18:47:29-07	2215546
/	203.0.113.139	GET	200 OK	2016-07-10 18:46:37-07	2215547
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-10 18:47:24-07	2215548
/	192.0.2.138	GET	200 OK	2016-07-10 18:46:41-07	2215549
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-10 18:47:10-07	2215550
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 18:47:03-07	2215551
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-10 18:47:23-07	2215552
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-10 18:47:22-07	2215553
/	198.51.100.143	GET	200 OK	2016-07-10 18:46:48-07	2215554
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 18:47:13-07	2215555
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-10 18:47:21-07	2215556
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-10 18:47:17-07	2215557
/	203.0.113.171	GET	200 OK	2016-07-10 18:46:55-07	2215558
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-10 18:47:48-07	2215559
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-10 18:47:14-07	2215560
/	198.51.100.173	GET	200 OK	2016-07-10 18:46:56-07	2215561
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 18:47:20-07	2215562
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 18:47:23-07	2215563
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-10 18:47:22-07	2215564
/	192.0.2.10	GET	200 OK	2016-07-10 18:46:59-07	2215565
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-10 18:47:51-07	2215566
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-10 18:47:20-07	2215567
/	198.51.100.69	GET	200 OK	2016-07-10 18:47:06-07	2215568
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-10 18:48:05-07	2215569
/	198.51.100.2	GET	200 OK	2016-07-10 18:47:14-07	2215570
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-10 18:47:31-07	2215571
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-10 18:47:37-07	2215572
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-10 18:47:59-07	2215573
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-10 18:48:11-07	2215574
/	198.51.100.134	GET	200 OK	2016-07-10 18:47:18-07	2215575
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-10 18:47:33-07	2215576
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-10 18:47:37-07	2215577
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-10 18:48:18-07	2215578
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-10 18:48:04-07	2215579
/	198.51.100.244	GET	200 OK	2016-07-10 18:47:21-07	2215580
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-10 18:48:13-07	2215581
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-10 18:47:44-07	2215582
/	192.0.2.128	GET	200 OK	2016-07-10 18:47:26-07	2215583
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-10 18:47:57-07	2215584
/	203.0.113.82	GET	200 OK	2016-07-10 18:47:36-07	2215585
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 18:48:31-07	2215586
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 18:48:12-07	2215587
/article/bad-things-goned	203.0.113.82	GET	404 NOT FOUND	2016-07-10 18:48:11-07	2215588
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-10 18:48:22-07	2215589
/	203.0.113.198	GET	200 OK	2016-07-10 18:47:40-07	2215590
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-10 18:48:22-07	2215591
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 18:48:08-07	2215592
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-10 18:48:04-07	2215593
/	192.0.2.134	GET	200 OK	2016-07-10 18:47:47-07	2215594
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 18:48:45-07	2215595
/	203.0.113.106	GET	200 OK	2016-07-10 18:47:49-07	2215596
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 18:48:21-07	2215597
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 18:48:41-07	2215598
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 18:48:09-07	2215599
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-10 18:48:09-07	2215600
/	198.51.100.237	GET	200 OK	2016-07-10 18:47:50-07	2215601
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 18:48:22-07	2215602
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-10 18:48:30-07	2215603
/	198.51.100.223	GET	200 OK	2016-07-10 18:47:58-07	2215604
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-10 18:48:53-07	2215605
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-10 18:48:27-07	2215606
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-10 18:48:55-07	2215607
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-10 18:48:30-07	2215608
/	192.0.2.125	GET	200 OK	2016-07-10 18:47:59-07	2215609
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-10 18:48:27-07	2215610
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-10 18:48:56-07	2215611
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-10 18:48:48-07	2215612
/	198.51.100.142	GET	200 OK	2016-07-10 18:48:05-07	2215613
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 18:48:51-07	2215614
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 18:48:34-07	2215615
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-10 18:48:35-07	2215616
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 18:48:31-07	2215617
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-10 18:48:39-07	2215619
/	198.51.100.230	GET	200 OK	2016-07-10 18:48:23-07	2215620
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 18:48:52-07	2215621
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-10 18:48:48-07	2215622
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-10 18:49:20-07	2215623
/	198.51.100.18	GET	200 OK	2016-07-10 18:48:27-07	2215624
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 18:49:20-07	2215625
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 18:48:43-07	2215626
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 18:49:17-07	2215627
/	198.51.100.215	GET	200 OK	2016-07-10 18:48:33-07	2215628
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-10 18:49:32-07	2215629
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 18:49:26-07	2215630
/	192.0.2.71	GET	200 OK	2016-07-10 18:48:40-07	2215631
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 18:49:10-07	2215632
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-10 18:48:59-07	2215633
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 18:49:31-07	2215634
/	203.0.113.10	GET	200 OK	2016-07-10 18:48:48-07	2215635
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 18:49:45-07	2215636
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-10 18:49:47-07	2215637
/	198.51.100.218	GET	200 OK	2016-07-10 18:48:49-07	2215638
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-10 18:49:22-07	2215639
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 18:49:28-07	2215640
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 18:49:13-07	2215641
/	203.0.113.152	GET	200 OK	2016-07-10 18:48:57-07	2215642
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 18:49:21-07	2215643
/	198.51.100.31	GET	200 OK	2016-07-10 18:49:03-07	2215644
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-10 18:49:33-07	2215645
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-10 18:49:37-07	2215646
/	203.0.113.166	GET	200 OK	2016-07-10 18:49:06-07	2215647
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-10 18:49:22-07	2215648
/	203.0.113.221	GET	200 OK	2016-07-10 18:49:09-07	2215649
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-10 18:49:44-07	2215650
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-10 18:49:42-07	2215651
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-10 18:50:07-07	2215652
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-10 18:49:29-07	2215653
/	198.51.100.179	GET	200 OK	2016-07-10 18:49:12-07	2215654
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 18:50:07-07	2215655
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-10 18:49:54-07	2215656
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-10 18:49:53-07	2215657
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-10 18:49:47-07	2215658
/	192.0.2.211	GET	200 OK	2016-07-10 18:49:18-07	2215659
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-10 18:50:09-07	2215660
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-10 18:49:44-07	2215661
/	198.51.100.242	GET	200 OK	2016-07-10 18:49:27-07	2215662
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 18:50:12-07	2215663
/	192.0.2.174	GET	200 OK	2016-07-10 18:49:35-07	2215664
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-10 18:50:11-07	2215665
/	192.0.2.127	GET	200 OK	2016-07-10 18:49:42-07	2215666
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-10 18:50:24-07	2215667
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-10 18:50:35-07	2215668
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-10 18:50:01-07	2215669
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-10 18:50:26-07	2215670
/	203.0.113.66	GET	200 OK	2016-07-10 18:49:45-07	2215671
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 18:50:23-07	2215672
/	203.0.113.102	GET	200 OK	2016-07-10 18:49:51-07	2215673
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 18:50:28-07	2215674
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 18:50:51-07	2215675
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 18:50:11-07	2215676
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 18:50:11-07	2215677
/	203.0.113.176	GET	200 OK	2016-07-10 18:49:53-07	2215678
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-10 18:50:48-07	2215679
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-10 18:50:48-07	2215680
/	203.0.113.118	GET	200 OK	2016-07-10 18:50:01-07	2215681
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 18:50:35-07	2215682
/	198.51.100.48	GET	200 OK	2016-07-10 18:50:06-07	2215683
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-10 18:50:36-07	2215684
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-10 18:51:04-07	2215685
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-10 18:50:43-07	2215686
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-10 18:50:49-07	2215687
/	198.51.100.128	GET	200 OK	2016-07-10 18:50:12-07	2215688
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-10 18:50:36-07	2215689
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-10 18:51:07-07	2215690
/	198.51.100.181	GET	200 OK	2016-07-10 18:50:17-07	2215691
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-10 18:50:52-07	2215692
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-10 18:50:43-07	2215693
/	203.0.113.60	GET	200 OK	2016-07-10 18:50:26-07	2215694
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-10 18:50:43-07	2215695
/article/bears-love-berriesm	203.0.113.60	GET	404 NOT FOUND	2016-07-10 18:50:58-07	2215696
/	192.0.2.208	GET	200 OK	2016-07-10 18:50:34-07	2215697
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-10 18:51:18-07	2215698
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-10 18:51:13-07	2215699
/	192.0.2.36	GET	200 OK	2016-07-10 18:50:42-07	2215700
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 18:51:09-07	2215701
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-10 18:51:30-07	2215702
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-10 18:51:17-07	2215703
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 18:51:36-07	2215704
/	192.0.2.10	GET	200 OK	2016-07-10 18:50:50-07	2215705
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 18:51:06-07	2215706
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-10 18:51:50-07	2215707
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 18:51:07-07	2215708
/	203.0.113.10	GET	200 OK	2016-07-10 18:51:00-07	2215709
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 18:51:40-07	2215710
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-10 18:51:16-07	2215711
/	198.51.100.77	GET	200 OK	2016-07-10 18:51:10-07	2215712
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-10 18:51:40-07	2215713
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-10 18:51:54-07	2215714
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-10 18:52:08-07	2215715
/	203.0.113.67	GET	200 OK	2016-07-10 18:51:14-07	2215716
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 18:51:41-07	2215717
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 18:52:04-07	2215718
/	203.0.113.180	GET	200 OK	2016-07-10 18:51:17-07	2215719
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-10 18:51:50-07	2215720
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-10 18:51:55-07	2215721
/	192.0.2.34	GET	200 OK	2016-07-10 18:51:18-07	2215722
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-10 18:52:08-07	2215723
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-10 18:52:07-07	2215724
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-10 18:51:50-07	2215725
/	203.0.113.137	GET	200 OK	2016-07-10 18:51:27-07	2215726
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-10 18:52:25-07	2215727
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-10 18:51:43-07	2215728
/	203.0.113.253	GET	200 OK	2016-07-10 18:51:30-07	2215729
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 18:52:14-07	2215730
/	198.51.100.198	GET	200 OK	2016-07-10 18:51:35-07	2215731
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-10 18:52:02-07	2215732
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-10 18:51:54-07	2215733
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-10 18:52:08-07	2215734
/	192.0.2.77	GET	200 OK	2016-07-10 18:51:38-07	2215735
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-10 18:52:22-07	2215736
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 18:52:00-07	2215737
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 18:51:55-07	2215738
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 18:52:13-07	2215739
/	203.0.113.249	GET	200 OK	2016-07-10 18:51:43-07	2215740
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 18:51:58-07	2215741
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-10 18:52:37-07	2215742
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-10 18:52:20-07	2215743
/	198.51.100.228	GET	200 OK	2016-07-10 18:51:48-07	2215744
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-10 18:52:18-07	2215745
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-10 18:52:32-07	2215746
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-10 18:52:08-07	2215747
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-10 18:52:48-07	2215748
/	198.51.100.202	GET	200 OK	2016-07-10 18:51:55-07	2215749
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-10 18:52:37-07	2215750
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-10 18:52:25-07	2215751
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-10 18:52:17-07	2215752
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-10 18:52:54-07	2215753
/	198.51.100.23	GET	200 OK	2016-07-10 18:52:04-07	2215754
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 18:52:19-07	2215755
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-10 18:52:34-07	2215756
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 18:52:30-07	2215757
/	203.0.113.180	GET	200 OK	2016-07-10 18:52:08-07	2215758
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-10 18:52:58-07	2215759
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-10 18:53:03-07	2215760
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-10 18:52:52-07	2215761
/	192.0.2.101	GET	200 OK	2016-07-10 18:52:09-07	2215762
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-10 18:52:26-07	2215763
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-10 18:52:36-07	2215764
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-10 18:52:33-07	2215765
/	198.51.100.149	GET	200 OK	2016-07-10 18:52:15-07	2215766
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 18:53:07-07	2215767
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-10 18:52:35-07	2215768
/	198.51.100.125	GET	200 OK	2016-07-10 18:52:21-07	2215769
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-10 18:53:14-07	2215770
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-10 18:52:40-07	2215771
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-10 18:52:54-07	2215772
/	192.0.2.7	GET	200 OK	2016-07-10 18:52:30-07	2215773
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 18:52:59-07	2215774
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-10 18:53:29-07	2215775
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 18:53:09-07	2215776
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-10 18:53:24-07	2215777
/	203.0.113.164	GET	200 OK	2016-07-10 18:52:34-07	2215778
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-10 18:53:03-07	2215779
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-10 18:53:20-07	2215780
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 18:53:34-07	2215781
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 18:53:23-07	2215782
/	198.51.100.246	GET	200 OK	2016-07-10 18:52:44-07	2215783
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-10 18:53:29-07	2215784
/	192.0.2.12	GET	200 OK	2016-07-10 18:52:50-07	2215785
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-10 18:53:09-07	2215786
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-10 18:53:14-07	2215787
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-10 18:53:38-07	2215788
/	198.51.100.81	GET	200 OK	2016-07-10 18:52:51-07	2215789
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 18:53:23-07	2215790
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 18:53:30-07	2215791
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 18:53:28-07	2215792
/	203.0.113.36	GET	200 OK	2016-07-10 18:52:52-07	2215793
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-10 18:53:51-07	2215794
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 18:53:10-07	2215795
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 18:53:38-07	2215796
/	192.0.2.69	GET	200 OK	2016-07-10 18:53:01-07	2215797
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 18:53:56-07	2215798
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-10 18:53:25-07	2215799
/	203.0.113.43	GET	200 OK	2016-07-10 18:53:02-07	2215800
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-10 18:53:45-07	2215801
/	192.0.2.69	GET	200 OK	2016-07-10 18:53:12-07	2215802
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 18:53:45-07	2215803
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-10 18:54:11-07	2215804
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 18:53:51-07	2215805
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-10 18:53:31-07	2215806
/	198.51.100.44	GET	200 OK	2016-07-10 18:53:21-07	2215807
/	203.0.113.40	GET	200 OK	2016-07-10 21:08:14-07	2220943
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-10 18:54:08-07	2215808
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-10 18:54:08-07	2215809
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-10 18:54:17-07	2215810
/	198.51.100.42	GET	200 OK	2016-07-10 18:53:27-07	2215811
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-10 18:54:22-07	2215812
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-10 18:54:06-07	2215813
/	198.51.100.33	GET	200 OK	2016-07-10 18:53:37-07	2215814
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 18:54:02-07	2215815
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-10 18:54:16-07	2215816
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-10 18:54:10-07	2215817
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 18:54:04-07	2215818
/	203.0.113.112	GET	200 OK	2016-07-10 18:53:47-07	2215819
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 18:54:24-07	2215820
/	192.0.2.142	GET	200 OK	2016-07-10 18:53:51-07	2215821
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-10 18:54:43-07	2215822
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-10 18:54:26-07	2215823
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-10 18:54:36-07	2215824
/	198.51.100.220	GET	200 OK	2016-07-10 18:53:59-07	2215825
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-10 18:54:32-07	2215826
/	192.0.2.143	GET	200 OK	2016-07-10 18:54:05-07	2215827
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-10 18:55:05-07	2215828
/	192.0.2.174	GET	200 OK	2016-07-10 18:54:15-07	2215829
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 18:54:32-07	2215830
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-10 18:55:03-07	2215831
/	192.0.2.169	GET	200 OK	2016-07-10 18:54:25-07	2215832
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-10 18:55:17-07	2215833
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-10 18:54:51-07	2215834
/	192.0.2.226	GET	200 OK	2016-07-10 18:54:32-07	2215835
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 18:55:28-07	2215836
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-10 18:55:05-07	2215837
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 18:55:11-07	2215838
/	198.51.100.29	GET	200 OK	2016-07-10 18:54:40-07	2215839
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-10 18:55:17-07	2215840
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 18:55:04-07	2215841
/	203.0.113.240	GET	200 OK	2016-07-10 18:54:41-07	2215842
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-10 18:55:41-07	2215843
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-10 18:55:24-07	2215844
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-10 18:55:23-07	2215845
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-10 18:55:13-07	2215846
/	203.0.113.12	GET	200 OK	2016-07-10 18:54:48-07	2215847
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 18:55:09-07	2215848
/	192.0.2.220	GET	200 OK	2016-07-10 18:54:57-07	2215849
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-10 18:55:42-07	2215850
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 18:55:45-07	2215851
/article/media-obsessed-with-bearsx	192.0.2.220	GET	404 NOT FOUND	2016-07-10 18:55:16-07	2215852
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-10 18:55:56-07	2215853
/	192.0.2.39	GET	200 OK	2016-07-10 18:55:01-07	2215854
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-10 18:55:24-07	2215855
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 18:55:41-07	2215856
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 18:55:24-07	2215857
/	203.0.113.33	GET	200 OK	2016-07-10 18:55:02-07	2215858
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 18:55:39-07	2215859
/	198.51.100.208	GET	200 OK	2016-07-10 18:55:06-07	2215860
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 18:55:28-07	2215861
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 18:55:28-07	2215862
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-10 18:56:05-07	2215863
/	198.51.100.150	GET	200 OK	2016-07-10 18:55:15-07	2215864
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 18:55:30-07	2215865
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-10 18:55:59-07	2215866
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 18:55:42-07	2215867
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-10 18:55:55-07	2215868
/	203.0.113.237	GET	200 OK	2016-07-10 18:55:17-07	2215869
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-10 18:55:39-07	2215870
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 18:56:14-07	2215871
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 18:55:37-07	2215872
/	198.51.100.143	GET	200 OK	2016-07-10 18:55:23-07	2215873
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-10 18:56:07-07	2215874
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 18:55:47-07	2215875
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-10 18:56:20-07	2215876
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 18:55:48-07	2215877
/	203.0.113.108	GET	200 OK	2016-07-10 18:55:27-07	2215878
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-10 18:55:45-07	2215879
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-10 18:56:07-07	2215880
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 18:56:14-07	2215881
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-10 18:56:06-07	2215882
/	203.0.113.20	GET	200 OK	2016-07-10 18:55:29-07	2215883
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 18:56:28-07	2215884
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-10 18:56:01-07	2215885
/	198.51.100.245	GET	200 OK	2016-07-10 18:55:35-07	2215886
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-10 18:55:51-07	2215887
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-10 18:56:03-07	2215888
/	198.51.100.191	GET	200 OK	2016-07-10 18:55:41-07	2215889
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 18:56:34-07	2215890
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-10 18:56:28-07	2215891
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-10 18:56:17-07	2215892
/	192.0.2.199	GET	200 OK	2016-07-10 18:55:44-07	2215893
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-10 18:56:15-07	2215894
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-10 18:56:11-07	2215895
/	192.0.2.199	GET	200 OK	2016-07-10 18:55:46-07	2215896
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-10 18:56:01-07	2215897
/	203.0.113.213	GET	200 OK	2016-07-10 18:55:50-07	2215898
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-10 18:56:39-07	2215899
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-10 18:56:08-07	2215900
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-10 18:56:48-07	2215901
/	203.0.113.196	GET	200 OK	2016-07-10 21:32:29-07	2221895
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-10 18:56:34-07	2215902
/	192.0.2.241	GET	200 OK	2016-07-10 18:55:58-07	2215903
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-10 18:56:43-07	2215904
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-10 18:56:28-07	2215905
/	192.0.2.177	GET	200 OK	2016-07-10 18:56:03-07	2215906
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 18:56:43-07	2215907
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 18:56:29-07	2215908
/	203.0.113.77	GET	200 OK	2016-07-10 18:56:09-07	2215909
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-10 18:56:38-07	2215910
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-10 18:57:09-07	2215911
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-10 18:56:54-07	2215912
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-10 18:57:02-07	2215913
/	192.0.2.183	GET	200 OK	2016-07-10 18:56:19-07	2215914
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-10 18:57:18-07	2215915
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 18:56:38-07	2215916
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-10 18:56:35-07	2215917
/	192.0.2.117	GET	200 OK	2016-07-10 18:56:25-07	2215918
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-10 18:57:23-07	2215919
/	198.51.100.87	GET	200 OK	2016-07-10 18:56:34-07	2215920
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-10 18:56:51-07	2215921
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 18:56:54-07	2215922
/	192.0.2.225	GET	200 OK	2016-07-10 18:56:38-07	2215923
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 18:57:16-07	2215924
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-10 18:56:53-07	2215925
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 18:57:07-07	2215926
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 18:57:09-07	2215927
/	198.51.100.149	GET	200 OK	2016-07-10 18:56:42-07	2215928
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 18:57:15-07	2215929
/	203.0.113.69	GET	200 OK	2016-07-10 18:56:48-07	2215930
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-10 18:57:33-07	2215931
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-10 18:57:30-07	2215932
/	192.0.2.169	GET	200 OK	2016-07-10 18:56:52-07	2215933
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 18:57:22-07	2215934
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 18:57:40-07	2215935
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-10 18:57:12-07	2215936
/	198.51.100.51	GET	200 OK	2016-07-10 18:56:57-07	2215937
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-10 18:57:22-07	2215938
/	198.51.100.253	GET	200 OK	2016-07-10 18:57:00-07	2215939
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 18:57:59-07	2215940
/	192.0.2.213	GET	200 OK	2016-07-10 18:57:03-07	2215941
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 18:57:40-07	2215942
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 18:57:31-07	2215943
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 18:57:18-07	2215944
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-10 18:57:25-07	2215945
/	203.0.113.168	GET	200 OK	2016-07-10 18:57:07-07	2215946
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-10 18:57:56-07	2215947
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-10 18:57:26-07	2215948
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-10 18:57:35-07	2215949
/	203.0.113.49	GET	200 OK	2016-07-10 18:57:15-07	2215950
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-10 18:57:50-07	2215951
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-10 18:57:53-07	2215952
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-10 18:58:01-07	2215953
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-10 18:58:04-07	2215954
/	192.0.2.227	GET	200 OK	2016-07-10 18:57:25-07	2215955
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 18:58:05-07	2215956
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-10 18:57:52-07	2215957
/	198.51.100.183	GET	200 OK	2016-07-10 18:57:28-07	2215958
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 18:58:09-07	2215959
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 18:58:02-07	2215960
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 18:58:19-07	2215961
/	203.0.113.193	GET	200 OK	2016-07-10 18:57:30-07	2215962
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 18:58:22-07	2215963
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-10 18:58:16-07	2215964
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-10 18:57:58-07	2215965
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-10 18:58:26-07	2215966
/	203.0.113.168	GET	200 OK	2016-07-10 18:57:33-07	2215967
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-10 18:58:08-07	2215968
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-10 18:58:32-07	2215969
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-10 18:57:48-07	2215970
/	198.51.100.68	GET	200 OK	2016-07-10 18:57:35-07	2215971
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-10 18:57:53-07	2215972
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-10 18:57:50-07	2215973
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 18:58:25-07	2215974
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 18:57:53-07	2215975
/	192.0.2.183	GET	200 OK	2016-07-10 18:57:43-07	2215976
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 18:58:18-07	2215977
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 18:58:11-07	2215978
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-10 18:58:20-07	2215979
/	198.51.100.97	GET	200 OK	2016-07-10 18:57:47-07	2215980
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 18:58:47-07	2215981
/	192.0.2.192	GET	200 OK	2016-07-10 18:57:48-07	2215982
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 18:58:20-07	2215983
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 18:58:47-07	2215984
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 18:58:22-07	2215985
/	198.51.100.64	GET	200 OK	2016-07-10 18:57:56-07	2215986
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-10 18:58:26-07	2215987
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-10 18:58:56-07	2215988
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-10 18:58:20-07	2215989
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-10 18:58:47-07	2215990
/	203.0.113.171	GET	200 OK	2016-07-10 18:58:05-07	2215991
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-10 18:58:51-07	2215992
/	198.51.100.252	GET	200 OK	2016-07-10 18:58:13-07	2215993
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-10 18:58:36-07	2215994
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-10 18:59:01-07	2215995
/	192.0.2.139	GET	200 OK	2016-07-10 18:58:22-07	2215996
/	203.0.113.20	GET	200 OK	2016-07-10 21:42:17-07	2222276
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-10 18:58:55-07	2215997
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 18:58:58-07	2215998
/	192.0.2.197	GET	200 OK	2016-07-10 18:58:27-07	2215999
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-10 18:58:59-07	2216000
/	192.0.2.175	GET	200 OK	2016-07-10 18:58:33-07	2216001
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-10 18:59:01-07	2216002
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-10 18:59:14-07	2216003
/	192.0.2.225	GET	200 OK	2016-07-10 18:58:40-07	2216004
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 18:59:15-07	2216005
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-10 18:59:01-07	2216006
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-10 18:59:03-07	2216007
/	203.0.113.243	GET	200 OK	2016-07-10 18:58:50-07	2216008
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-10 18:59:21-07	2216009
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-10 18:59:06-07	2216010
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-10 18:59:16-07	2216011
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-10 18:59:50-07	2216012
/	192.0.2.232	GET	200 OK	2016-07-10 18:58:58-07	2216013
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 18:59:30-07	2216014
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 18:59:28-07	2216015
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 18:59:47-07	2216016
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 18:59:14-07	2216017
/	198.51.100.51	GET	200 OK	2016-07-10 18:59:03-07	2216018
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-10 18:59:51-07	2216019
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-10 18:59:38-07	2216020
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 18:59:43-07	2216021
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-10 18:59:55-07	2216022
/	203.0.113.167	GET	200 OK	2016-07-10 18:59:04-07	2216023
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-10 18:59:42-07	2216024
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-10 18:59:29-07	2216025
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-10 18:59:22-07	2216026
/	198.51.100.166	GET	200 OK	2016-07-10 18:59:11-07	2216027
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-10 18:59:50-07	2216028
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-10 18:59:35-07	2216029
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 18:59:47-07	2216030
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-10 18:59:54-07	2216031
/	203.0.113.38	GET	200 OK	2016-07-10 18:59:14-07	2216032
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 18:59:35-07	2216033
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-10 18:59:39-07	2216034
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-10 18:59:30-07	2216035
/	198.51.100.72	GET	200 OK	2016-07-10 18:59:24-07	2216036
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 18:59:41-07	2216037
/	192.0.2.122	GET	200 OK	2016-07-10 18:59:31-07	2216038
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 19:00:07-07	2216039
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 19:00:29-07	2216040
/	198.51.100.75	GET	200 OK	2016-07-10 18:59:40-07	2216041
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-10 19:00:29-07	2216042
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 19:00:38-07	2216043
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-10 19:00:10-07	2216044
/	203.0.113.220	GET	200 OK	2016-07-10 18:59:47-07	2216045
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-10 19:00:35-07	2216046
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-10 19:00:41-07	2216047
/	192.0.2.37	GET	200 OK	2016-07-10 18:59:51-07	2216048
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 19:00:47-07	2216049
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-10 19:00:34-07	2216050
/	198.51.100.94	GET	200 OK	2016-07-10 18:59:52-07	2216051
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 19:00:23-07	2216052
/	192.0.2.53	GET	200 OK	2016-07-10 18:59:55-07	2216053
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 19:00:27-07	2216054
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-10 19:00:44-07	2216055
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-10 19:00:21-07	2216056
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-10 19:00:47-07	2216057
/	203.0.113.191	GET	200 OK	2016-07-10 19:00:03-07	2216058
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-10 19:00:26-07	2216059
/	192.0.2.50	GET	200 OK	2016-07-10 19:00:10-07	2216060
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-10 19:01:09-07	2216061
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-10 19:00:48-07	2216062
/	203.0.113.228	GET	200 OK	2016-07-10 19:00:11-07	2216063
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 19:01:11-07	2216064
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-10 19:00:39-07	2216065
/	203.0.113.99	GET	200 OK	2016-07-10 19:00:20-07	2216066
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-10 19:00:46-07	2216067
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-10 19:00:38-07	2216068
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-10 19:01:18-07	2216069
/	198.51.100.190	GET	200 OK	2016-07-10 19:00:23-07	2216070
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-10 19:01:18-07	2216071
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-10 19:01:07-07	2216072
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-10 19:00:48-07	2216073
/	192.0.2.218	GET	200 OK	2016-07-10 19:00:26-07	2216074
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-10 19:01:17-07	2216075
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-10 19:00:46-07	2216076
/	198.51.100.165	GET	200 OK	2016-07-10 19:00:33-07	2216077
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 19:01:20-07	2216078
/	198.51.100.22	GET	200 OK	2016-07-10 19:00:37-07	2216079
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-10 19:01:37-07	2216080
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-10 19:01:15-07	2216081
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 19:01:28-07	2216082
/	198.51.100.147	GET	200 OK	2016-07-10 19:00:39-07	2216083
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 19:01:04-07	2216084
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-10 19:01:18-07	2216085
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 19:01:31-07	2216086
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 19:01:05-07	2216087
/	192.0.2.111	GET	200 OK	2016-07-10 19:00:48-07	2216088
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 19:01:07-07	2216089
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 19:01:16-07	2216090
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-10 19:01:24-07	2216091
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-10 19:01:25-07	2216093
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-10 19:01:19-07	2216094
/	198.51.100.198	GET	200 OK	2016-07-10 19:01:06-07	2216095
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-10 19:01:52-07	2216096
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-10 19:01:27-07	2216097
/	198.51.100.229	GET	200 OK	2016-07-10 19:01:11-07	2216098
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-10 19:01:27-07	2216099
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-10 19:01:38-07	2216100
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-10 19:01:38-07	2216101
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-10 19:01:36-07	2216102
/	198.51.100.68	GET	200 OK	2016-07-10 19:01:13-07	2216103
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 19:01:58-07	2216104
/	192.0.2.141	GET	200 OK	2016-07-10 19:01:22-07	2216105
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 19:01:45-07	2216106
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 19:02:06-07	2216107
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 19:01:50-07	2216108
/	203.0.113.29	GET	200 OK	2016-07-10 19:01:30-07	2216109
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-10 19:02:25-07	2216110
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-10 19:02:19-07	2216111
/	198.51.100.226	GET	200 OK	2016-07-10 19:01:31-07	2216112
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 19:01:53-07	2216113
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-10 19:02:23-07	2216114
/	192.0.2.225	GET	200 OK	2016-07-10 19:01:35-07	2216115
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 19:02:05-07	2216116
/	198.51.100.120	GET	200 OK	2016-07-10 19:01:40-07	2216117
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-10 19:01:59-07	2216118
/	198.51.100.122	GET	200 OK	2016-07-10 19:01:42-07	2216119
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-10 19:02:06-07	2216120
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-10 19:02:10-07	2216121
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-10 19:02:36-07	2216122
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-10 19:01:57-07	2216123
/	192.0.2.186	GET	200 OK	2016-07-10 19:01:50-07	2216124
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-10 19:02:05-07	2216125
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-10 19:02:36-07	2216126
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-10 19:02:29-07	2216127
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 19:02:14-07	2216128
/	192.0.2.37	GET	200 OK	2016-07-10 19:01:53-07	2216129
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-10 19:02:32-07	2216130
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-10 19:02:49-07	2216131
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 19:02:34-07	2216132
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 19:02:28-07	2216133
/	192.0.2.157	GET	200 OK	2016-07-10 19:02:03-07	2216134
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-10 19:02:39-07	2216135
/	192.0.2.125	GET	200 OK	2016-07-10 19:02:11-07	2216136
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-10 19:02:55-07	2216137
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-10 19:02:51-07	2216138
/article/candidate-is-jerkw	192.0.2.125	GET	404 NOT FOUND	2016-07-10 19:03:01-07	2216139
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-10 19:02:50-07	2216140
/	192.0.2.153	GET	200 OK	2016-07-10 19:02:18-07	2216141
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-10 19:03:16-07	2216142
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 19:02:39-07	2216143
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 19:03:13-07	2216144
/	203.0.113.44	GET	200 OK	2016-07-10 19:02:23-07	2216145
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-10 19:03:05-07	2216146
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-10 19:02:39-07	2216147
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 19:03:02-07	2216148
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-10 19:03:01-07	2216149
/	192.0.2.124	GET	200 OK	2016-07-10 19:02:31-07	2216150
/article/bears-love-berriesu	192.0.2.124	GET	404 NOT FOUND	2016-07-10 19:02:46-07	2216151
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-10 19:03:29-07	2216152
/	198.51.100.51	GET	200 OK	2016-07-10 19:02:33-07	2216153
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-10 19:02:52-07	2216154
/	192.0.2.46	GET	200 OK	2016-07-10 19:02:43-07	2216155
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-10 19:02:59-07	2216156
/	198.51.100.104	GET	200 OK	2016-07-10 19:02:53-07	2216157
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-10 19:03:17-07	2216158
/	192.0.2.208	GET	200 OK	2016-07-10 19:03:02-07	2216159
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-10 19:03:17-07	2216160
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-10 19:03:27-07	2216161
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-10 19:03:17-07	2216162
/	198.51.100.69	GET	200 OK	2016-07-10 19:03:03-07	2216163
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-10 19:03:45-07	2216164
/	203.0.113.247	GET	200 OK	2016-07-10 19:03:10-07	2216165
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-10 19:03:52-07	2216166
/	198.51.100.118	GET	200 OK	2016-07-10 19:03:13-07	2216167
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 19:04:08-07	2216168
/article/candidate-is-jerkr	198.51.100.118	GET	404 NOT FOUND	2016-07-10 19:04:10-07	2216169
/	203.0.113.145	GET	200 OK	2016-07-10 19:03:20-07	2216170
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-10 19:03:42-07	2216171
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-10 19:03:49-07	2216172
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-10 19:03:56-07	2216173
/	203.0.113.102	GET	200 OK	2016-07-10 19:03:29-07	2216174
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 19:03:44-07	2216175
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-10 19:03:57-07	2216176
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 19:04:17-07	2216177
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-10 19:03:46-07	2216178
/	192.0.2.88	GET	200 OK	2016-07-10 19:03:35-07	2216179
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 19:04:03-07	2216180
/	203.0.113.250	GET	200 OK	2016-07-10 19:03:37-07	2216181
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-10 19:04:09-07	2216182
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-10 19:04:11-07	2216183
/	192.0.2.216	GET	200 OK	2016-07-10 19:03:44-07	2216184
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-10 19:04:01-07	2216185
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-10 19:04:42-07	2216186
/	198.51.100.25	GET	200 OK	2016-07-10 19:03:50-07	2216187
/	198.51.100.53	GET	200 OK	2016-07-10 21:49:50-07	2222562
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-10 19:04:38-07	2216188
/	198.51.100.197	GET	200 OK	2016-07-10 19:03:51-07	2216189
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-10 19:04:13-07	2216190
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-10 19:04:22-07	2216191
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-10 19:04:11-07	2216192
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-10 19:04:42-07	2216193
/	198.51.100.112	GET	200 OK	2016-07-10 19:03:54-07	2216194
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-10 19:04:41-07	2216195
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-10 19:04:09-07	2216196
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-10 19:04:53-07	2216197
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-10 19:04:11-07	2216198
/	198.51.100.3	GET	200 OK	2016-07-10 19:03:55-07	2216199
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-10 19:04:49-07	2216200
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-10 19:04:24-07	2216201
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-10 19:04:32-07	2216202
/	192.0.2.108	GET	200 OK	2016-07-10 19:03:58-07	2216203
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-10 19:04:19-07	2216204
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 19:04:30-07	2216205
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 19:04:23-07	2216206
/	203.0.113.76	GET	200 OK	2016-07-10 19:04:07-07	2216207
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-10 19:04:48-07	2216208
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-10 19:04:43-07	2216209
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-10 19:04:43-07	2216210
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 19:04:27-07	2216211
/	203.0.113.112	GET	200 OK	2016-07-10 19:04:12-07	2216212
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-10 19:04:50-07	2216213
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-10 19:04:49-07	2216214
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-10 19:04:36-07	2216215
/	192.0.2.155	GET	200 OK	2016-07-10 19:04:19-07	2216216
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-10 19:05:04-07	2216217
/article/media-obsessed-with-bearsh	192.0.2.155	GET	404 NOT FOUND	2016-07-10 19:04:35-07	2216218
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-10 19:04:48-07	2216219
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-10 19:05:04-07	2216220
/	192.0.2.196	GET	200 OK	2016-07-10 19:04:20-07	2216221
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-10 19:04:57-07	2216222
/	203.0.113.174	GET	200 OK	2016-07-10 19:04:22-07	2216223
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 19:04:56-07	2216224
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-10 19:04:58-07	2216225
/	203.0.113.135	GET	200 OK	2016-07-10 19:04:32-07	2216226
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 19:05:24-07	2216227
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-10 19:05:14-07	2216228
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 19:05:25-07	2216229
/	203.0.113.13	GET	200 OK	2016-07-10 19:04:35-07	2216230
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-10 19:05:27-07	2216231
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-10 19:04:51-07	2216232
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-10 19:04:59-07	2216233
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 19:04:55-07	2216234
/	198.51.100.106	GET	200 OK	2016-07-10 19:04:44-07	2216235
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-10 19:05:33-07	2216236
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 19:05:28-07	2216237
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-10 19:05:23-07	2216238
/	198.51.100.101	GET	200 OK	2016-07-10 19:04:49-07	2216239
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-10 19:05:20-07	2216240
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-10 19:05:23-07	2216241
/	198.51.100.32	GET	200 OK	2016-07-10 19:04:53-07	2216242
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-10 19:05:46-07	2216243
/	198.51.100.232	GET	200 OK	2016-07-10 19:04:55-07	2216244
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-10 19:05:29-07	2216245
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 19:05:17-07	2216246
/	198.51.100.109	GET	200 OK	2016-07-10 19:05:01-07	2216247
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-10 19:05:59-07	2216248
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 19:05:28-07	2216249
/	192.0.2.209	GET	200 OK	2016-07-10 19:05:05-07	2216250
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 19:05:25-07	2216251
/	203.0.113.233	GET	200 OK	2016-07-10 19:05:11-07	2216252
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-10 19:05:54-07	2216253
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-10 19:06:04-07	2216254
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-10 19:05:43-07	2216255
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-10 19:06:05-07	2216256
/	203.0.113.3	GET	200 OK	2016-07-10 19:05:19-07	2216257
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-10 19:06:08-07	2216258
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 19:05:53-07	2216259
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-10 19:06:08-07	2216260
/	192.0.2.39	GET	200 OK	2016-07-10 19:05:25-07	2216261
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 19:06:19-07	2216262
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 19:05:58-07	2216263
/	192.0.2.153	GET	200 OK	2016-07-10 19:05:28-07	2216264
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 19:05:59-07	2216265
/	203.0.113.246	GET	200 OK	2016-07-10 19:05:29-07	2216266
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-10 19:06:12-07	2216267
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 19:06:12-07	2216268
/	192.0.2.223	GET	200 OK	2016-07-10 19:05:39-07	2216269
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 19:06:26-07	2216270
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-10 19:06:22-07	2216271
/	198.51.100.76	GET	200 OK	2016-07-10 19:05:49-07	2216272
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-10 19:06:46-07	2216273
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-10 19:06:21-07	2216274
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 19:06:26-07	2216275
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-10 19:06:26-07	2216276
/	203.0.113.207	GET	200 OK	2016-07-10 19:05:53-07	2216277
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-10 19:06:26-07	2216278
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-10 19:06:09-07	2216279
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-10 19:06:48-07	2216280
/	192.0.2.243	GET	200 OK	2016-07-10 19:06:02-07	2216281
/	192.0.2.224	GET	200 OK	2016-07-10 22:04:25-07	2223133
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-10 19:06:36-07	2216282
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-10 19:06:45-07	2216283
/	198.51.100.105	GET	200 OK	2016-07-10 19:06:09-07	2216284
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-10 19:06:39-07	2216285
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-10 19:06:51-07	2216286
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 19:06:45-07	2216287
/	198.51.100.199	GET	200 OK	2016-07-10 19:06:16-07	2216288
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 19:06:42-07	2216289
/	203.0.113.24	GET	200 OK	2016-07-10 19:06:24-07	2216290
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-10 19:06:57-07	2216291
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-10 19:06:54-07	2216292
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-10 19:07:16-07	2216293
/	198.51.100.49	GET	200 OK	2016-07-10 19:06:34-07	2216294
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 19:07:17-07	2216295
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-10 19:07:26-07	2216296
/article/bears-love-berriesb	198.51.100.49	GET	404 NOT FOUND	2016-07-10 19:07:33-07	2216297
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-10 19:06:49-07	2216298
/	203.0.113.214	GET	200 OK	2016-07-10 19:06:37-07	2216299
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-10 19:06:52-07	2216300
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 19:07:22-07	2216301
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 19:07:23-07	2216302
/	198.51.100.134	GET	200 OK	2016-07-10 19:06:40-07	2216303
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-10 19:07:18-07	2216304
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-10 19:07:08-07	2216305
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-10 19:07:27-07	2216306
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-10 19:07:37-07	2216307
/	198.51.100.129	GET	200 OK	2016-07-10 19:06:44-07	2216308
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-10 19:07:06-07	2216309
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-10 19:07:37-07	2216310
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 19:07:06-07	2216311
/	203.0.113.70	GET	200 OK	2016-07-10 19:06:53-07	2216312
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 19:07:44-07	2216313
/	198.51.100.252	GET	200 OK	2016-07-10 19:07:03-07	2216314
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-10 19:07:19-07	2216315
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-10 19:07:31-07	2216316
/	198.51.100.45	GET	200 OK	2016-07-10 19:07:10-07	2216317
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 19:07:43-07	2216318
/	192.0.2.131	GET	200 OK	2016-07-10 19:07:13-07	2216319
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 19:08:10-07	2216320
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-10 19:08:05-07	2216321
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-10 19:07:49-07	2216322
/	198.51.100.117	GET	200 OK	2016-07-10 19:07:22-07	2216323
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-10 19:07:39-07	2216324
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-10 19:08:09-07	2216325
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 19:08:10-07	2216326
/	198.51.100.203	GET	200 OK	2016-07-10 19:07:28-07	2216327
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-10 19:08:18-07	2216328
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 19:08:15-07	2216329
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 19:08:06-07	2216330
/	192.0.2.88	GET	200 OK	2016-07-10 19:07:37-07	2216331
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 19:07:52-07	2216332
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-10 19:08:34-07	2216333
/	198.51.100.241	GET	200 OK	2016-07-10 19:07:39-07	2216334
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-10 19:08:30-07	2216335
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-10 19:07:56-07	2216336
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-10 19:08:12-07	2216337
/	192.0.2.197	GET	200 OK	2016-07-10 19:07:48-07	2216338
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-10 19:08:10-07	2216339
/	192.0.2.181	GET	200 OK	2016-07-10 19:07:49-07	2216340
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 19:08:09-07	2216341
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-10 19:08:40-07	2216342
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-10 19:08:18-07	2216343
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-10 19:08:47-07	2216344
/	198.51.100.27	GET	200 OK	2016-07-10 19:07:57-07	2216345
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 19:08:33-07	2216346
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-10 19:08:34-07	2216347
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-10 19:08:29-07	2216348
/	203.0.113.239	GET	200 OK	2016-07-10 19:08:02-07	2216349
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 19:08:30-07	2216350
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-10 19:08:50-07	2216351
/	203.0.113.195	GET	200 OK	2016-07-10 19:08:12-07	2216352
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 19:08:27-07	2216353
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 19:08:48-07	2216354
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 19:08:48-07	2216355
/	192.0.2.11	GET	200 OK	2016-07-10 19:08:20-07	2216356
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-10 19:08:48-07	2216357
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-10 19:09:13-07	2216358
/	203.0.113.183	GET	200 OK	2016-07-10 19:08:30-07	2216359
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-10 19:08:55-07	2216360
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-10 19:09:24-07	2216361
/	203.0.113.12	GET	200 OK	2016-07-10 19:08:36-07	2216362
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 19:09:21-07	2216363
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-10 19:09:21-07	2216364
/	192.0.2.158	GET	200 OK	2016-07-10 19:08:46-07	2216365
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 19:09:07-07	2216366
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 19:09:12-07	2216367
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-10 19:09:27-07	2216368
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 19:09:22-07	2216369
/	198.51.100.91	GET	200 OK	2016-07-10 19:08:54-07	2216370
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-10 19:09:14-07	2216371
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-10 19:09:20-07	2216372
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-10 19:09:46-07	2216373
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-10 19:09:24-07	2216374
/	203.0.113.77	GET	200 OK	2016-07-10 19:08:59-07	2216375
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 19:09:30-07	2216376
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-10 19:09:34-07	2216377
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-10 19:09:27-07	2216378
/	192.0.2.199	GET	200 OK	2016-07-10 19:09:07-07	2216379
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-10 19:10:05-07	2216380
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 19:09:26-07	2216381
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-10 19:09:49-07	2216382
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 19:09:33-07	2216383
/	198.51.100.124	GET	200 OK	2016-07-10 19:09:17-07	2216384
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-10 19:09:59-07	2216385
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-10 19:09:32-07	2216386
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-10 19:10:12-07	2216387
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-10 19:09:38-07	2216388
/	203.0.113.47	GET	200 OK	2016-07-10 19:09:26-07	2216389
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 19:10:14-07	2216390
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 19:10:19-07	2216391
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-10 19:10:01-07	2216392
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 19:10:15-07	2216393
/	203.0.113.164	GET	200 OK	2016-07-10 19:09:27-07	2216394
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 19:09:56-07	2216395
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-10 19:10:23-07	2216396
/	198.51.100.43	GET	200 OK	2016-07-10 19:09:34-07	2216397
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 19:10:04-07	2216398
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-10 19:09:51-07	2216399
/article/balloon-goons-doomedw	198.51.100.43	GET	404 NOT FOUND	2016-07-10 19:10:11-07	2216400
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-10 19:09:51-07	2216401
/	203.0.113.73	GET	200 OK	2016-07-10 19:09:35-07	2216402
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-10 19:10:22-07	2216403
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-10 19:10:06-07	2216404
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 19:10:22-07	2216405
/	198.51.100.165	GET	200 OK	2016-07-10 19:09:40-07	2216406
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 19:10:33-07	2216407
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-10 19:10:00-07	2216408
/	203.0.113.163	GET	200 OK	2016-07-10 19:09:44-07	2216409
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-10 19:10:24-07	2216410
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-10 19:10:26-07	2216411
/	203.0.113.113	GET	200 OK	2016-07-10 19:09:49-07	2216412
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 19:10:06-07	2216413
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-10 19:10:44-07	2216414
/	192.0.2.10	GET	200 OK	2016-07-10 19:09:56-07	2216415
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-10 19:10:15-07	2216416
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-10 19:10:56-07	2216417
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-10 19:10:36-07	2216418
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-10 19:10:19-07	2216419
/	198.51.100.241	GET	200 OK	2016-07-10 19:10:01-07	2216420
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-10 19:10:33-07	2216421
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-10 19:10:23-07	2216422
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-10 19:10:56-07	2216423
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-10 19:10:56-07	2216424
/	203.0.113.66	GET	200 OK	2016-07-10 19:10:05-07	2216425
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 19:10:55-07	2216426
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 19:10:34-07	2216427
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 19:10:50-07	2216428
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 19:10:55-07	2216429
/	198.51.100.51	GET	200 OK	2016-07-10 19:10:15-07	2216430
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 19:11:13-07	2216431
/	198.51.100.209	GET	200 OK	2016-07-10 19:10:21-07	2216432
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 19:10:39-07	2216433
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 19:10:47-07	2216434
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 19:11:09-07	2216435
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-10 19:10:54-07	2216436
/	198.51.100.108	GET	200 OK	2016-07-10 19:10:31-07	2216437
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 19:11:26-07	2216438
/	203.0.113.13	GET	200 OK	2016-07-10 19:10:32-07	2216439
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-10 19:10:47-07	2216440
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-10 19:11:30-07	2216441
/	203.0.113.8	GET	200 OK	2016-07-10 19:10:33-07	2216442
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-10 19:10:49-07	2216443
/	192.0.2.113	GET	200 OK	2016-07-10 19:10:39-07	2216444
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-10 19:11:31-07	2216445
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-10 19:11:13-07	2216446
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 19:11:39-07	2216447
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 19:11:11-07	2216448
/	192.0.2.104	GET	200 OK	2016-07-10 19:10:41-07	2216449
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 19:11:31-07	2216450
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-10 19:11:33-07	2216451
/	203.0.113.24	GET	200 OK	2016-07-10 19:10:51-07	2216452
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-10 19:11:09-07	2216453
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-10 19:11:32-07	2216454
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-10 19:11:26-07	2216455
/	192.0.2.36	GET	200 OK	2016-07-10 19:10:52-07	2216456
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 19:11:31-07	2216457
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 19:11:12-07	2216458
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 19:11:16-07	2216459
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 19:11:10-07	2216460
/	198.51.100.175	GET	200 OK	2016-07-10 19:10:58-07	2216461
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 19:11:42-07	2216462
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-10 19:11:37-07	2216463
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-10 19:11:30-07	2216464
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-10 19:11:34-07	2216465
/	198.51.100.199	GET	200 OK	2016-07-10 19:11:05-07	2216466
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 19:11:43-07	2216467
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-10 19:11:21-07	2216468
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 19:11:59-07	2216469
/	192.0.2.24	GET	200 OK	2016-07-10 19:11:10-07	2216470
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 19:11:50-07	2216471
/	198.51.100.22	GET	200 OK	2016-07-10 19:11:16-07	2216472
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-10 19:11:31-07	2216473
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-10 19:11:58-07	2216474
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 19:11:44-07	2216475
/	192.0.2.181	GET	200 OK	2016-07-10 19:11:20-07	2216476
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-10 19:11:35-07	2216477
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-10 19:11:37-07	2216478
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 19:12:15-07	2216479
/	198.51.100.79	GET	200 OK	2016-07-10 19:11:22-07	2216480
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 19:12:08-07	2216481
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-10 19:12:11-07	2216482
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-10 19:11:55-07	2216483
/	203.0.113.175	GET	200 OK	2016-07-10 19:11:30-07	2216484
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 19:11:45-07	2216485
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 19:12:01-07	2216486
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 19:11:48-07	2216487
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-10 19:12:04-07	2216488
/	198.51.100.73	GET	200 OK	2016-07-10 19:11:33-07	2216489
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-10 19:12:18-07	2216490
/	203.0.113.28	GET	200 OK	2016-07-10 19:11:43-07	2216491
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 19:12:17-07	2216492
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 19:12:01-07	2216493
/	203.0.113.87	GET	200 OK	2016-07-10 19:11:48-07	2216494
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-10 19:12:33-07	2216495
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-10 19:12:39-07	2216496
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-10 19:12:28-07	2216497
/	192.0.2.37	GET	200 OK	2016-07-10 19:11:52-07	2216498
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-10 19:12:16-07	2216499
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 19:12:09-07	2216500
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 19:12:26-07	2216501
/	203.0.113.40	GET	200 OK	2016-07-10 19:12:00-07	2216502
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 19:12:25-07	2216503
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 19:12:36-07	2216504
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 19:12:56-07	2216505
/	198.51.100.243	GET	200 OK	2016-07-10 19:12:04-07	2216506
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 19:12:21-07	2216507
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-10 19:12:40-07	2216508
/	203.0.113.207	GET	200 OK	2016-07-10 19:12:05-07	2216509
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-10 19:12:39-07	2216510
/	192.0.2.176	GET	200 OK	2016-07-10 19:12:09-07	2216511
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 19:12:28-07	2216512
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-10 19:12:32-07	2216513
/	198.51.100.95	GET	200 OK	2016-07-10 19:12:18-07	2216514
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-10 19:12:49-07	2216515
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-10 19:12:52-07	2216516
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-10 19:13:16-07	2216517
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-10 19:12:33-07	2216518
/	192.0.2.32	GET	200 OK	2016-07-10 19:12:19-07	2216519
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-10 19:12:45-07	2216520
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-10 19:13:07-07	2216521
/	203.0.113.80	GET	200 OK	2016-07-10 19:12:20-07	2216522
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-10 19:12:38-07	2216523
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 19:13:03-07	2216524
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 19:13:15-07	2216525
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-10 19:12:38-07	2216526
/	198.51.100.15	GET	200 OK	2016-07-10 19:12:28-07	2216527
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 19:13:19-07	2216528
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-10 19:12:46-07	2216529
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-10 19:12:53-07	2216530
/	198.51.100.16	GET	200 OK	2016-07-10 19:12:34-07	2216531
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-10 19:13:08-07	2216532
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-10 19:13:33-07	2216533
/	198.51.100.152	GET	200 OK	2016-07-10 19:12:36-07	2216534
/article/trouble-for-troubledy	198.51.100.152	GET	404 NOT FOUND	2016-07-10 19:12:54-07	2216535
/	203.0.113.175	GET	200 OK	2016-07-10 19:12:42-07	2216536
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-10 19:13:15-07	2216537
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 19:13:11-07	2216538
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-10 19:13:05-07	2216539
/	192.0.2.127	GET	200 OK	2016-07-10 19:12:48-07	2216540
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-10 19:13:42-07	2216541
/	203.0.113.229	GET	200 OK	2016-07-10 19:12:56-07	2216542
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-10 19:13:29-07	2216543
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-10 19:13:45-07	2216544
/	203.0.113.194	GET	200 OK	2016-07-10 19:13:02-07	2216545
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-10 19:13:52-07	2216546
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-10 19:13:33-07	2216547
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-10 19:13:17-07	2216548
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-10 19:13:39-07	2216549
/	203.0.113.25	GET	200 OK	2016-07-10 19:13:04-07	2216550
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 19:13:51-07	2216551
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-10 19:13:42-07	2216552
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-10 19:13:43-07	2216553
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-10 19:13:39-07	2216554
/	203.0.113.34	GET	200 OK	2016-07-10 19:13:07-07	2216555
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-10 19:13:27-07	2216556
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-10 19:13:27-07	2216557
/	198.51.100.165	GET	200 OK	2016-07-10 19:13:10-07	2216558
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 19:14:09-07	2216559
/	192.0.2.102	GET	200 OK	2016-07-10 19:13:16-07	2216560
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 19:13:37-07	2216561
/	203.0.113.132	GET	200 OK	2016-07-10 19:13:26-07	2216562
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-10 19:14:09-07	2216563
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-10 19:13:50-07	2216564
/	192.0.2.23	GET	200 OK	2016-07-10 19:13:33-07	2216565
/	192.0.2.30	GET	200 OK	2016-07-10 22:09:26-07	2223324
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-10 19:13:55-07	2216566
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-10 19:14:03-07	2216567
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 19:14:08-07	2216568
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-10 19:14:21-07	2216569
/	192.0.2.254	GET	200 OK	2016-07-10 19:13:40-07	2216570
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 19:14:32-07	2216571
/	192.0.2.237	GET	200 OK	2016-07-10 19:13:43-07	2216572
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-10 19:14:02-07	2216573
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 19:14:37-07	2216574
/	203.0.113.38	GET	200 OK	2016-07-10 19:13:46-07	2216575
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-10 19:14:28-07	2216576
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-10 19:14:07-07	2216577
/	203.0.113.152	GET	200 OK	2016-07-10 19:13:54-07	2216578
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-10 19:14:18-07	2216579
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 19:14:13-07	2216580
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-10 19:14:50-07	2216581
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-10 19:14:28-07	2216582
/	192.0.2.48	GET	200 OK	2016-07-10 19:13:59-07	2216583
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-10 19:14:26-07	2216584
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-10 19:14:57-07	2216585
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-10 19:14:38-07	2216586
/	203.0.113.232	GET	200 OK	2016-07-10 19:14:07-07	2216587
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 19:14:51-07	2216588
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 19:14:42-07	2216589
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-10 19:14:32-07	2216590
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-10 19:15:00-07	2216591
/	203.0.113.199	GET	200 OK	2016-07-10 19:14:16-07	2216592
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-10 19:14:47-07	2216593
/	203.0.113.91	GET	200 OK	2016-07-10 19:14:20-07	2216594
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-10 19:14:41-07	2216595
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 19:15:16-07	2216596
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-10 19:14:49-07	2216597
/	198.51.100.110	GET	200 OK	2016-07-10 19:14:22-07	2216598
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-10 19:15:17-07	2216599
/	203.0.113.62	GET	200 OK	2016-07-10 19:14:32-07	2216600
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-10 19:14:51-07	2216601
/	203.0.113.47	GET	200 OK	2016-07-10 19:14:35-07	2216602
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 19:15:19-07	2216603
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 19:15:29-07	2216604
/	203.0.113.126	GET	200 OK	2016-07-10 19:14:37-07	2216605
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-10 19:15:12-07	2216606
/	198.51.100.227	GET	200 OK	2016-07-10 19:14:45-07	2216607
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-10 19:15:23-07	2216608
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 19:15:42-07	2216609
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-10 19:15:40-07	2216610
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 19:15:08-07	2216611
/	192.0.2.212	GET	200 OK	2016-07-10 19:14:46-07	2216612
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 19:15:26-07	2216613
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-10 19:15:23-07	2216614
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 19:15:14-07	2216615
/	192.0.2.161	GET	200 OK	2016-07-10 19:14:55-07	2216616
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-10 19:15:44-07	2216617
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-10 19:15:29-07	2216618
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-10 19:15:51-07	2216619
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 19:15:47-07	2216620
/	198.51.100.60	GET	200 OK	2016-07-10 19:15:05-07	2216621
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-10 19:15:36-07	2216622
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-10 19:15:45-07	2216623
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 19:15:28-07	2216624
/	203.0.113.216	GET	200 OK	2016-07-10 19:15:13-07	2216625
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-10 19:15:28-07	2216626
/	198.51.100.104	GET	200 OK	2016-07-10 19:15:20-07	2216627
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-10 19:15:40-07	2216628
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 19:15:35-07	2216629
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 19:16:02-07	2216630
/	203.0.113.45	GET	200 OK	2016-07-10 19:15:21-07	2216631
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 19:15:47-07	2216632
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-10 19:16:17-07	2216633
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-10 19:16:09-07	2216634
/	192.0.2.223	GET	200 OK	2016-07-10 19:15:30-07	2216635
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-10 19:16:09-07	2216636
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-10 19:16:04-07	2216637
/	192.0.2.180	GET	200 OK	2016-07-10 19:15:31-07	2216638
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 19:16:22-07	2216639
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-10 19:16:25-07	2216640
/	203.0.113.182	GET	200 OK	2016-07-10 19:15:39-07	2216641
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-10 19:16:34-07	2216642
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-10 19:16:29-07	2216643
/	192.0.2.1	GET	200 OK	2016-07-10 19:15:45-07	2216644
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-10 19:16:28-07	2216645
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-10 19:16:19-07	2216646
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-10 19:16:05-07	2216647
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 19:16:24-07	2216648
/	192.0.2.114	GET	200 OK	2016-07-10 19:15:51-07	2216649
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-10 19:16:09-07	2216650
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 19:16:40-07	2216651
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 19:16:15-07	2216652
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-10 19:16:35-07	2216653
/	203.0.113.115	GET	200 OK	2016-07-10 19:15:57-07	2216654
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-10 19:16:16-07	2216655
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 19:16:24-07	2216656
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-10 19:16:26-07	2216657
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 19:16:20-07	2216658
/	203.0.113.85	GET	200 OK	2016-07-10 19:16:05-07	2216659
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-10 19:16:37-07	2216660
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-10 19:16:57-07	2216661
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-10 19:16:46-07	2216662
/	192.0.2.62	GET	200 OK	2016-07-10 19:16:13-07	2216663
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 19:17:11-07	2216664
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-10 19:16:58-07	2216665
/	192.0.2.196	GET	200 OK	2016-07-10 19:16:23-07	2216666
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-10 19:17:10-07	2216667
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-10 19:16:52-07	2216668
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-10 19:17:21-07	2216669
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-10 19:16:46-07	2216670
/	203.0.113.221	GET	200 OK	2016-07-10 19:16:24-07	2216671
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-10 19:16:45-07	2216672
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-10 19:16:41-07	2216673
/	203.0.113.130	GET	200 OK	2016-07-10 19:16:33-07	2216674
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-10 19:17:05-07	2216675
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-10 19:17:26-07	2216676
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-10 19:16:49-07	2216677
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-10 19:17:33-07	2216678
/	198.51.100.194	GET	200 OK	2016-07-10 19:16:42-07	2216679
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 19:17:28-07	2216680
/	192.0.2.233	GET	200 OK	2016-07-10 19:16:49-07	2216681
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-10 19:17:39-07	2216682
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-10 19:17:11-07	2216683
/	198.51.100.1	GET	200 OK	2016-07-10 19:16:56-07	2216684
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-10 19:17:26-07	2216685
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-10 19:17:13-07	2216686
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-10 19:17:44-07	2216687
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 19:17:31-07	2216688
/	198.51.100.192	GET	200 OK	2016-07-10 19:17:03-07	2216689
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 19:18:02-07	2216690
/	203.0.113.159	GET	200 OK	2016-07-10 19:17:11-07	2216691
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-10 19:18:02-07	2216692
/	203.0.113.16	GET	200 OK	2016-07-10 19:17:19-07	2216693
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-10 19:17:40-07	2216694
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-10 19:17:56-07	2216695
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-10 19:17:42-07	2216696
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-10 19:17:44-07	2216697
/	203.0.113.7	GET	200 OK	2016-07-10 19:17:27-07	2216698
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-10 19:17:59-07	2216699
/article/candidate-is-jerkz	203.0.113.7	GET	404 NOT FOUND	2016-07-10 19:18:20-07	2216700
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-10 19:17:51-07	2216701
/	203.0.113.12	GET	200 OK	2016-07-10 19:17:35-07	2216702
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 19:18:04-07	2216703
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-10 19:17:55-07	2216704
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 19:18:14-07	2216705
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-10 19:17:51-07	2216706
/	192.0.2.18	GET	200 OK	2016-07-10 19:17:37-07	2216707
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-10 19:18:04-07	2216708
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-10 19:18:16-07	2216709
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-10 19:18:21-07	2216710
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-10 19:18:08-07	2216711
/	203.0.113.127	GET	200 OK	2016-07-10 19:17:40-07	2216712
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-10 19:18:04-07	2216713
/	192.0.2.185	GET	200 OK	2016-07-10 19:17:49-07	2216714
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-10 19:18:18-07	2216715
/	203.0.113.233	GET	200 OK	2016-07-10 19:17:52-07	2216716
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-10 19:18:30-07	2216717
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-10 19:18:51-07	2216718
/	192.0.2.72	GET	200 OK	2016-07-10 19:18:02-07	2216719
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-10 19:18:17-07	2216720
/	203.0.113.197	GET	200 OK	2016-07-10 19:18:06-07	2216721
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-10 19:18:31-07	2216722
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-10 19:18:27-07	2216723
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-10 19:18:46-07	2216724
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-10 19:18:47-07	2216725
/	198.51.100.91	GET	200 OK	2016-07-10 19:18:13-07	2216726
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-10 19:18:41-07	2216727
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-10 19:18:41-07	2216728
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 19:19:09-07	2216729
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-10 19:18:46-07	2216730
/	198.51.100.108	GET	200 OK	2016-07-10 19:18:14-07	2216731
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 19:18:40-07	2216732
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-10 19:19:09-07	2216733
/	203.0.113.136	GET	200 OK	2016-07-10 19:18:19-07	2216734
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-10 19:19:07-07	2216735
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-10 19:18:51-07	2216736
/	203.0.113.54	GET	200 OK	2016-07-10 19:18:23-07	2216737
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-10 19:18:58-07	2216738
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-10 19:18:38-07	2216739
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-10 19:18:39-07	2216740
/	198.51.100.238	GET	200 OK	2016-07-10 19:18:33-07	2216741
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-10 19:19:24-07	2216742
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-10 19:19:15-07	2216743
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-10 19:19:26-07	2216744
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 19:19:12-07	2216745
/	192.0.2.176	GET	200 OK	2016-07-10 19:18:35-07	2216746
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-10 19:19:09-07	2216747
/	203.0.113.77	GET	200 OK	2016-07-10 19:18:43-07	2216748
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-10 19:19:13-07	2216749
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-10 19:19:28-07	2216750
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-10 19:19:21-07	2216751
/	198.51.100.29	GET	200 OK	2016-07-10 19:18:52-07	2216752
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 19:19:15-07	2216753
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 19:19:43-07	2216754
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-10 19:19:30-07	2216755
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-10 19:19:34-07	2216757
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-10 19:19:46-07	2216758
/	198.51.100.93	GET	200 OK	2016-07-10 19:19:03-07	2216759
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 19:19:32-07	2216760
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-10 19:19:50-07	2216761
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 19:19:48-07	2216762
/	198.51.100.91	GET	200 OK	2016-07-10 19:19:11-07	2216763
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-10 19:19:51-07	2216764
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-10 19:20:09-07	2216765
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-10 19:19:30-07	2216766
/	192.0.2.237	GET	200 OK	2016-07-10 19:19:16-07	2216767
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-10 19:19:37-07	2216768
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 19:19:52-07	2216769
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 19:20:04-07	2216770
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 19:19:47-07	2216771
/	192.0.2.35	GET	200 OK	2016-07-10 19:19:26-07	2216772
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-10 19:19:55-07	2216773
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-10 19:20:22-07	2216774
/	203.0.113.239	GET	200 OK	2016-07-10 19:19:36-07	2216775
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 19:20:07-07	2216776
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-10 19:20:32-07	2216777
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 19:20:35-07	2216778
/	198.51.100.34	GET	200 OK	2016-07-10 19:19:37-07	2216779
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-10 19:20:13-07	2216780
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-10 19:19:55-07	2216781
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-10 19:20:01-07	2216782
/	192.0.2.87	GET	200 OK	2016-07-10 19:19:42-07	2216783
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 19:20:25-07	2216784
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-10 19:19:57-07	2216785
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-10 19:20:09-07	2216786
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 19:20:12-07	2216787
/	203.0.113.60	GET	200 OK	2016-07-10 19:19:47-07	2216788
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-10 19:20:42-07	2216789
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-10 19:20:36-07	2216790
/	198.51.100.65	GET	200 OK	2016-07-10 19:19:49-07	2216791
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 19:20:21-07	2216792
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 19:20:20-07	2216793
/	198.51.100.85	GET	200 OK	2016-07-10 19:19:50-07	2216794
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 19:20:27-07	2216795
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-10 19:20:35-07	2216796
/	192.0.2.167	GET	200 OK	2016-07-10 19:19:52-07	2216797
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-10 19:20:12-07	2216798
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-10 19:20:25-07	2216799
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-10 19:20:18-07	2216800
/	192.0.2.140	GET	200 OK	2016-07-10 19:19:56-07	2216801
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-10 19:20:40-07	2216802
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-10 19:20:55-07	2216803
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-10 19:20:20-07	2216804
/	198.51.100.32	GET	200 OK	2016-07-10 19:20:06-07	2216805
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-10 19:21:05-07	2216806
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-10 19:20:57-07	2216807
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-10 19:20:50-07	2216808
/	198.51.100.221	GET	200 OK	2016-07-10 19:20:11-07	2216809
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 19:20:46-07	2216810
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 19:20:51-07	2216811
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-10 19:20:41-07	2216812
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 19:20:40-07	2216813
/	198.51.100.199	GET	200 OK	2016-07-10 19:20:14-07	2216814
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-10 19:20:36-07	2216815
/	198.51.100.89	GET	200 OK	2016-07-10 19:20:24-07	2216816
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-10 19:21:17-07	2216817
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-10 19:20:45-07	2216818
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-10 19:20:58-07	2216819
/	192.0.2.23	GET	200 OK	2016-07-10 19:20:28-07	2216820
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-10 19:21:00-07	2216821
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 19:20:49-07	2216822
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 19:20:55-07	2216823
/	203.0.113.21	GET	200 OK	2016-07-10 19:20:35-07	2216824
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-10 19:20:51-07	2216825
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 19:20:55-07	2216826
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-10 19:21:18-07	2216827
/	192.0.2.131	GET	200 OK	2016-07-10 19:20:41-07	2216828
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 19:21:20-07	2216829
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 19:21:41-07	2216830
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-10 19:21:10-07	2216831
/	203.0.113.45	GET	200 OK	2016-07-10 19:20:51-07	2216832
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-10 19:21:20-07	2216833
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-10 19:21:10-07	2216834
/	192.0.2.59	GET	200 OK	2016-07-10 19:20:52-07	2216835
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-10 19:21:19-07	2216836
/	192.0.2.39	GET	200 OK	2016-07-10 19:20:53-07	2216837
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-10 19:21:40-07	2216838
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 19:21:12-07	2216839
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 19:21:17-07	2216840
/	192.0.2.238	GET	200 OK	2016-07-10 19:21:01-07	2216841
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-10 19:21:18-07	2216842
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-10 19:22:01-07	2216843
/	203.0.113.156	GET	200 OK	2016-07-10 19:21:07-07	2216844
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-10 19:21:49-07	2216845
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 19:22:06-07	2216846
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-10 19:21:31-07	2216847
/	203.0.113.198	GET	200 OK	2016-07-10 19:21:16-07	2216848
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-10 19:21:56-07	2216849
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 19:22:04-07	2216850
/	198.51.100.238	GET	200 OK	2016-07-10 22:12:03-07	2223420
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 19:21:58-07	2216851
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-10 19:21:46-07	2216852
/	192.0.2.168	GET	200 OK	2016-07-10 19:21:24-07	2216853
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-10 19:21:43-07	2216854
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 19:22:07-07	2216855
/	198.51.100.157	GET	200 OK	2016-07-10 19:21:25-07	2216856
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 19:22:19-07	2216857
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-10 19:22:22-07	2216858
/	203.0.113.154	GET	200 OK	2016-07-10 19:21:29-07	2216859
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-10 19:22:23-07	2216860
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-10 19:22:13-07	2216861
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 19:21:46-07	2216862
/	192.0.2.109	GET	200 OK	2016-07-10 19:21:32-07	2216863
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-10 19:22:19-07	2216864
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-10 19:22:27-07	2216865
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-10 19:22:19-07	2216866
/	198.51.100.249	GET	200 OK	2016-07-10 19:21:42-07	2216867
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-10 19:22:38-07	2216868
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-10 19:22:09-07	2216869
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-10 19:21:58-07	2216870
/	192.0.2.39	GET	200 OK	2016-07-10 19:21:43-07	2216871
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 19:22:13-07	2216872
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 19:22:35-07	2216873
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 19:22:41-07	2216874
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 19:21:59-07	2216875
/	198.51.100.97	GET	200 OK	2016-07-10 19:21:46-07	2216876
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 19:22:15-07	2216877
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 19:22:44-07	2216878
/	198.51.100.217	GET	200 OK	2016-07-10 19:21:50-07	2216879
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-10 19:22:47-07	2216880
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-10 19:22:09-07	2216881
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-10 19:22:06-07	2216882
/	192.0.2.215	GET	200 OK	2016-07-10 19:21:59-07	2216883
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-10 19:22:28-07	2216884
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-10 19:22:47-07	2216885
/	192.0.2.31	GET	200 OK	2016-07-10 19:22:08-07	2216886
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-10 19:22:49-07	2216887
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-10 19:22:23-07	2216888
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-10 19:22:41-07	2216889
/	203.0.113.107	GET	200 OK	2016-07-10 19:22:17-07	2216890
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 19:22:56-07	2216891
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 19:22:38-07	2216892
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-10 19:22:46-07	2216893
/	198.51.100.229	GET	200 OK	2016-07-10 19:22:24-07	2216894
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-10 19:22:59-07	2216895
/	192.0.2.35	GET	200 OK	2016-07-10 19:22:26-07	2216896
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-10 19:23:02-07	2216897
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-10 19:23:25-07	2216898
/	198.51.100.5	GET	200 OK	2016-07-10 19:22:29-07	2216899
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 19:23:25-07	2216900
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-10 19:23:21-07	2216901
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 19:23:22-07	2216902
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-10 19:23:22-07	2216903
/	192.0.2.158	GET	200 OK	2016-07-10 19:22:35-07	2216904
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-10 19:23:11-07	2216905
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 19:23:03-07	2216906
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 19:23:07-07	2216907
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-10 19:23:31-07	2216908
/	192.0.2.58	GET	200 OK	2016-07-10 19:22:39-07	2216909
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-10 19:23:21-07	2216910
/	198.51.100.95	GET	200 OK	2016-07-10 19:22:41-07	2216911
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-10 19:23:25-07	2216912
/	203.0.113.243	GET	200 OK	2016-07-10 19:22:44-07	2216913
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-10 19:23:19-07	2216914
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-10 19:23:06-07	2216915
/	203.0.113.220	GET	200 OK	2016-07-10 19:22:46-07	2216916
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-10 19:23:44-07	2216917
/	203.0.113.11	GET	200 OK	2016-07-10 19:22:51-07	2216918
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-10 19:23:09-07	2216919
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-10 19:23:43-07	2216920
/	198.51.100.99	GET	200 OK	2016-07-10 19:22:57-07	2216921
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-10 19:23:32-07	2216922
/	203.0.113.17	GET	200 OK	2016-07-10 19:23:06-07	2216923
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 19:23:25-07	2216924
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 19:23:40-07	2216925
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-10 19:23:21-07	2216926
/	203.0.113.104	GET	200 OK	2016-07-10 19:23:14-07	2216927
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 19:23:58-07	2216928
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-10 19:24:08-07	2216929
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 19:23:31-07	2216930
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-10 19:23:55-07	2216931
/	192.0.2.161	GET	200 OK	2016-07-10 19:23:20-07	2216932
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 19:24:05-07	2216933
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-10 19:24:15-07	2216934
/	203.0.113.43	GET	200 OK	2016-07-10 19:23:24-07	2216935
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 19:23:51-07	2216936
/	198.51.100.126	GET	200 OK	2016-07-10 19:23:34-07	2216937
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 19:24:16-07	2216938
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-10 19:23:49-07	2216939
/	192.0.2.103	GET	200 OK	2016-07-10 19:23:43-07	2216940
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-10 19:24:38-07	2216941
/	198.51.100.222	GET	200 OK	2016-07-10 19:23:52-07	2216942
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-10 19:24:38-07	2216943
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-10 19:24:13-07	2216944
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-10 19:24:12-07	2216945
/	192.0.2.46	GET	200 OK	2016-07-10 19:23:58-07	2216946
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-10 19:24:51-07	2216947
/	203.0.113.98	GET	200 OK	2016-07-10 19:24:00-07	2216948
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-10 19:24:35-07	2216949
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 19:25:00-07	2216950
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-10 19:24:38-07	2216951
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-10 19:24:35-07	2216952
/	198.51.100.69	GET	200 OK	2016-07-10 19:24:01-07	2216953
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-10 19:24:18-07	2216954
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-10 19:24:56-07	2216955
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-10 19:24:41-07	2216956
/	192.0.2.87	GET	200 OK	2016-07-10 19:24:06-07	2216957
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-10 19:25:00-07	2216958
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 19:24:30-07	2216959
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 19:24:34-07	2216960
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-10 19:24:59-07	2216961
/	203.0.113.36	GET	200 OK	2016-07-10 19:24:14-07	2216962
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 19:24:33-07	2216963
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-10 19:24:47-07	2216964
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 19:24:39-07	2216965
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-10 19:24:38-07	2216966
/	198.51.100.84	GET	200 OK	2016-07-10 19:24:22-07	2216967
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-10 19:24:43-07	2216968
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-10 19:25:20-07	2216969
/	198.51.100.74	GET	200 OK	2016-07-10 19:24:32-07	2216970
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-10 19:25:26-07	2216971
/	198.51.100.190	GET	200 OK	2016-07-10 19:24:42-07	2216972
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-10 19:25:00-07	2216973
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-10 19:25:17-07	2216974
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 19:24:59-07	2216975
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-10 19:25:26-07	2216976
/	203.0.113.215	GET	200 OK	2016-07-10 19:24:51-07	2216977
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 19:25:37-07	2216978
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-10 19:25:43-07	2216979
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-10 19:25:31-07	2216980
/	203.0.113.142	GET	200 OK	2016-07-10 19:24:55-07	2216981
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-10 19:25:20-07	2216982
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-10 19:25:18-07	2216983
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-10 19:25:39-07	2216984
/	192.0.2.110	GET	200 OK	2016-07-10 19:25:05-07	2216985
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 19:25:52-07	2216986
/	203.0.113.50	GET	200 OK	2016-07-10 19:25:06-07	2216987
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-10 19:25:31-07	2216988
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 19:25:51-07	2216989
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-10 19:25:36-07	2216990
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-10 19:25:38-07	2216991
/	203.0.113.58	GET	200 OK	2016-07-10 19:25:07-07	2216992
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-10 19:25:54-07	2216993
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-10 19:25:33-07	2216994
/	203.0.113.78	GET	200 OK	2016-07-10 19:25:16-07	2216995
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-10 19:26:05-07	2216996
/	192.0.2.212	GET	200 OK	2016-07-10 19:25:25-07	2216997
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 19:25:55-07	2216998
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 19:25:45-07	2216999
/	203.0.113.189	GET	200 OK	2016-07-10 19:25:30-07	2217000
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-10 19:26:19-07	2217001
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-10 19:26:04-07	2217002
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-10 19:25:48-07	2217003
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-10 19:26:17-07	2217004
/	203.0.113.11	GET	200 OK	2016-07-10 19:25:35-07	2217005
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-10 19:25:59-07	2217006
/	198.51.100.189	GET	200 OK	2016-07-10 19:25:42-07	2217007
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-10 19:26:37-07	2217008
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-10 19:26:41-07	2217009
/	192.0.2.28	GET	200 OK	2016-07-10 19:25:43-07	2217010
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-10 19:26:08-07	2217011
/	203.0.113.231	GET	200 OK	2016-07-10 19:25:47-07	2217012
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 19:26:24-07	2217013
/	192.0.2.83	GET	200 OK	2016-07-10 19:25:57-07	2217014
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 19:26:30-07	2217015
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 19:26:13-07	2217016
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-10 19:26:39-07	2217017
/	192.0.2.72	GET	200 OK	2016-07-10 19:26:05-07	2217018
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-10 19:26:22-07	2217019
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-10 19:26:56-07	2217020
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-10 19:26:58-07	2217021
/	203.0.113.133	GET	200 OK	2016-07-10 19:26:09-07	2217022
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-10 19:26:49-07	2217023
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 19:27:07-07	2217024
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-10 19:26:41-07	2217025
/article/candidate-is-jerkn	203.0.113.133	GET	404 NOT FOUND	2016-07-10 19:26:52-07	2217026
/	192.0.2.238	GET	200 OK	2016-07-10 19:26:11-07	2217027
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-10 19:26:56-07	2217028
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-10 19:26:30-07	2217029
/	203.0.113.70	GET	200 OK	2016-07-10 19:26:19-07	2217030
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-10 19:27:09-07	2217031
/	203.0.113.153	GET	200 OK	2016-07-10 19:26:20-07	2217032
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-10 19:27:07-07	2217033
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 19:27:12-07	2217034
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 19:27:17-07	2217035
/	192.0.2.90	GET	200 OK	2016-07-10 19:26:22-07	2217036
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-10 19:26:45-07	2217037
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-10 19:27:17-07	2217038
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-10 19:27:02-07	2217039
/	192.0.2.10	GET	200 OK	2016-07-10 19:26:24-07	2217040
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 19:27:24-07	2217041
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 19:26:58-07	2217042
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-10 19:27:02-07	2217043
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-10 19:27:23-07	2217044
/	192.0.2.109	GET	200 OK	2016-07-10 19:26:32-07	2217045
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-10 19:27:03-07	2217046
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-10 19:27:21-07	2217047
/	203.0.113.185	GET	200 OK	2016-07-10 19:26:37-07	2217048
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-10 19:27:18-07	2217049
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 19:26:59-07	2217050
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 19:27:21-07	2217051
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 19:27:21-07	2217052
/	203.0.113.59	GET	200 OK	2016-07-10 19:26:44-07	2217053
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-10 19:27:32-07	2217054
/	203.0.113.96	GET	200 OK	2016-07-10 19:26:54-07	2217055
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-10 19:27:43-07	2217056
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 19:27:41-07	2217057
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 19:27:13-07	2217058
/	203.0.113.9	GET	200 OK	2016-07-10 19:27:03-07	2217059
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-10 19:28:00-07	2217060
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-10 19:27:22-07	2217061
/	203.0.113.242	GET	200 OK	2016-07-10 19:27:13-07	2217062
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 19:28:10-07	2217063
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 19:27:43-07	2217064
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-10 19:28:07-07	2217065
/	192.0.2.53	GET	200 OK	2016-07-10 19:27:14-07	2217066
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-10 19:27:44-07	2217067
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-10 19:27:47-07	2217068
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 19:27:32-07	2217069
/	198.51.100.178	GET	200 OK	2016-07-10 19:27:23-07	2217070
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 19:27:50-07	2217071
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 19:27:42-07	2217072
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 19:28:22-07	2217073
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 19:28:13-07	2217074
/	198.51.100.239	GET	200 OK	2016-07-10 19:27:32-07	2217075
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 19:28:26-07	2217076
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-10 19:28:08-07	2217077
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-10 19:28:03-07	2217078
/	192.0.2.231	GET	200 OK	2016-07-10 19:27:37-07	2217079
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-10 19:28:20-07	2217080
/	198.51.100.46	GET	200 OK	2016-07-10 19:27:46-07	2217081
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-10 19:28:23-07	2217082
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-10 19:28:29-07	2217083
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-10 19:28:35-07	2217084
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-10 19:28:09-07	2217085
/	198.51.100.35	GET	200 OK	2016-07-10 19:27:48-07	2217086
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-10 19:28:25-07	2217087
/	192.0.2.32	GET	200 OK	2016-07-10 19:27:52-07	2217088
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-10 19:28:34-07	2217089
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-10 19:28:19-07	2217090
/	198.51.100.88	GET	200 OK	2016-07-10 19:27:57-07	2217091
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 19:28:16-07	2217092
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-10 19:28:15-07	2217093
/	198.51.100.93	GET	200 OK	2016-07-10 19:28:04-07	2217094
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-10 19:29:03-07	2217095
/	192.0.2.119	GET	200 OK	2016-07-10 19:28:10-07	2217096
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-10 19:28:50-07	2217097
/	192.0.2.146	GET	200 OK	2016-07-10 19:28:17-07	2217098
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 19:28:46-07	2217099
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-10 19:28:58-07	2217100
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-10 19:28:37-07	2217101
/	192.0.2.81	GET	200 OK	2016-07-10 19:28:27-07	2217102
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-10 19:29:00-07	2217103
/	192.0.2.190	GET	200 OK	2016-07-10 19:28:33-07	2217104
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-10 19:29:18-07	2217105
/	203.0.113.217	GET	200 OK	2016-07-10 19:28:42-07	2217106
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 19:29:25-07	2217107
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 19:29:18-07	2217108
/	198.51.100.3	GET	200 OK	2016-07-10 19:28:44-07	2217109
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-10 19:29:22-07	2217110
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 19:29:40-07	2217111
/	192.0.2.89	GET	200 OK	2016-07-10 19:28:48-07	2217112
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 19:29:43-07	2217113
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-10 19:29:43-07	2217114
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-10 19:29:33-07	2217115
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 19:29:29-07	2217116
/	203.0.113.149	GET	200 OK	2016-07-10 19:28:57-07	2217117
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-10 19:29:35-07	2217118
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-10 19:29:42-07	2217119
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-10 19:29:54-07	2217120
/	192.0.2.80	GET	200 OK	2016-07-10 19:28:59-07	2217121
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 19:29:59-07	2217122
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 19:29:54-07	2217123
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-10 19:29:27-07	2217124
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-10 19:29:26-07	2217125
/	192.0.2.82	GET	200 OK	2016-07-10 19:29:07-07	2217126
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-10 19:29:26-07	2217127
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-10 19:29:30-07	2217128
/	198.51.100.178	GET	200 OK	2016-07-10 19:29:08-07	2217129
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 19:29:31-07	2217130
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 19:29:41-07	2217131
/	192.0.2.171	GET	200 OK	2016-07-10 19:29:11-07	2217132
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-10 19:29:37-07	2217133
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-10 19:29:50-07	2217134
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-10 19:29:37-07	2217135
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-10 19:29:53-07	2217136
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 19:29:28-07	2217138
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-10 19:29:29-07	2217139
/	192.0.2.63	GET	200 OK	2016-07-10 19:29:18-07	2217140
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 19:30:07-07	2217141
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 19:29:36-07	2217142
/	192.0.2.113	GET	200 OK	2016-07-10 19:29:26-07	2217143
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 19:30:18-07	2217144
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 19:29:49-07	2217145
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-10 19:30:21-07	2217146
/	198.51.100.56	GET	200 OK	2016-07-10 19:29:30-07	2217147
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-10 19:30:00-07	2217148
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-10 19:29:53-07	2217149
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-10 19:30:02-07	2217150
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-10 19:29:59-07	2217151
/	198.51.100.134	GET	200 OK	2016-07-10 19:29:34-07	2217152
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-10 19:30:03-07	2217153
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-10 19:30:09-07	2217154
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-10 19:30:16-07	2217155
/	192.0.2.98	GET	200 OK	2016-07-10 19:29:36-07	2217156
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-10 19:30:02-07	2217157
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-10 19:29:54-07	2217158
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-10 19:30:25-07	2217159
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-10 19:30:32-07	2217160
/	203.0.113.150	GET	200 OK	2016-07-10 19:29:43-07	2217161
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-10 19:30:01-07	2217162
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-10 19:30:41-07	2217163
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-10 19:30:02-07	2217164
/	192.0.2.207	GET	200 OK	2016-07-10 19:29:51-07	2217165
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 19:30:25-07	2217166
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 19:30:11-07	2217167
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 19:30:48-07	2217168
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-10 19:30:44-07	2217169
/	198.51.100.29	GET	200 OK	2016-07-10 19:29:55-07	2217170
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 19:30:25-07	2217171
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-10 19:30:52-07	2217172
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 19:30:23-07	2217173
/	203.0.113.106	GET	200 OK	2016-07-10 19:29:57-07	2217174
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-10 19:30:40-07	2217175
/	192.0.2.96	GET	200 OK	2016-07-10 19:30:05-07	2217176
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-10 19:30:25-07	2217177
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-10 19:30:57-07	2217178
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-10 19:30:36-07	2217179
/	203.0.113.30	GET	200 OK	2016-07-10 19:30:12-07	2217180
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 19:30:34-07	2217181
/	203.0.113.82	GET	200 OK	2016-07-10 19:30:21-07	2217182
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-10 19:31:16-07	2217183
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-10 19:31:13-07	2217184
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-10 19:31:00-07	2217185
/	203.0.113.70	GET	200 OK	2016-07-10 19:30:30-07	2217186
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-10 19:31:30-07	2217187
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-10 19:30:52-07	2217188
/	203.0.113.147	GET	200 OK	2016-07-10 19:30:38-07	2217189
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-10 19:31:13-07	2217190
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-10 19:31:04-07	2217191
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-10 19:31:05-07	2217192
/	192.0.2.253	GET	200 OK	2016-07-10 19:30:39-07	2217193
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-10 19:31:07-07	2217194
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-10 19:31:28-07	2217195
/	198.51.100.88	GET	200 OK	2016-07-10 19:30:47-07	2217196
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 19:31:45-07	2217197
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 19:31:19-07	2217198
/	203.0.113.69	GET	200 OK	2016-07-10 19:30:51-07	2217199
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 19:31:30-07	2217200
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 19:31:25-07	2217201
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 19:31:12-07	2217202
/	192.0.2.67	GET	200 OK	2016-07-10 19:31:01-07	2217203
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-10 19:31:17-07	2217204
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-10 19:31:19-07	2217205
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-10 19:31:49-07	2217206
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-10 19:31:52-07	2217207
/	198.51.100.73	GET	200 OK	2016-07-10 19:31:08-07	2217208
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 19:31:40-07	2217209
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-10 19:31:46-07	2217210
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-10 19:31:45-07	2217211
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-10 19:32:06-07	2217212
/	198.51.100.164	GET	200 OK	2016-07-10 19:31:17-07	2217213
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 19:31:53-07	2217214
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-10 19:31:32-07	2217215
/	203.0.113.218	GET	200 OK	2016-07-10 19:31:24-07	2217216
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 19:32:06-07	2217217
/	192.0.2.212	GET	200 OK	2016-07-10 19:31:32-07	2217218
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-10 19:32:19-07	2217219
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-10 19:32:18-07	2217220
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 19:32:19-07	2217221
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-10 19:31:48-07	2217222
/	198.51.100.193	GET	200 OK	2016-07-10 19:31:42-07	2217223
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-10 19:32:30-07	2217224
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-10 19:32:41-07	2217225
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-10 19:32:32-07	2217226
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-10 19:32:20-07	2217227
/	192.0.2.192	GET	200 OK	2016-07-10 19:31:48-07	2217228
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 19:32:36-07	2217229
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-10 19:32:20-07	2217230
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 19:32:23-07	2217231
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 19:32:22-07	2217232
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-10 19:32:43-07	2217234
/	198.51.100.55	GET	200 OK	2016-07-10 19:32:04-07	2217235
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-10 19:32:30-07	2217236
/	192.0.2.136	GET	200 OK	2016-07-10 19:32:09-07	2217237
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-10 19:32:42-07	2217238
/	192.0.2.52	GET	200 OK	2016-07-10 19:32:10-07	2217239
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 19:32:54-07	2217240
/	192.0.2.85	GET	200 OK	2016-07-10 19:32:17-07	2217241
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-10 19:32:55-07	2217242
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-10 19:32:54-07	2217243
/	192.0.2.214	GET	200 OK	2016-07-10 19:32:19-07	2217244
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 19:32:56-07	2217245
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-10 19:33:12-07	2217246
/	203.0.113.17	GET	200 OK	2016-07-10 19:32:21-07	2217247
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 19:32:54-07	2217248
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 19:32:42-07	2217249
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 19:33:08-07	2217250
/	203.0.113.170	GET	200 OK	2016-07-10 19:32:27-07	2217251
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 19:33:10-07	2217252
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 19:33:16-07	2217253
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 19:33:16-07	2217254
/	192.0.2.168	GET	200 OK	2016-07-10 19:32:32-07	2217255
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 19:33:30-07	2217256
/	192.0.2.175	GET	200 OK	2016-07-10 19:32:33-07	2217257
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-10 19:33:12-07	2217258
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-10 19:33:28-07	2217259
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 19:33:06-07	2217260
/	192.0.2.74	GET	200 OK	2016-07-10 19:32:43-07	2217261
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 19:33:23-07	2217262
/	203.0.113.104	GET	200 OK	2016-07-10 19:32:49-07	2217263
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-10 19:33:28-07	2217264
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-10 19:33:29-07	2217265
/	192.0.2.110	GET	200 OK	2016-07-10 19:32:50-07	2217266
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-10 19:33:11-07	2217267
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 19:33:11-07	2217268
/	198.51.100.132	GET	200 OK	2016-07-10 19:33:00-07	2217269
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-10 19:33:29-07	2217270
/	203.0.113.239	GET	200 OK	2016-07-10 19:33:04-07	2217271
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 19:33:31-07	2217272
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-10 19:33:54-07	2217273
/	203.0.113.175	GET	200 OK	2016-07-10 19:33:06-07	2217274
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-10 19:33:40-07	2217275
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-10 19:33:46-07	2217276
/	192.0.2.126	GET	200 OK	2016-07-10 19:33:13-07	2217277
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-10 19:34:10-07	2217278
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-10 19:33:32-07	2217279
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-10 19:34:06-07	2217280
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-10 19:33:45-07	2217281
/	198.51.100.23	GET	200 OK	2016-07-10 19:33:19-07	2217282
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 19:33:56-07	2217283
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-10 19:33:56-07	2217284
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-10 19:33:43-07	2217285
/	192.0.2.123	GET	200 OK	2016-07-10 19:33:29-07	2217286
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-10 19:33:50-07	2217287
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-10 19:33:49-07	2217288
/	198.51.100.78	GET	200 OK	2016-07-10 19:33:33-07	2217289
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-10 19:34:08-07	2217290
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-10 19:33:51-07	2217291
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-10 19:34:06-07	2217292
/	203.0.113.159	GET	200 OK	2016-07-10 19:33:36-07	2217293
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-10 19:34:08-07	2217294
/	192.0.2.108	GET	200 OK	2016-07-10 19:33:45-07	2217295
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 19:34:29-07	2217296
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 19:34:01-07	2217297
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 19:34:32-07	2217298
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 19:34:28-07	2217299
/	192.0.2.55	GET	200 OK	2016-07-10 19:33:54-07	2217300
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-10 19:34:36-07	2217301
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-10 19:34:25-07	2217302
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-10 19:34:54-07	2217303
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-10 19:34:53-07	2217304
/	192.0.2.113	GET	200 OK	2016-07-10 19:34:04-07	2217305
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-10 19:34:52-07	2217306
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-10 19:34:31-07	2217307
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-10 19:34:36-07	2217308
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 19:34:55-07	2217309
/	198.51.100.175	GET	200 OK	2016-07-10 19:34:05-07	2217310
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 19:35:04-07	2217311
/	198.51.100.37	GET	200 OK	2016-07-10 19:34:09-07	2217312
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 19:35:02-07	2217313
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 19:34:30-07	2217314
/	203.0.113.214	GET	200 OK	2016-07-10 19:34:14-07	2217315
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-10 19:34:56-07	2217316
/	198.51.100.61	GET	200 OK	2016-07-10 19:34:23-07	2217317
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-10 19:35:22-07	2217318
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 19:34:54-07	2217319
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 19:35:21-07	2217320
/	198.51.100.175	GET	200 OK	2016-07-10 19:34:25-07	2217321
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-10 19:35:13-07	2217322
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 19:34:40-07	2217323
/	203.0.113.146	GET	200 OK	2016-07-10 19:34:29-07	2217324
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-10 19:35:05-07	2217325
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-10 19:35:26-07	2217326
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-10 19:34:54-07	2217327
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-10 19:34:49-07	2217328
/	198.51.100.200	GET	200 OK	2016-07-10 19:34:38-07	2217329
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-10 19:35:05-07	2217330
/	198.51.100.37	GET	200 OK	2016-07-10 19:34:45-07	2217331
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 19:35:16-07	2217332
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-10 19:35:41-07	2217333
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-10 19:35:12-07	2217334
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 19:35:20-07	2217335
/	203.0.113.92	GET	200 OK	2016-07-10 19:34:52-07	2217336
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-10 19:35:29-07	2217337
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-10 19:35:40-07	2217338
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-10 19:35:46-07	2217339
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-10 19:35:24-07	2217340
/	203.0.113.60	GET	200 OK	2016-07-10 19:34:54-07	2217341
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 19:35:15-07	2217342
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-10 19:35:19-07	2217343
/	198.51.100.173	GET	200 OK	2016-07-10 19:35:01-07	2217344
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-10 19:35:59-07	2217345
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 19:35:29-07	2217346
/	192.0.2.173	GET	200 OK	2016-07-10 19:35:09-07	2217347
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-10 19:36:04-07	2217348
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-10 19:36:00-07	2217349
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-10 19:35:50-07	2217350
/	198.51.100.147	GET	200 OK	2016-07-10 19:35:16-07	2217351
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-10 19:35:38-07	2217352
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-10 19:35:31-07	2217353
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-10 19:35:53-07	2217354
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-10 19:35:38-07	2217355
/	192.0.2.198	GET	200 OK	2016-07-10 19:35:26-07	2217356
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-10 19:35:59-07	2217357
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-10 19:36:20-07	2217358
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-10 19:36:13-07	2217359
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-10 19:35:59-07	2217360
/	203.0.113.210	GET	200 OK	2016-07-10 19:35:33-07	2217361
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-10 19:36:29-07	2217362
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-10 19:36:07-07	2217363
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 19:36:00-07	2217364
/	203.0.113.32	GET	200 OK	2016-07-10 19:35:38-07	2217365
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-10 19:36:00-07	2217366
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 19:36:32-07	2217367
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-10 19:36:20-07	2217368
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-10 19:36:34-07	2217369
/	198.51.100.29	GET	200 OK	2016-07-10 19:35:47-07	2217370
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-10 19:36:19-07	2217371
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 19:36:41-07	2217372
/	203.0.113.123	GET	200 OK	2016-07-10 19:35:54-07	2217373
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-10 19:36:12-07	2217374
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 19:36:12-07	2217375
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 19:36:48-07	2217376
/	198.51.100.199	GET	200 OK	2016-07-10 19:36:01-07	2217377
/article/candidate-is-jerkp	198.51.100.199	GET	404 NOT FOUND	2016-07-10 19:36:42-07	2217378
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 19:36:44-07	2217379
/	203.0.113.43	GET	200 OK	2016-07-10 19:36:10-07	2217380
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 19:37:06-07	2217381
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 19:36:27-07	2217382
/	198.51.100.100	GET	200 OK	2016-07-10 19:36:20-07	2217383
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-10 19:36:36-07	2217384
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-10 19:36:41-07	2217385
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-10 19:36:46-07	2217386
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-10 19:36:35-07	2217387
/	192.0.2.225	GET	200 OK	2016-07-10 19:36:26-07	2217388
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 19:36:45-07	2217389
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-10 19:37:02-07	2217390
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-10 19:36:43-07	2217391
/	203.0.113.181	GET	200 OK	2016-07-10 19:36:27-07	2217392
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 19:37:11-07	2217393
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-10 19:36:45-07	2217394
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-10 19:37:14-07	2217395
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-10 19:37:14-07	2217396
/	198.51.100.114	GET	200 OK	2016-07-10 19:36:29-07	2217397
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-10 19:37:00-07	2217398
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-10 19:36:56-07	2217399
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-10 19:36:54-07	2217400
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-10 19:37:28-07	2217401
/	203.0.113.136	GET	200 OK	2016-07-10 19:36:38-07	2217402
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-10 19:36:59-07	2217403
/	192.0.2.174	GET	200 OK	2016-07-10 19:36:42-07	2217404
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-10 19:37:04-07	2217405
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-10 19:37:20-07	2217406
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 19:37:10-07	2217407
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-10 19:37:37-07	2217408
/	203.0.113.192	GET	200 OK	2016-07-10 19:36:47-07	2217409
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-10 19:37:05-07	2217410
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-10 19:37:47-07	2217411
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-10 19:37:40-07	2217412
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-10 19:37:45-07	2217413
/	203.0.113.112	GET	200 OK	2016-07-10 19:36:49-07	2217414
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-10 19:37:21-07	2217415
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 19:37:25-07	2217416
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-10 19:37:30-07	2217417
/	192.0.2.115	GET	200 OK	2016-07-10 19:36:54-07	2217418
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-10 19:37:49-07	2217419
/	192.0.2.38	GET	200 OK	2016-07-10 19:36:57-07	2217420
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 19:37:45-07	2217421
/	203.0.113.220	GET	200 OK	2016-07-10 19:36:59-07	2217422
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-10 19:37:55-07	2217423
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-10 19:37:44-07	2217425
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-10 19:37:49-07	2217426
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 19:37:30-07	2217427
/	192.0.2.165	GET	200 OK	2016-07-10 19:37:07-07	2217428
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-10 19:37:28-07	2217429
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-10 19:37:46-07	2217430
/	198.51.100.75	GET	200 OK	2016-07-10 19:37:10-07	2217431
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 19:37:40-07	2217432
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 19:37:58-07	2217433
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-10 19:37:39-07	2217434
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-10 19:37:55-07	2217435
/	203.0.113.179	GET	200 OK	2016-07-10 19:37:11-07	2217436
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-10 19:37:49-07	2217437
/	198.51.100.250	GET	200 OK	2016-07-10 19:37:20-07	2217438
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 19:37:37-07	2217439
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 19:37:37-07	2217440
/	198.51.100.109	GET	200 OK	2016-07-10 19:37:23-07	2217441
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-10 19:38:07-07	2217442
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-10 19:37:52-07	2217443
/	192.0.2.177	GET	200 OK	2016-07-10 19:37:30-07	2217444
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-10 19:37:45-07	2217445
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 19:38:26-07	2217446
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 19:38:00-07	2217447
/	192.0.2.53	GET	200 OK	2016-07-10 19:37:37-07	2217448
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-10 19:38:23-07	2217449
/	203.0.113.35	GET	200 OK	2016-07-10 19:37:43-07	2217450
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 19:38:01-07	2217451
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 19:38:35-07	2217452
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-10 19:38:09-07	2217453
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-10 19:38:07-07	2217454
/	198.51.100.184	GET	200 OK	2016-07-10 19:37:47-07	2217455
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-10 19:38:10-07	2217456
/	198.51.100.175	GET	200 OK	2016-07-10 19:37:55-07	2217457
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 19:38:52-07	2217458
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 19:38:34-07	2217459
/	198.51.100.15	GET	200 OK	2016-07-10 19:38:04-07	2217460
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-10 19:39:03-07	2217461
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-10 19:38:58-07	2217462
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-10 19:38:23-07	2217463
/	198.51.100.188	GET	200 OK	2016-07-10 19:38:06-07	2217464
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 19:38:25-07	2217465
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-10 19:38:37-07	2217466
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 19:39:05-07	2217467
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 19:38:22-07	2217468
/	198.51.100.117	GET	200 OK	2016-07-10 19:38:08-07	2217469
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 19:38:50-07	2217470
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-10 19:38:37-07	2217471
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-10 19:38:43-07	2217472
/	192.0.2.228	GET	200 OK	2016-07-10 19:38:11-07	2217473
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 19:39:10-07	2217474
/	203.0.113.248	GET	200 OK	2016-07-10 19:38:20-07	2217475
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-10 19:38:37-07	2217476
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-10 19:39:13-07	2217477
/	198.51.100.55	GET	200 OK	2016-07-10 19:38:30-07	2217478
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-10 19:38:51-07	2217479
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-10 19:38:58-07	2217480
/	198.51.100.17	GET	200 OK	2016-07-10 19:38:34-07	2217481
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-10 19:38:58-07	2217482
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-10 19:39:11-07	2217483
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-10 19:39:02-07	2217484
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 19:38:52-07	2217485
/	198.51.100.162	GET	200 OK	2016-07-10 19:38:39-07	2217486
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-10 19:39:17-07	2217487
/	192.0.2.64	GET	200 OK	2016-07-10 19:38:49-07	2217488
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-10 19:39:09-07	2217489
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-10 19:39:08-07	2217490
/	192.0.2.126	GET	200 OK	2016-07-10 19:38:58-07	2217491
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-10 19:39:26-07	2217492
/	192.0.2.178	GET	200 OK	2016-07-10 19:39:03-07	2217493
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-10 19:39:36-07	2217494
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-10 19:39:43-07	2217495
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-10 19:39:35-07	2217496
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-10 19:39:59-07	2217497
/	198.51.100.67	GET	200 OK	2016-07-10 19:39:13-07	2217498
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-10 19:39:32-07	2217499
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-10 19:39:57-07	2217500
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-10 19:39:30-07	2217501
/	198.51.100.126	GET	200 OK	2016-07-10 19:39:22-07	2217502
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 19:39:54-07	2217503
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 19:39:51-07	2217504
/	198.51.100.25	GET	200 OK	2016-07-10 19:39:32-07	2217505
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-10 19:40:26-07	2217506
/	198.51.100.233	GET	200 OK	2016-07-10 19:39:40-07	2217507
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-10 19:40:21-07	2217508
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-10 19:40:11-07	2217509
/	203.0.113.79	GET	200 OK	2016-07-10 19:39:49-07	2217510
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-10 19:40:42-07	2217511
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-10 19:40:07-07	2217512
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-10 19:40:13-07	2217513
/	198.51.100.191	GET	200 OK	2016-07-10 19:39:55-07	2217514
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-10 19:40:23-07	2217515
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-10 19:40:34-07	2217516
/	203.0.113.10	GET	200 OK	2016-07-10 19:39:56-07	2217517
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-10 19:40:45-07	2217518
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-10 19:40:51-07	2217519
/	198.51.100.41	GET	200 OK	2016-07-10 22:19:28-07	2223706
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 19:40:41-07	2217520
/	198.51.100.20	GET	200 OK	2016-07-10 19:39:58-07	2217521
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-10 19:40:32-07	2217522
/	192.0.2.108	GET	200 OK	2016-07-10 19:40:08-07	2217523
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 19:41:08-07	2217524
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-10 19:40:31-07	2217525
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-10 19:40:44-07	2217526
/	203.0.113.107	GET	200 OK	2016-07-10 19:40:14-07	2217527
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 19:40:52-07	2217528
/	192.0.2.246	GET	200 OK	2016-07-10 19:40:21-07	2217529
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-10 19:41:19-07	2217530
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 19:41:18-07	2217531
/	192.0.2.173	GET	200 OK	2016-07-10 19:40:29-07	2217532
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-10 19:41:07-07	2217533
/	192.0.2.148	GET	200 OK	2016-07-10 19:40:36-07	2217534
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-10 19:41:14-07	2217535
/	192.0.2.149	GET	200 OK	2016-07-10 19:40:42-07	2217536
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-10 19:41:00-07	2217537
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 19:41:31-07	2217538
/	192.0.2.179	GET	200 OK	2016-07-10 19:40:46-07	2217539
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-10 19:41:35-07	2217540
/	203.0.113.229	GET	200 OK	2016-07-10 19:40:50-07	2217541
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-10 19:41:25-07	2217542
/	192.0.2.77	GET	200 OK	2016-07-10 19:40:54-07	2217543
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-10 19:41:15-07	2217544
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-10 19:41:27-07	2217545
/	203.0.113.154	GET	200 OK	2016-07-10 19:41:02-07	2217546
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-10 19:41:27-07	2217547
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 19:41:28-07	2217548
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 19:41:26-07	2217549
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-10 19:41:56-07	2217550
/	192.0.2.144	GET	200 OK	2016-07-10 19:41:10-07	2217551
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-10 19:41:57-07	2217552
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 19:42:03-07	2217553
/	203.0.113.241	GET	200 OK	2016-07-10 19:41:17-07	2217554
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-10 19:41:39-07	2217555
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-10 19:42:02-07	2217556
/	198.51.100.152	GET	200 OK	2016-07-10 19:41:25-07	2217557
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-10 19:41:59-07	2217558
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-10 19:42:02-07	2217559
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 19:41:46-07	2217560
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 19:41:51-07	2217561
/	203.0.113.35	GET	200 OK	2016-07-10 19:41:30-07	2217562
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 19:42:10-07	2217563
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 19:41:45-07	2217564
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 19:42:01-07	2217565
/	192.0.2.155	GET	200 OK	2016-07-10 19:41:37-07	2217566
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-10 19:42:31-07	2217567
/	198.51.100.49	GET	200 OK	2016-07-10 19:41:41-07	2217568
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 19:42:15-07	2217569
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-10 19:42:08-07	2217570
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-10 19:42:28-07	2217571
/	192.0.2.198	GET	200 OK	2016-07-10 19:41:42-07	2217572
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-10 19:42:17-07	2217573
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-10 19:42:03-07	2217574
/	203.0.113.251	GET	200 OK	2016-07-10 19:41:46-07	2217575
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-10 19:42:30-07	2217576
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-10 19:42:36-07	2217577
/	192.0.2.45	GET	200 OK	2016-07-10 19:41:50-07	2217578
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-10 19:42:24-07	2217579
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 19:42:31-07	2217580
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 19:42:35-07	2217581
/	198.51.100.251	GET	200 OK	2016-07-10 19:41:54-07	2217582
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-10 19:42:45-07	2217583
/	203.0.113.128	GET	200 OK	2016-07-10 19:42:03-07	2217584
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 19:42:25-07	2217585
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 19:42:29-07	2217586
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 19:42:52-07	2217587
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 19:42:48-07	2217588
/	192.0.2.12	GET	200 OK	2016-07-10 19:42:11-07	2217589
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 19:42:59-07	2217590
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-10 19:42:32-07	2217591
/	203.0.113.102	GET	200 OK	2016-07-10 19:42:15-07	2217592
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-10 19:43:00-07	2217593
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 19:43:13-07	2217594
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-10 19:43:03-07	2217595
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 19:42:54-07	2217596
/	203.0.113.73	GET	200 OK	2016-07-10 19:42:22-07	2217597
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 19:43:11-07	2217598
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-10 19:43:01-07	2217599
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 19:42:40-07	2217600
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 19:42:55-07	2217601
/	192.0.2.251	GET	200 OK	2016-07-10 19:42:25-07	2217602
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 19:43:03-07	2217603
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-10 19:42:46-07	2217604
/	198.51.100.34	GET	200 OK	2016-07-10 19:42:32-07	2217605
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-10 19:42:55-07	2217606
/	203.0.113.166	GET	200 OK	2016-07-10 19:42:37-07	2217607
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-10 19:43:36-07	2217608
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-10 19:43:35-07	2217609
/	192.0.2.76	GET	200 OK	2016-07-10 19:42:40-07	2217610
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-10 19:43:09-07	2217611
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 19:43:40-07	2217612
/	192.0.2.39	GET	200 OK	2016-07-10 19:42:44-07	2217613
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-10 19:43:21-07	2217614
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 19:43:25-07	2217615
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 19:43:04-07	2217616
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-10 19:43:14-07	2217617
/	203.0.113.179	GET	200 OK	2016-07-10 19:42:53-07	2217618
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-10 19:43:45-07	2217619
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-10 19:43:21-07	2217620
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-10 19:43:26-07	2217621
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-10 19:43:48-07	2217622
/	198.51.100.36	GET	200 OK	2016-07-10 19:43:02-07	2217623
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-10 19:43:37-07	2217624
/	192.0.2.87	GET	200 OK	2016-07-10 19:43:03-07	2217625
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 19:43:34-07	2217626
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-10 19:44:01-07	2217627
/	198.51.100.63	GET	200 OK	2016-07-10 19:43:12-07	2217628
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-10 19:44:04-07	2217629
/article/bears-love-berriesg	198.51.100.63	GET	404 NOT FOUND	2016-07-10 19:43:48-07	2217630
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-10 19:43:46-07	2217631
/	198.51.100.181	GET	200 OK	2016-07-10 19:43:15-07	2217632
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-10 19:44:08-07	2217633
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-10 19:43:44-07	2217634
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-10 19:43:39-07	2217635
/	198.51.100.185	GET	200 OK	2016-07-10 19:43:20-07	2217636
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-10 19:43:36-07	2217637
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-10 19:43:52-07	2217638
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 19:43:53-07	2217639
/	198.51.100.203	GET	200 OK	2016-07-10 19:43:26-07	2217640
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-10 19:44:11-07	2217641
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 19:44:07-07	2217642
/	192.0.2.117	GET	200 OK	2016-07-10 19:43:35-07	2217643
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-10 19:44:14-07	2217644
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-10 19:44:26-07	2217645
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-10 19:44:11-07	2217646
/	192.0.2.176	GET	200 OK	2016-07-10 19:43:37-07	2217647
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-10 19:44:21-07	2217648
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-10 19:44:11-07	2217649
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-10 19:44:02-07	2217650
/article/trouble-for-troubledy	192.0.2.176	GET	404 NOT FOUND	2016-07-10 19:44:27-07	2217651
/	203.0.113.123	GET	200 OK	2016-07-10 19:43:42-07	2217652
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 19:44:08-07	2217653
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-10 19:44:24-07	2217654
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-10 19:44:02-07	2217655
/	192.0.2.148	GET	200 OK	2016-07-10 19:43:48-07	2217656
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-10 19:44:10-07	2217657
/	203.0.113.10	GET	200 OK	2016-07-10 19:43:50-07	2217658
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 19:44:07-07	2217659
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-10 19:44:36-07	2217660
/	198.51.100.103	GET	200 OK	2016-07-10 19:43:54-07	2217661
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-10 19:44:13-07	2217662
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 19:44:53-07	2217663
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 19:44:29-07	2217664
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 19:44:43-07	2217665
/	203.0.113.238	GET	200 OK	2016-07-10 19:44:02-07	2217666
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 19:44:32-07	2217667
/	203.0.113.195	GET	200 OK	2016-07-10 19:44:03-07	2217668
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 19:44:52-07	2217669
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-10 19:44:53-07	2217670
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 19:44:42-07	2217671
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 19:44:27-07	2217672
/	198.51.100.142	GET	200 OK	2016-07-10 19:44:13-07	2217673
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 19:44:56-07	2217674
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-10 19:44:55-07	2217675
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 19:44:53-07	2217676
/	203.0.113.60	GET	200 OK	2016-07-10 19:44:14-07	2217677
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-10 19:44:31-07	2217678
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 19:45:01-07	2217679
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-10 19:44:44-07	2217680
/	203.0.113.252	GET	200 OK	2016-07-10 19:44:20-07	2217681
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-10 19:44:43-07	2217682
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-10 19:44:36-07	2217683
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-10 19:45:12-07	2217684
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 19:44:47-07	2217685
/	192.0.2.53	GET	200 OK	2016-07-10 19:44:28-07	2217686
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-10 19:45:08-07	2217687
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 19:44:47-07	2217688
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-10 19:45:18-07	2217689
/	203.0.113.13	GET	200 OK	2016-07-10 19:44:31-07	2217690
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-10 19:45:30-07	2217691
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-10 19:45:22-07	2217692
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-10 19:44:55-07	2217693
/	192.0.2.199	GET	200 OK	2016-07-10 19:44:40-07	2217694
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 19:44:55-07	2217695
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 19:44:59-07	2217696
/	198.51.100.168	GET	200 OK	2016-07-10 19:44:45-07	2217697
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-10 19:45:42-07	2217698
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-10 19:45:33-07	2217699
/	192.0.2.137	GET	200 OK	2016-07-10 19:44:51-07	2217700
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-10 19:45:43-07	2217701
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-10 19:45:21-07	2217702
/	203.0.113.48	GET	200 OK	2016-07-10 19:44:59-07	2217703
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-10 19:45:44-07	2217704
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-10 19:45:46-07	2217705
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-10 19:45:26-07	2217706
/	192.0.2.244	GET	200 OK	2016-07-10 19:45:07-07	2217707
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-10 19:45:27-07	2217708
/	203.0.113.59	GET	200 OK	2016-07-10 19:45:09-07	2217709
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 19:45:34-07	2217710
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 19:45:56-07	2217711
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 19:45:50-07	2217712
/	192.0.2.110	GET	200 OK	2016-07-10 19:45:17-07	2217713
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 19:45:47-07	2217714
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 19:46:02-07	2217715
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 19:46:09-07	2217716
/	203.0.113.78	GET	200 OK	2016-07-10 19:45:20-07	2217717
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-10 19:46:18-07	2217718
/	198.51.100.19	GET	200 OK	2016-07-10 19:45:27-07	2217719
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-10 19:45:49-07	2217720
/	203.0.113.14	GET	200 OK	2016-07-10 19:45:34-07	2217721
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-10 19:46:00-07	2217722
/	203.0.113.123	GET	200 OK	2016-07-10 19:45:43-07	2217723
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-10 19:46:37-07	2217724
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-10 19:46:17-07	2217725
/	198.51.100.113	GET	200 OK	2016-07-10 19:45:47-07	2217726
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-10 19:46:12-07	2217727
/	198.51.100.232	GET	200 OK	2016-07-10 19:45:48-07	2217728
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 19:46:37-07	2217729
/	192.0.2.124	GET	200 OK	2016-07-10 19:45:55-07	2217730
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-10 19:46:14-07	2217731
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-10 19:46:42-07	2217732
/	192.0.2.24	GET	200 OK	2016-07-10 19:46:04-07	2217733
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 19:46:24-07	2217734
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 19:46:48-07	2217735
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 19:46:47-07	2217736
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 19:46:48-07	2217737
/	203.0.113.242	GET	200 OK	2016-07-10 19:46:09-07	2217738
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-10 19:46:36-07	2217739
/	203.0.113.39	GET	200 OK	2016-07-10 19:46:18-07	2217740
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 19:46:49-07	2217741
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-10 19:47:02-07	2217742
/	192.0.2.236	GET	200 OK	2016-07-10 19:46:28-07	2217743
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 19:47:14-07	2217744
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 19:46:46-07	2217745
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 19:46:47-07	2217746
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-10 19:46:47-07	2217747
/	192.0.2.183	GET	200 OK	2016-07-10 19:46:30-07	2217748
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-10 19:46:47-07	2217749
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-10 19:46:48-07	2217750
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-10 19:47:01-07	2217751
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 19:47:02-07	2217752
/	192.0.2.129	GET	200 OK	2016-07-10 19:46:38-07	2217753
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-10 19:46:59-07	2217754
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 19:47:36-07	2217755
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 19:47:20-07	2217756
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-10 19:47:35-07	2217757
/	198.51.100.197	GET	200 OK	2016-07-10 19:46:42-07	2217758
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-10 19:46:59-07	2217759
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-10 19:46:58-07	2217760
/	192.0.2.106	GET	200 OK	2016-07-10 19:46:46-07	2217761
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 19:47:06-07	2217762
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 19:47:41-07	2217763
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 19:47:27-07	2217764
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-10 19:47:06-07	2217765
/	192.0.2.168	GET	200 OK	2016-07-10 19:46:55-07	2217766
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-10 19:47:40-07	2217767
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 19:47:30-07	2217768
/	198.51.100.31	GET	200 OK	2016-07-10 19:46:57-07	2217769
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-10 19:47:42-07	2217770
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-10 19:47:34-07	2217771
/article/balloon-goons-doomeds	198.51.100.31	GET	404 NOT FOUND	2016-07-10 19:47:48-07	2217772
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 19:47:34-07	2217773
/	192.0.2.252	GET	200 OK	2016-07-10 19:47:04-07	2217774
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-10 19:47:39-07	2217775
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-10 19:47:57-07	2217776
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-10 19:47:36-07	2217777
/	192.0.2.35	GET	200 OK	2016-07-10 19:47:13-07	2217778
/article/balloon-goons-doomedz	192.0.2.35	GET	404 NOT FOUND	2016-07-10 19:47:43-07	2217779
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-10 19:47:57-07	2217780
/	192.0.2.173	GET	200 OK	2016-07-10 19:47:14-07	2217781
/article/bad-things-gones	192.0.2.173	GET	404 NOT FOUND	2016-07-10 19:48:14-07	2217782
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-10 19:47:55-07	2217783
/	203.0.113.97	GET	200 OK	2016-07-10 19:47:17-07	2217784
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-10 19:47:54-07	2217785
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-10 19:48:16-07	2217786
/	203.0.113.131	GET	200 OK	2016-07-10 19:47:19-07	2217787
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-10 19:48:05-07	2217788
/	192.0.2.220	GET	200 OK	2016-07-10 19:47:23-07	2217789
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-10 19:47:48-07	2217790
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 19:48:20-07	2217791
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-10 19:48:12-07	2217792
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-10 19:48:12-07	2217793
/	192.0.2.195	GET	200 OK	2016-07-10 19:47:32-07	2217794
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-10 19:48:07-07	2217795
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 19:47:49-07	2217796
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 19:47:49-07	2217797
/	198.51.100.101	GET	200 OK	2016-07-10 19:47:37-07	2217798
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-10 19:47:59-07	2217799
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-10 19:47:58-07	2217800
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-10 19:48:23-07	2217801
/	198.51.100.82	GET	200 OK	2016-07-10 19:47:38-07	2217802
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 19:48:19-07	2217803
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 19:48:10-07	2217804
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-10 19:48:01-07	2217805
/	192.0.2.2	GET	200 OK	2016-07-10 19:47:46-07	2217806
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-10 19:48:27-07	2217807
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 19:48:31-07	2217808
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-10 19:48:27-07	2217809
/	192.0.2.198	GET	200 OK	2016-07-10 19:47:56-07	2217810
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-10 19:48:42-07	2217811
/	198.51.100.226	GET	200 OK	2016-07-10 19:48:06-07	2217812
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-10 19:48:46-07	2217813
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-10 19:49:03-07	2217814
/	198.51.100.94	GET	200 OK	2016-07-10 19:48:11-07	2217815
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 19:48:34-07	2217816
/	203.0.113.84	GET	200 OK	2016-07-10 19:48:21-07	2217817
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 19:48:48-07	2217818
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-10 19:48:49-07	2217819
/	198.51.100.124	GET	200 OK	2016-07-10 19:48:23-07	2217820
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-10 19:48:50-07	2217821
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-10 19:48:46-07	2217822
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-10 19:49:17-07	2217823
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-10 19:49:01-07	2217824
/	198.51.100.223	GET	200 OK	2016-07-10 19:48:29-07	2217825
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-10 19:48:48-07	2217826
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 19:48:45-07	2217827
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-10 19:49:28-07	2217828
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 19:49:22-07	2217829
/	203.0.113.22	GET	200 OK	2016-07-10 19:48:38-07	2217830
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-10 19:49:07-07	2217831
/	203.0.113.202	GET	200 OK	2016-07-10 19:48:40-07	2217832
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-10 19:49:02-07	2217833
/	192.0.2.5	GET	200 OK	2016-07-10 19:48:50-07	2217834
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-10 19:49:20-07	2217835
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-10 19:49:33-07	2217836
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-10 19:49:32-07	2217837
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-10 19:49:10-07	2217838
/	192.0.2.73	GET	200 OK	2016-07-10 19:48:57-07	2217839
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-10 19:49:20-07	2217840
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-10 19:49:22-07	2217841
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 19:49:40-07	2217842
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 19:49:43-07	2217843
/	203.0.113.113	GET	200 OK	2016-07-10 19:49:07-07	2217844
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 19:50:02-07	2217845
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 19:49:23-07	2217846
/	203.0.113.33	GET	200 OK	2016-07-10 19:49:17-07	2217847
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-10 19:50:03-07	2217848
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-10 19:50:02-07	2217849
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 19:49:48-07	2217850
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-10 19:50:13-07	2217851
/	198.51.100.112	GET	200 OK	2016-07-10 19:49:24-07	2217852
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-10 19:50:16-07	2217853
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-10 19:50:14-07	2217854
/	198.51.100.36	GET	200 OK	2016-07-10 19:49:34-07	2217855
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-10 19:50:21-07	2217856
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-10 19:50:11-07	2217857
/	192.0.2.160	GET	200 OK	2016-07-10 19:49:36-07	2217858
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-10 19:50:07-07	2217859
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-10 19:50:13-07	2217860
/	198.51.100.162	GET	200 OK	2016-07-10 19:49:46-07	2217861
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-10 19:50:02-07	2217862
/	192.0.2.232	GET	200 OK	2016-07-10 19:49:51-07	2217863
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-10 19:50:38-07	2217864
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-10 19:50:16-07	2217865
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-10 19:50:49-07	2217866
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 19:50:47-07	2217867
/	192.0.2.123	GET	200 OK	2016-07-10 19:49:52-07	2217868
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 19:50:22-07	2217869
/	203.0.113.140	GET	200 OK	2016-07-10 19:49:59-07	2217870
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-10 19:50:35-07	2217871
/	192.0.2.80	GET	200 OK	2016-07-10 19:50:05-07	2217872
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-10 19:51:02-07	2217873
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-10 19:51:04-07	2217874
/	198.51.100.83	GET	200 OK	2016-07-10 19:50:14-07	2217875
/article/bad-things-gonej	198.51.100.83	GET	404 NOT FOUND	2016-07-10 19:50:38-07	2217876
/	192.0.2.229	GET	200 OK	2016-07-10 19:50:17-07	2217877
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-10 19:51:08-07	2217878
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-10 19:50:39-07	2217879
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-10 19:50:41-07	2217880
/	203.0.113.67	GET	200 OK	2016-07-10 19:50:24-07	2217881
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-10 19:51:21-07	2217882
/	192.0.2.87	GET	200 OK	2016-07-10 19:50:27-07	2217883
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 19:51:01-07	2217884
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 19:51:25-07	2217885
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-10 19:51:14-07	2217886
/	198.51.100.142	GET	200 OK	2016-07-10 19:50:31-07	2217887
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 19:51:01-07	2217888
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 19:51:24-07	2217889
/	198.51.100.162	GET	200 OK	2016-07-10 19:50:34-07	2217890
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-10 19:51:19-07	2217891
/	192.0.2.74	GET	200 OK	2016-07-10 19:50:37-07	2217892
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 19:51:04-07	2217893
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-10 19:51:31-07	2217894
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-10 19:51:25-07	2217895
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-10 19:51:06-07	2217896
/	203.0.113.32	GET	200 OK	2016-07-10 19:50:47-07	2217897
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-10 19:51:07-07	2217898
/	203.0.113.21	GET	200 OK	2016-07-10 19:50:48-07	2217899
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 19:51:24-07	2217900
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 19:51:28-07	2217901
/	198.51.100.63	GET	200 OK	2016-07-10 19:50:49-07	2217902
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-10 19:51:45-07	2217903
/	203.0.113.218	GET	200 OK	2016-07-10 19:50:56-07	2217904
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 19:51:27-07	2217905
/	198.51.100.74	GET	200 OK	2016-07-10 19:50:59-07	2217906
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-10 19:51:24-07	2217907
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-10 19:51:24-07	2217908
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-10 19:51:36-07	2217909
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-10 19:51:47-07	2217910
/	198.51.100.73	GET	200 OK	2016-07-10 19:51:00-07	2217911
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 19:51:26-07	2217912
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-10 19:51:58-07	2217913
/	192.0.2.2	GET	200 OK	2016-07-10 19:51:02-07	2217914
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-10 19:51:34-07	2217915
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 19:51:54-07	2217916
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 19:51:23-07	2217917
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 19:51:48-07	2217918
/	198.51.100.128	GET	200 OK	2016-07-10 19:51:08-07	2217919
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-10 19:51:43-07	2217920
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-10 19:51:34-07	2217921
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-10 19:51:58-07	2217922
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 19:52:01-07	2217923
/	203.0.113.75	GET	200 OK	2016-07-10 19:51:14-07	2217924
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-10 19:51:35-07	2217925
/	192.0.2.147	GET	200 OK	2016-07-10 19:51:20-07	2217926
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-10 19:51:53-07	2217927
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-10 19:51:48-07	2217928
/	203.0.113.137	GET	200 OK	2016-07-10 19:51:24-07	2217929
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 19:51:49-07	2217930
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-10 19:51:46-07	2217931
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-10 19:52:21-07	2217932
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-10 19:52:07-07	2217933
/	192.0.2.145	GET	200 OK	2016-07-10 19:51:26-07	2217934
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-10 19:51:54-07	2217935
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-10 19:51:56-07	2217936
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-10 19:51:42-07	2217937
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-10 19:52:20-07	2217938
/	203.0.113.100	GET	200 OK	2016-07-10 19:51:32-07	2217939
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-10 19:52:29-07	2217940
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-10 19:52:01-07	2217941
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-10 19:51:58-07	2217942
/	203.0.113.2	GET	200 OK	2016-07-10 19:51:35-07	2217943
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-10 19:52:20-07	2217944
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 19:52:15-07	2217945
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-10 19:52:05-07	2217946
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 19:52:17-07	2217947
/	192.0.2.219	GET	200 OK	2016-07-10 19:51:43-07	2217948
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-10 19:52:21-07	2217949
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 19:52:24-07	2217950
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-10 19:52:43-07	2217951
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-10 19:52:34-07	2217952
/	203.0.113.179	GET	200 OK	2016-07-10 19:51:45-07	2217953
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 19:52:14-07	2217954
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 19:52:42-07	2217955
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 19:52:07-07	2217956
/	192.0.2.153	GET	200 OK	2016-07-10 19:51:46-07	2217957
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 19:52:14-07	2217958
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-10 19:52:46-07	2217959
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-10 19:52:21-07	2217960
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 19:52:40-07	2217961
/	198.51.100.122	GET	200 OK	2016-07-10 19:51:48-07	2217962
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-10 19:52:18-07	2217963
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-10 19:52:22-07	2217964
/	203.0.113.131	GET	200 OK	2016-07-10 19:51:51-07	2217965
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-10 19:52:40-07	2217966
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-10 19:52:15-07	2217967
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-10 19:52:10-07	2217968
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-10 19:52:38-07	2217969
/	192.0.2.33	GET	200 OK	2016-07-10 19:51:56-07	2217970
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-10 19:52:19-07	2217971
/	203.0.113.117	GET	200 OK	2016-07-10 19:52:02-07	2217972
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-10 19:52:20-07	2217973
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-10 19:52:26-07	2217974
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-10 19:52:38-07	2217975
/	198.51.100.45	GET	200 OK	2016-07-10 19:52:09-07	2217976
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 19:53:08-07	2217977
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-10 19:52:53-07	2217978
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-10 19:52:56-07	2217979
/	203.0.113.234	GET	200 OK	2016-07-10 19:52:17-07	2217980
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-10 19:52:56-07	2217981
/	192.0.2.19	GET	200 OK	2016-07-10 19:52:27-07	2217982
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-10 19:53:10-07	2217983
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-10 19:53:12-07	2217984
/	198.51.100.135	GET	200 OK	2016-07-10 19:52:34-07	2217985
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-10 19:53:27-07	2217986
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-10 19:52:55-07	2217987
/	203.0.113.67	GET	200 OK	2016-07-10 19:52:36-07	2217988
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-10 19:52:54-07	2217989
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 19:53:17-07	2217990
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-10 19:53:11-07	2217991
/	198.51.100.201	GET	200 OK	2016-07-10 19:52:44-07	2217992
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-10 19:53:28-07	2217993
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-10 19:53:04-07	2217994
/	192.0.2.170	GET	200 OK	2016-07-10 19:52:50-07	2217995
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-10 19:53:34-07	2217996
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 19:53:46-07	2217997
/	203.0.113.90	GET	200 OK	2016-07-10 19:52:58-07	2217998
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 19:53:32-07	2217999
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-10 19:53:45-07	2218000
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 19:53:50-07	2218001
/	203.0.113.105	GET	200 OK	2016-07-10 19:53:00-07	2218002
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-10 19:53:48-07	2218003
/	203.0.113.185	GET	200 OK	2016-07-10 19:53:02-07	2218004
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-10 19:53:54-07	2218005
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-10 19:53:43-07	2218006
/	192.0.2.245	GET	200 OK	2016-07-10 19:53:05-07	2218007
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-10 19:53:26-07	2218008
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-10 19:53:22-07	2218009
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-10 19:53:54-07	2218010
/	203.0.113.9	GET	200 OK	2016-07-10 19:53:10-07	2218011
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-10 19:53:27-07	2218012
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-10 19:53:42-07	2218013
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 19:53:46-07	2218014
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-10 19:53:56-07	2218015
/	192.0.2.144	GET	200 OK	2016-07-10 19:53:14-07	2218016
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-10 19:54:04-07	2218017
/	192.0.2.233	GET	200 OK	2016-07-10 19:53:17-07	2218018
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-10 19:54:05-07	2218019
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-10 19:54:08-07	2218020
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-10 19:54:12-07	2218021
/	198.51.100.18	GET	200 OK	2016-07-10 19:53:21-07	2218022
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 19:54:12-07	2218023
/	192.0.2.172	GET	200 OK	2016-07-10 19:53:28-07	2218024
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-10 19:54:20-07	2218025
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-10 19:53:49-07	2218026
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 19:53:44-07	2218027
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-10 19:54:24-07	2218028
/	203.0.113.65	GET	200 OK	2016-07-10 19:53:30-07	2218029
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-10 19:54:08-07	2218030
/	192.0.2.243	GET	200 OK	2016-07-10 19:53:38-07	2218031
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-10 19:54:10-07	2218032
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-10 19:54:03-07	2218033
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-10 19:54:15-07	2218034
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-10 19:53:59-07	2218035
/	192.0.2.244	GET	200 OK	2016-07-10 19:53:42-07	2218036
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-10 19:53:59-07	2218037
/	198.51.100.231	GET	200 OK	2016-07-10 19:53:45-07	2218038
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-10 19:54:38-07	2218039
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-10 19:54:06-07	2218040
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-10 19:54:30-07	2218041
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-10 19:54:22-07	2218042
/	198.51.100.132	GET	200 OK	2016-07-10 19:53:49-07	2218043
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-10 19:54:14-07	2218044
/	198.51.100.40	GET	200 OK	2016-07-10 19:53:51-07	2218045
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-10 19:54:08-07	2218046
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-10 19:54:50-07	2218047
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-10 19:54:37-07	2218048
/	192.0.2.68	GET	200 OK	2016-07-10 19:53:56-07	2218049
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-10 19:54:11-07	2218050
/	198.51.100.9	GET	200 OK	2016-07-10 19:54:00-07	2218051
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-10 19:54:47-07	2218052
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-10 19:54:50-07	2218053
/	192.0.2.62	GET	200 OK	2016-07-10 19:54:07-07	2218054
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 19:55:05-07	2218055
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 19:54:47-07	2218056
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-10 19:54:24-07	2218057
/	198.51.100.198	GET	200 OK	2016-07-10 19:54:10-07	2218058
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 19:54:43-07	2218059
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-10 19:54:37-07	2218060
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-10 19:54:45-07	2218061
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-10 19:54:31-07	2218062
/	203.0.113.38	GET	200 OK	2016-07-10 19:54:19-07	2218063
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-10 19:55:17-07	2218064
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-10 19:54:49-07	2218065
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-10 19:54:56-07	2218066
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-10 19:55:06-07	2218067
/	198.51.100.106	GET	200 OK	2016-07-10 19:54:22-07	2218068
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-10 19:54:49-07	2218069
/	203.0.113.220	GET	200 OK	2016-07-10 19:54:28-07	2218070
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-10 19:55:15-07	2218071
/	198.51.100.14	GET	200 OK	2016-07-10 19:54:38-07	2218072
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-10 19:55:06-07	2218073
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 19:55:04-07	2218074
/	203.0.113.2	GET	200 OK	2016-07-10 19:54:42-07	2218075
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-10 19:55:29-07	2218076
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-10 19:55:09-07	2218077
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 19:54:58-07	2218078
/	203.0.113.197	GET	200 OK	2016-07-10 19:54:47-07	2218079
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-10 19:55:03-07	2218080
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-10 19:55:21-07	2218081
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-10 19:55:05-07	2218082
/	203.0.113.10	GET	200 OK	2016-07-10 19:54:53-07	2218083
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-10 19:55:13-07	2218084
/	192.0.2.141	GET	200 OK	2016-07-10 19:54:55-07	2218085
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-10 19:55:53-07	2218086
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-10 19:55:45-07	2218087
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 19:55:52-07	2218088
/	203.0.113.110	GET	200 OK	2016-07-10 19:55:05-07	2218089
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 19:55:52-07	2218090
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-10 19:55:45-07	2218091
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-10 19:55:30-07	2218092
/	203.0.113.103	GET	200 OK	2016-07-10 19:55:14-07	2218093
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-10 19:56:08-07	2218094
/	192.0.2.197	GET	200 OK	2016-07-10 19:55:19-07	2218095
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-10 19:55:50-07	2218096
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-10 19:56:11-07	2218097
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 19:55:59-07	2218098
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-10 19:56:06-07	2218099
/	192.0.2.167	GET	200 OK	2016-07-10 19:55:21-07	2218100
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 19:56:01-07	2218101
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-10 19:55:45-07	2218102
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 19:55:38-07	2218103
/	203.0.113.53	GET	200 OK	2016-07-10 19:55:27-07	2218104
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-10 19:56:11-07	2218105
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-10 19:56:04-07	2218106
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-10 19:56:12-07	2218107
/	198.51.100.173	GET	200 OK	2016-07-10 19:55:29-07	2218108
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-10 19:56:15-07	2218109
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 19:56:23-07	2218110
/	192.0.2.238	GET	200 OK	2016-07-10 19:55:30-07	2218111
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 19:56:10-07	2218112
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 19:55:47-07	2218113
/	192.0.2.85	GET	200 OK	2016-07-10 19:55:40-07	2218114
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-10 19:55:58-07	2218115
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-10 19:56:36-07	2218116
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-10 19:56:39-07	2218117
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-10 19:56:18-07	2218118
/	203.0.113.120	GET	200 OK	2016-07-10 19:55:44-07	2218119
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-10 19:56:06-07	2218120
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-10 19:56:17-07	2218121
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 19:56:10-07	2218122
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-10 19:56:24-07	2218123
/	203.0.113.208	GET	200 OK	2016-07-10 19:55:51-07	2218124
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-10 19:56:36-07	2218125
/	192.0.2.234	GET	200 OK	2016-07-10 19:55:56-07	2218126
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-10 19:56:26-07	2218127
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 19:56:21-07	2218128
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 19:56:21-07	2218129
/	198.51.100.221	GET	200 OK	2016-07-10 19:56:01-07	2218130
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-10 19:56:53-07	2218131
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-10 19:56:18-07	2218132
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 19:56:21-07	2218133
/	198.51.100.110	GET	200 OK	2016-07-10 19:56:02-07	2218134
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 19:56:32-07	2218135
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-10 19:57:00-07	2218136
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-10 19:56:55-07	2218137
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-10 19:56:53-07	2218138
/	203.0.113.139	GET	200 OK	2016-07-10 19:56:07-07	2218139
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 19:56:49-07	2218140
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-10 19:57:03-07	2218141
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-10 19:56:58-07	2218142
/	198.51.100.125	GET	200 OK	2016-07-10 19:56:11-07	2218143
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-10 19:56:38-07	2218144
/	192.0.2.88	GET	200 OK	2016-07-10 19:56:12-07	2218145
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-10 19:56:37-07	2218146
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 19:57:09-07	2218147
/	192.0.2.154	GET	200 OK	2016-07-10 19:56:15-07	2218148
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 19:57:12-07	2218149
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-10 19:56:37-07	2218150
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 19:56:59-07	2218151
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 19:56:37-07	2218152
/	192.0.2.237	GET	200 OK	2016-07-10 19:56:22-07	2218153
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-10 19:57:01-07	2218154
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-10 19:57:18-07	2218155
/	203.0.113.219	GET	200 OK	2016-07-10 19:56:32-07	2218156
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-10 19:56:50-07	2218157
/	198.51.100.207	GET	200 OK	2016-07-10 19:56:35-07	2218158
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-10 19:57:31-07	2218159
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 19:56:54-07	2218160
/	198.51.100.107	GET	200 OK	2016-07-10 19:56:42-07	2218161
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-10 19:56:58-07	2218162
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-10 19:57:39-07	2218163
/	192.0.2.157	GET	200 OK	2016-07-10 19:56:47-07	2218164
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-10 19:57:09-07	2218165
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 19:57:22-07	2218166
/	203.0.113.66	GET	200 OK	2016-07-10 19:56:55-07	2218167
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-10 19:57:20-07	2218168
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 19:57:15-07	2218169
/	203.0.113.242	GET	200 OK	2016-07-10 19:57:05-07	2218170
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 19:57:52-07	2218171
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 19:58:04-07	2218172
/	192.0.2.2	GET	200 OK	2016-07-10 19:57:08-07	2218173
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 19:57:25-07	2218174
/	198.51.100.68	GET	200 OK	2016-07-10 19:57:16-07	2218175
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 19:57:46-07	2218176
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-10 19:58:00-07	2218177
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-10 19:57:32-07	2218178
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-10 19:57:38-07	2218179
/	198.51.100.16	GET	200 OK	2016-07-10 19:57:26-07	2218180
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-10 19:57:52-07	2218181
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-10 19:58:08-07	2218182
/	198.51.100.87	GET	200 OK	2016-07-10 19:57:34-07	2218183
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-10 19:57:49-07	2218184
/	198.51.100.94	GET	200 OK	2016-07-10 19:57:40-07	2218185
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-10 19:58:34-07	2218186
/	192.0.2.83	GET	200 OK	2016-07-10 19:57:46-07	2218187
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 19:58:29-07	2218188
/	198.51.100.136	GET	200 OK	2016-07-10 19:57:52-07	2218189
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-10 19:58:52-07	2218190
/	203.0.113.120	GET	200 OK	2016-07-10 19:57:53-07	2218191
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-10 19:58:24-07	2218192
/	192.0.2.131	GET	200 OK	2016-07-10 19:57:55-07	2218193
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 19:58:14-07	2218194
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 19:58:47-07	2218195
/	198.51.100.109	GET	200 OK	2016-07-10 19:58:01-07	2218196
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-10 19:59:00-07	2218197
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-10 19:58:59-07	2218198
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-10 19:58:36-07	2218199
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-10 19:58:57-07	2218200
/	198.51.100.208	GET	200 OK	2016-07-10 19:58:03-07	2218201
/article/trouble-for-troubledp	198.51.100.208	GET	404 NOT FOUND	2016-07-10 19:58:25-07	2218202
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-10 19:58:59-07	2218203
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-10 19:58:18-07	2218204
/	198.51.100.32	GET	200 OK	2016-07-10 19:58:04-07	2218205
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-10 19:59:02-07	2218206
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-10 19:58:19-07	2218207
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-10 19:58:32-07	2218208
/	192.0.2.240	GET	200 OK	2016-07-10 19:58:05-07	2218209
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-10 19:58:35-07	2218210
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-10 19:59:05-07	2218211
/	192.0.2.189	GET	200 OK	2016-07-10 19:58:09-07	2218212
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-10 19:58:27-07	2218213
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-10 19:58:24-07	2218214
/	203.0.113.152	GET	200 OK	2016-07-10 19:58:12-07	2218215
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-10 19:58:30-07	2218216
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-10 19:58:53-07	2218217
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-10 19:58:45-07	2218218
/	198.51.100.122	GET	200 OK	2016-07-10 19:58:19-07	2218219
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-10 19:59:02-07	2218220
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-10 19:58:59-07	2218221
/	198.51.100.81	GET	200 OK	2016-07-10 19:58:20-07	2218222
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 19:59:10-07	2218223
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-10 19:59:04-07	2218224
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 19:58:37-07	2218225
/	203.0.113.22	GET	200 OK	2016-07-10 19:58:27-07	2218226
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-10 19:58:47-07	2218227
/	198.51.100.141	GET	200 OK	2016-07-10 19:58:28-07	2218228
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 19:58:58-07	2218229
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 19:59:06-07	2218230
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-10 19:59:19-07	2218231
/	203.0.113.232	GET	200 OK	2016-07-10 19:58:33-07	2218232
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-10 19:58:51-07	2218233
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-10 19:58:54-07	2218234
/	192.0.2.50	GET	200 OK	2016-07-10 19:58:38-07	2218235
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-10 19:59:19-07	2218236
/	198.51.100.237	GET	200 OK	2016-07-10 19:58:46-07	2218237
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-10 19:59:15-07	2218238
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 19:59:42-07	2218239
/	198.51.100.87	GET	200 OK	2016-07-10 19:58:52-07	2218240
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-10 19:59:09-07	2218241
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-10 19:59:25-07	2218242
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 19:59:37-07	2218243
/	192.0.2.131	GET	200 OK	2016-07-10 19:59:01-07	2218244
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-10 19:59:31-07	2218245
/	203.0.113.71	GET	200 OK	2016-07-10 19:59:09-07	2218246
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-10 19:59:58-07	2218247
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-10 19:59:57-07	2218248
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-10 19:59:31-07	2218249
/	203.0.113.3	GET	200 OK	2016-07-10 19:59:18-07	2218250
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-10 19:59:54-07	2218251
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-10 20:00:12-07	2218252
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 20:00:08-07	2218253
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 19:59:35-07	2218254
/	203.0.113.71	GET	200 OK	2016-07-10 19:59:19-07	2218255
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-10 19:59:40-07	2218256
/	198.51.100.100	GET	200 OK	2016-07-10 19:59:25-07	2218257
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-10 20:00:25-07	2218258
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-10 19:59:49-07	2218259
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-10 19:59:41-07	2218260
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-10 20:00:19-07	2218261
/	192.0.2.52	GET	200 OK	2016-07-10 19:59:35-07	2218262
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-10 19:59:55-07	2218263
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-10 20:00:29-07	2218264
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 20:00:16-07	2218265
/	203.0.113.2	GET	200 OK	2016-07-10 19:59:42-07	2218266
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-10 20:00:19-07	2218267
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-10 20:00:09-07	2218268
/	203.0.113.113	GET	200 OK	2016-07-10 19:59:51-07	2218269
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-10 20:00:19-07	2218270
/	203.0.113.163	GET	200 OK	2016-07-10 19:59:57-07	2218271
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-10 20:00:27-07	2218272
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-10 20:00:56-07	2218273
/	192.0.2.90	GET	200 OK	2016-07-10 20:00:04-07	2218274
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-10 20:01:02-07	2218275
/	192.0.2.210	GET	200 OK	2016-07-10 20:00:11-07	2218276
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-10 20:00:32-07	2218277
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-10 20:01:01-07	2218278
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-10 20:00:54-07	2218279
/	192.0.2.36	GET	200 OK	2016-07-10 20:00:13-07	2218280
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 20:00:57-07	2218281
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 20:00:51-07	2218283
/	203.0.113.193	GET	200 OK	2016-07-10 20:00:15-07	2218284
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-10 20:01:13-07	2218285
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-10 20:00:48-07	2218286
/	192.0.2.120	GET	200 OK	2016-07-10 20:00:25-07	2218287
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 20:01:17-07	2218288
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-10 20:01:15-07	2218289
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 20:01:03-07	2218290
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-10 20:00:46-07	2218291
/	192.0.2.168	GET	200 OK	2016-07-10 20:00:28-07	2218292
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-10 20:00:59-07	2218293
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-10 20:01:10-07	2218294
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-10 20:01:15-07	2218295
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 20:01:25-07	2218296
/	192.0.2.199	GET	200 OK	2016-07-10 20:00:33-07	2218297
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-10 20:01:23-07	2218298
/	198.51.100.177	GET	200 OK	2016-07-10 20:00:38-07	2218299
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 20:00:54-07	2218300
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-10 20:01:09-07	2218301
/	203.0.113.11	GET	200 OK	2016-07-10 20:00:39-07	2218302
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-10 20:01:38-07	2218303
/	203.0.113.68	GET	200 OK	2016-07-10 20:00:41-07	2218304
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-10 20:01:01-07	2218305
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-10 20:01:21-07	2218306
/	192.0.2.173	GET	200 OK	2016-07-10 20:00:46-07	2218307
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-10 20:01:36-07	2218308
/	203.0.113.77	GET	200 OK	2016-07-10 20:00:47-07	2218309
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-10 20:01:15-07	2218310
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-10 20:01:42-07	2218311
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-10 20:01:07-07	2218312
/	192.0.2.130	GET	200 OK	2016-07-10 20:00:53-07	2218313
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-10 20:01:27-07	2218314
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-10 20:01:20-07	2218315
/	198.51.100.161	GET	200 OK	2016-07-10 20:00:59-07	2218316
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-10 20:01:24-07	2218317
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-10 20:01:32-07	2218318
/	203.0.113.15	GET	200 OK	2016-07-10 20:01:05-07	2218319
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-10 20:01:45-07	2218320
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-10 20:01:29-07	2218321
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-10 20:02:03-07	2218322
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-10 20:01:42-07	2218323
/	203.0.113.67	GET	200 OK	2016-07-10 20:01:08-07	2218324
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 20:01:52-07	2218325
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 20:01:46-07	2218326
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-10 20:01:31-07	2218327
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-10 20:02:08-07	2218328
/	203.0.113.125	GET	200 OK	2016-07-10 20:01:12-07	2218329
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-10 20:01:36-07	2218330
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 20:01:35-07	2218331
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 20:01:38-07	2218332
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-10 20:02:10-07	2218333
/	192.0.2.108	GET	200 OK	2016-07-10 20:01:21-07	2218334
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 20:02:21-07	2218335
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 20:02:02-07	2218336
/	192.0.2.142	GET	200 OK	2016-07-10 20:01:22-07	2218337
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-10 20:01:59-07	2218338
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-10 20:01:44-07	2218339
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-10 20:02:01-07	2218340
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-10 20:02:07-07	2218341
/	192.0.2.74	GET	200 OK	2016-07-10 20:01:26-07	2218342
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-10 20:02:01-07	2218343
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 20:02:09-07	2218344
/	192.0.2.76	GET	200 OK	2016-07-10 20:01:34-07	2218345
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-10 20:02:23-07	2218346
/	203.0.113.153	GET	200 OK	2016-07-10 20:01:38-07	2218347
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 20:02:11-07	2218348
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-10 20:01:57-07	2218349
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-10 20:02:20-07	2218350
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 20:01:59-07	2218351
/	192.0.2.81	GET	200 OK	2016-07-10 20:01:48-07	2218352
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 20:02:42-07	2218353
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 20:02:19-07	2218354
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-10 20:02:07-07	2218355
/	203.0.113.193	GET	200 OK	2016-07-10 20:01:58-07	2218356
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-10 20:02:53-07	2218357
/	198.51.100.126	GET	200 OK	2016-07-10 20:02:08-07	2218358
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-10 20:02:57-07	2218359
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-10 20:02:53-07	2218360
/	192.0.2.74	GET	200 OK	2016-07-10 20:02:15-07	2218361
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-10 20:03:02-07	2218362
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-10 20:02:31-07	2218363
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 20:02:33-07	2218364
/	192.0.2.197	GET	200 OK	2016-07-10 20:02:22-07	2218365
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-10 20:03:18-07	2218366
/	192.0.2.109	GET	200 OK	2016-07-10 20:02:27-07	2218367
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-10 20:02:48-07	2218368
/	192.0.2.168	GET	200 OK	2016-07-10 20:02:28-07	2218369
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 20:02:53-07	2218370
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-10 20:02:43-07	2218371
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 20:03:07-07	2218372
/	198.51.100.90	GET	200 OK	2016-07-10 20:02:29-07	2218373
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-10 20:03:14-07	2218374
/	192.0.2.167	GET	200 OK	2016-07-10 20:02:32-07	2218375
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-10 20:03:03-07	2218376
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 20:03:11-07	2218377
/	192.0.2.151	GET	200 OK	2016-07-10 22:32:56-07	2224183
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-10 20:03:11-07	2218378
/	198.51.100.214	GET	200 OK	2016-07-10 20:02:35-07	2218379
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-10 20:03:20-07	2218380
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-10 20:03:13-07	2218381
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 20:03:08-07	2218382
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-10 20:03:02-07	2218383
/	203.0.113.24	GET	200 OK	2016-07-10 20:02:41-07	2218384
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-10 20:03:38-07	2218385
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-10 20:03:32-07	2218386
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-10 20:03:16-07	2218387
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-10 20:03:21-07	2218388
/	203.0.113.198	GET	200 OK	2016-07-10 20:02:44-07	2218389
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-10 20:03:31-07	2218390
/	198.51.100.82	GET	200 OK	2016-07-10 20:02:48-07	2218391
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 20:03:07-07	2218392
/	198.51.100.104	GET	200 OK	2016-07-10 20:02:49-07	2218393
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-10 20:03:20-07	2218394
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 20:03:13-07	2218395
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 20:03:41-07	2218396
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 20:03:05-07	2218397
/	192.0.2.225	GET	200 OK	2016-07-10 20:02:50-07	2218398
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 20:03:28-07	2218399
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-10 20:03:29-07	2218400
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 20:03:08-07	2218401
/	203.0.113.121	GET	200 OK	2016-07-10 20:02:51-07	2218402
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-10 20:03:40-07	2218403
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-10 20:03:44-07	2218404
/	198.51.100.238	GET	200 OK	2016-07-10 20:02:57-07	2218405
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-10 20:03:52-07	2218406
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 20:03:57-07	2218407
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 20:03:22-07	2218408
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-10 20:03:22-07	2218409
/	203.0.113.53	GET	200 OK	2016-07-10 20:03:00-07	2218410
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 20:03:15-07	2218411
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-10 20:03:39-07	2218412
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 20:03:57-07	2218413
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 20:03:38-07	2218414
/	198.51.100.83	GET	200 OK	2016-07-10 20:03:09-07	2218415
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-10 20:03:47-07	2218416
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-10 20:03:55-07	2218417
/	192.0.2.63	GET	200 OK	2016-07-10 20:03:13-07	2218418
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-10 20:03:38-07	2218419
/	198.51.100.82	GET	200 OK	2016-07-10 20:03:21-07	2218420
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 20:04:21-07	2218421
/	198.51.100.156	GET	200 OK	2016-07-10 20:03:26-07	2218422
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 20:04:06-07	2218423
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 20:04:18-07	2218424
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 20:04:02-07	2218425
/	203.0.113.62	GET	200 OK	2016-07-10 20:03:36-07	2218426
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 20:04:27-07	2218427
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 20:04:32-07	2218428
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 20:04:22-07	2218429
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 20:04:14-07	2218430
/	198.51.100.159	GET	200 OK	2016-07-10 20:03:38-07	2218431
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 20:04:04-07	2218432
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-10 20:04:38-07	2218433
/	203.0.113.89	GET	200 OK	2016-07-10 20:03:48-07	2218434
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-10 20:04:12-07	2218435
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 20:04:43-07	2218436
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-10 20:04:21-07	2218437
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-10 20:04:34-07	2218438
/	203.0.113.39	GET	200 OK	2016-07-10 20:03:49-07	2218439
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 20:04:08-07	2218440
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-10 20:04:48-07	2218441
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-10 20:04:09-07	2218442
/	198.51.100.111	GET	200 OK	2016-07-10 20:03:50-07	2218443
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 20:04:10-07	2218444
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-10 20:04:47-07	2218445
/	203.0.113.218	GET	200 OK	2016-07-10 20:03:52-07	2218446
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 20:04:17-07	2218447
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 20:04:07-07	2218448
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-10 20:04:47-07	2218449
/	203.0.113.57	GET	200 OK	2016-07-10 20:03:58-07	2218450
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 20:04:29-07	2218451
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-10 20:04:55-07	2218452
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 20:04:36-07	2218453
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 20:04:58-07	2218454
/	198.51.100.167	GET	200 OK	2016-07-10 20:04:07-07	2218455
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-10 20:04:40-07	2218456
/	203.0.113.146	GET	200 OK	2016-07-10 20:04:16-07	2218457
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-10 20:04:55-07	2218458
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-10 20:04:52-07	2218459
/	198.51.100.93	GET	200 OK	2016-07-10 20:04:17-07	2218460
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-10 20:04:48-07	2218461
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-10 20:05:16-07	2218462
/	192.0.2.121	GET	200 OK	2016-07-10 20:04:21-07	2218463
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-10 20:04:44-07	2218464
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-10 20:04:59-07	2218465
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-10 20:05:05-07	2218466
/	203.0.113.206	GET	200 OK	2016-07-10 20:04:26-07	2218467
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-10 20:04:51-07	2218468
/	203.0.113.108	GET	200 OK	2016-07-10 20:04:34-07	2218469
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-10 20:05:17-07	2218470
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-10 20:05:04-07	2218471
/	198.51.100.117	GET	200 OK	2016-07-10 20:04:35-07	2218472
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 20:04:55-07	2218473
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-10 20:05:28-07	2218474
/	192.0.2.204	GET	200 OK	2016-07-10 20:04:41-07	2218475
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 20:05:28-07	2218476
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 20:05:35-07	2218477
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 20:05:18-07	2218478
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-10 20:05:11-07	2218479
/	203.0.113.168	GET	200 OK	2016-07-10 20:04:45-07	2218480
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-10 20:05:30-07	2218481
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-10 20:05:45-07	2218482
/	192.0.2.201	GET	200 OK	2016-07-10 20:04:52-07	2218483
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 20:05:28-07	2218484
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-10 20:05:39-07	2218485
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-10 20:05:07-07	2218486
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 20:05:44-07	2218487
/	203.0.113.142	GET	200 OK	2016-07-10 20:04:58-07	2218488
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-10 20:05:42-07	2218489
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-10 20:05:23-07	2218490
/	192.0.2.197	GET	200 OK	2016-07-10 20:05:00-07	2218491
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 20:05:33-07	2218492
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-10 20:05:15-07	2218493
/	203.0.113.110	GET	200 OK	2016-07-10 20:05:02-07	2218494
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-10 20:05:41-07	2218495
/	198.51.100.85	GET	200 OK	2016-07-10 20:05:11-07	2218496
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-10 20:05:59-07	2218497
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-10 20:05:50-07	2218498
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 20:06:11-07	2218499
/	198.51.100.223	GET	200 OK	2016-07-10 20:05:19-07	2218500
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-10 20:05:51-07	2218501
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 20:06:06-07	2218502
/	198.51.100.102	GET	200 OK	2016-07-10 20:05:26-07	2218503
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-10 20:06:24-07	2218504
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-10 20:06:25-07	2218505
/	198.51.100.20	GET	200 OK	2016-07-10 20:05:34-07	2218506
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-10 20:05:54-07	2218507
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 20:06:03-07	2218508
/	203.0.113.20	GET	200 OK	2016-07-10 20:05:42-07	2218509
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 20:06:16-07	2218510
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 20:06:22-07	2218511
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 20:06:21-07	2218512
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 20:06:09-07	2218513
/	203.0.113.198	GET	200 OK	2016-07-10 20:05:43-07	2218514
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-10 20:05:58-07	2218515
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-10 20:06:15-07	2218516
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 20:06:41-07	2218517
/	203.0.113.233	GET	200 OK	2016-07-10 20:05:44-07	2218518
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-10 20:06:10-07	2218519
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-10 20:06:22-07	2218520
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-10 20:06:09-07	2218521
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-10 20:06:23-07	2218522
/	203.0.113.107	GET	200 OK	2016-07-10 20:05:50-07	2218523
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 20:06:08-07	2218524
/	192.0.2.146	GET	200 OK	2016-07-10 20:05:56-07	2218525
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-10 20:06:32-07	2218526
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 20:06:44-07	2218527
/	192.0.2.108	GET	200 OK	2016-07-10 20:06:05-07	2218528
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-10 20:06:57-07	2218529
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 20:06:25-07	2218530
/	203.0.113.148	GET	200 OK	2016-07-10 20:06:15-07	2218531
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-10 20:07:03-07	2218532
/	203.0.113.231	GET	200 OK	2016-07-10 20:06:23-07	2218533
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-10 20:06:39-07	2218534
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-10 20:07:07-07	2218535
/	203.0.113.164	GET	200 OK	2016-07-10 20:06:30-07	2218536
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-10 20:07:25-07	2218537
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-10 20:07:04-07	2218538
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-10 20:07:15-07	2218539
/	203.0.113.223	GET	200 OK	2016-07-10 20:06:40-07	2218540
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-10 20:07:40-07	2218541
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-10 20:06:59-07	2218542
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-10 20:07:30-07	2218543
/	203.0.113.37	GET	200 OK	2016-07-10 20:06:46-07	2218544
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-10 20:07:06-07	2218545
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-10 20:07:40-07	2218546
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 20:07:31-07	2218547
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-10 20:07:37-07	2218548
/	198.51.100.40	GET	200 OK	2016-07-10 20:06:51-07	2218549
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 20:07:36-07	2218550
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-10 20:07:31-07	2218551
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-10 20:07:06-07	2218552
/	198.51.100.87	GET	200 OK	2016-07-10 20:06:57-07	2218553
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 20:07:51-07	2218554
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-10 20:07:28-07	2218555
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-10 20:07:22-07	2218556
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 20:07:19-07	2218557
/	192.0.2.74	GET	200 OK	2016-07-10 20:06:58-07	2218558
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-10 20:07:22-07	2218559
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 20:07:56-07	2218560
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-10 20:07:34-07	2218561
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-10 20:07:29-07	2218562
/	192.0.2.131	GET	200 OK	2016-07-10 20:07:01-07	2218563
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-10 20:07:35-07	2218564
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-10 20:07:39-07	2218565
/	198.51.100.56	GET	200 OK	2016-07-10 20:07:03-07	2218566
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-10 20:07:31-07	2218567
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-10 20:07:31-07	2218568
/	203.0.113.178	GET	200 OK	2016-07-10 20:07:07-07	2218569
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-10 20:07:41-07	2218570
/	203.0.113.68	GET	200 OK	2016-07-10 20:07:16-07	2218571
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 20:07:58-07	2218572
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-10 20:08:06-07	2218573
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-10 20:07:35-07	2218574
/	198.51.100.47	GET	200 OK	2016-07-10 20:07:23-07	2218575
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-10 20:08:16-07	2218576
/	198.51.100.220	GET	200 OK	2016-07-10 20:07:27-07	2218577
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-10 20:08:25-07	2218578
/	203.0.113.241	GET	200 OK	2016-07-10 20:07:33-07	2218579
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-10 20:08:24-07	2218580
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-10 20:07:51-07	2218581
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 20:07:50-07	2218582
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-10 20:08:25-07	2218583
/	192.0.2.245	GET	200 OK	2016-07-10 20:07:38-07	2218584
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-10 20:07:59-07	2218585
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-10 20:08:24-07	2218586
/	192.0.2.41	GET	200 OK	2016-07-10 20:07:46-07	2218587
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-10 20:08:37-07	2218588
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-10 20:08:25-07	2218589
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 20:08:21-07	2218590
/	203.0.113.237	GET	200 OK	2016-07-10 20:07:47-07	2218591
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 20:08:10-07	2218592
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-10 20:08:34-07	2218593
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-10 20:08:06-07	2218594
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-10 20:08:25-07	2218595
/	203.0.113.49	GET	200 OK	2016-07-10 20:07:49-07	2218596
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-10 20:08:18-07	2218597
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-10 20:08:45-07	2218598
/	192.0.2.84	GET	200 OK	2016-07-10 20:07:53-07	2218599
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-10 20:08:42-07	2218600
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-10 20:08:32-07	2218601
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-10 20:08:20-07	2218602
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-10 20:08:18-07	2218603
/	192.0.2.90	GET	200 OK	2016-07-10 20:07:55-07	2218604
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-10 20:08:30-07	2218605
/	198.51.100.230	GET	200 OK	2016-07-10 20:07:57-07	2218606
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-10 20:08:45-07	2218607
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-10 20:08:22-07	2218608
/	192.0.2.199	GET	200 OK	2016-07-10 20:08:06-07	2218609
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 20:08:34-07	2218610
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-10 20:08:43-07	2218611
/	203.0.113.115	GET	200 OK	2016-07-10 20:08:07-07	2218612
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-10 20:09:02-07	2218613
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 20:08:54-07	2218614
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-10 20:08:46-07	2218615
/	192.0.2.144	GET	200 OK	2016-07-10 20:08:08-07	2218616
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-10 20:08:53-07	2218617
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-10 20:08:39-07	2218618
/	192.0.2.38	GET	200 OK	2016-07-10 20:08:16-07	2218619
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 20:08:41-07	2218620
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 20:09:02-07	2218621
/	203.0.113.188	GET	200 OK	2016-07-10 20:08:17-07	2218622
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-10 20:08:38-07	2218623
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-10 20:08:40-07	2218624
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-10 20:09:01-07	2218625
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-10 20:09:05-07	2218626
/	203.0.113.140	GET	200 OK	2016-07-10 20:08:23-07	2218627
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-10 20:09:07-07	2218628
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-10 20:09:08-07	2218629
/	203.0.113.72	GET	200 OK	2016-07-10 20:08:31-07	2218630
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-10 20:08:57-07	2218631
/	192.0.2.217	GET	200 OK	2016-07-10 20:08:32-07	2218632
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-10 20:09:22-07	2218633
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-10 20:08:55-07	2218634
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-10 20:09:01-07	2218635
/	192.0.2.253	GET	200 OK	2016-07-10 20:08:35-07	2218636
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-10 20:09:12-07	2218637
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-10 20:08:53-07	2218638
/	192.0.2.195	GET	200 OK	2016-07-10 20:08:43-07	2218639
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 20:09:28-07	2218640
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-10 20:09:28-07	2218641
/	192.0.2.154	GET	200 OK	2016-07-10 20:08:48-07	2218642
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 20:09:26-07	2218643
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-10 20:09:31-07	2218644
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 20:09:10-07	2218645
/	198.51.100.143	GET	200 OK	2016-07-10 20:08:50-07	2218646
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-10 20:09:27-07	2218647
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-10 20:09:29-07	2218648
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-10 20:09:48-07	2218649
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-10 20:09:10-07	2218650
/	203.0.113.68	GET	200 OK	2016-07-10 20:08:58-07	2218651
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-10 20:09:42-07	2218652
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-10 20:09:39-07	2218653
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-10 20:09:22-07	2218654
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-10 20:09:31-07	2218655
/	192.0.2.213	GET	200 OK	2016-07-10 20:08:59-07	2218656
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-10 20:09:40-07	2218657
/	203.0.113.148	GET	200 OK	2016-07-10 20:09:00-07	2218658
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-10 20:09:51-07	2218659
/	203.0.113.205	GET	200 OK	2016-07-10 20:09:02-07	2218660
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-10 20:09:19-07	2218661
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-10 20:09:49-07	2218662
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-10 20:09:31-07	2218663
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-10 20:10:02-07	2218664
/	198.51.100.196	GET	200 OK	2016-07-10 20:09:08-07	2218665
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 20:09:37-07	2218666
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 20:09:24-07	2218667
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-10 20:10:05-07	2218668
/	203.0.113.13	GET	200 OK	2016-07-10 20:09:18-07	2218669
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 20:10:17-07	2218670
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-10 20:09:41-07	2218671
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-10 20:10:18-07	2218672
/	198.51.100.173	GET	200 OK	2016-07-10 20:09:19-07	2218673
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-10 20:09:41-07	2218674
/	203.0.113.125	GET	200 OK	2016-07-10 20:09:26-07	2218675
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-10 20:09:47-07	2218676
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 20:10:10-07	2218677
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 20:10:01-07	2218678
/	192.0.2.153	GET	200 OK	2016-07-10 20:09:29-07	2218679
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-10 20:09:47-07	2218680
/	203.0.113.97	GET	200 OK	2016-07-10 20:09:35-07	2218681
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-10 20:10:34-07	2218682
/	192.0.2.100	GET	200 OK	2016-07-10 20:09:45-07	2218683
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-10 20:10:28-07	2218684
/	192.0.2.166	GET	200 OK	2016-07-10 20:09:49-07	2218685
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 20:10:38-07	2218686
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-10 20:10:31-07	2218687
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 20:10:17-07	2218688
/	203.0.113.44	GET	200 OK	2016-07-10 20:09:50-07	2218689
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-10 20:10:25-07	2218690
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 20:10:11-07	2218691
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 20:10:09-07	2218692
/	198.51.100.118	GET	200 OK	2016-07-10 20:09:56-07	2218693
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-10 20:10:40-07	2218694
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 20:10:34-07	2218695
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-10 20:10:22-07	2218696
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 20:10:54-07	2218697
/	203.0.113.48	GET	200 OK	2016-07-10 20:10:00-07	2218698
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-10 20:10:21-07	2218699
/	192.0.2.64	GET	200 OK	2016-07-10 20:10:02-07	2218700
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 20:10:38-07	2218701
/article/balloon-goons-doomedg	192.0.2.64	GET	404 NOT FOUND	2016-07-10 20:10:21-07	2218702
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-10 20:10:40-07	2218703
/	198.51.100.96	GET	200 OK	2016-07-10 20:10:11-07	2218704
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 20:11:03-07	2218705
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-10 20:10:38-07	2218706
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-10 20:11:03-07	2218707
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-10 20:10:35-07	2218708
/	192.0.2.203	GET	200 OK	2016-07-10 20:10:18-07	2218709
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 20:10:53-07	2218710
/	203.0.113.114	GET	200 OK	2016-07-10 20:10:22-07	2218711
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-10 20:11:11-07	2218712
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-10 20:11:15-07	2218713
/	198.51.100.31	GET	200 OK	2016-07-10 20:10:30-07	2218714
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 20:11:06-07	2218715
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-10 20:11:23-07	2218716
/	198.51.100.1	GET	200 OK	2016-07-10 20:10:38-07	2218717
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-10 20:11:09-07	2218718
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 20:11:17-07	2218719
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-10 20:11:10-07	2218720
/	203.0.113.111	GET	200 OK	2016-07-10 20:10:46-07	2218721
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-10 20:11:29-07	2218722
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-10 20:11:38-07	2218723
/	198.51.100.88	GET	200 OK	2016-07-10 20:10:48-07	2218724
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 20:11:20-07	2218725
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 20:11:29-07	2218726
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 20:11:05-07	2218727
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 20:11:21-07	2218728
/	198.51.100.81	GET	200 OK	2016-07-10 20:10:55-07	2218729
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 20:11:51-07	2218730
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-10 20:11:29-07	2218731
/	203.0.113.206	GET	200 OK	2016-07-10 20:11:01-07	2218732
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-10 20:11:37-07	2218733
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-10 20:11:43-07	2218734
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-10 20:11:18-07	2218735
/	198.51.100.109	GET	200 OK	2016-07-10 20:11:09-07	2218736
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 20:11:59-07	2218737
/	198.51.100.160	GET	200 OK	2016-07-10 20:11:16-07	2218738
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-10 20:11:51-07	2218739
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 20:12:08-07	2218740
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 20:11:59-07	2218741
/	203.0.113.128	GET	200 OK	2016-07-10 20:11:22-07	2218742
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-10 20:11:38-07	2218743
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-10 20:11:42-07	2218744
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 20:11:37-07	2218745
/	198.51.100.15	GET	200 OK	2016-07-10 20:11:32-07	2218746
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-10 20:12:18-07	2218747
/	192.0.2.2	GET	200 OK	2016-07-10 20:11:41-07	2218748
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 20:12:35-07	2218749
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-10 20:12:23-07	2218750
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 20:12:28-07	2218751
/	198.51.100.75	GET	200 OK	2016-07-10 20:11:50-07	2218752
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 20:12:47-07	2218753
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-10 20:12:13-07	2218754
/	203.0.113.79	GET	200 OK	2016-07-10 20:11:51-07	2218755
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-10 20:12:23-07	2218756
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-10 20:12:13-07	2218757
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-10 20:12:47-07	2218759
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-10 20:12:53-07	2218760
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-10 20:12:36-07	2218761
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-10 20:12:40-07	2218762
/	198.51.100.140	GET	200 OK	2016-07-10 20:12:01-07	2218763
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-10 20:12:23-07	2218764
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-10 20:12:22-07	2218765
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-10 20:12:34-07	2218766
/	192.0.2.151	GET	200 OK	2016-07-10 20:12:08-07	2218767
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 20:12:25-07	2218768
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-10 20:13:02-07	2218769
/	198.51.100.31	GET	200 OK	2016-07-10 20:12:15-07	2218770
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-10 20:12:42-07	2218771
/	198.51.100.64	GET	200 OK	2016-07-10 20:12:17-07	2218772
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-10 20:13:15-07	2218773
/	198.51.100.108	GET	200 OK	2016-07-10 20:12:22-07	2218774
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-10 20:12:38-07	2218775
/	203.0.113.126	GET	200 OK	2016-07-10 20:12:27-07	2218776
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-10 20:13:11-07	2218777
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-10 20:13:15-07	2218778
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-10 20:13:16-07	2218779
/	203.0.113.195	GET	200 OK	2016-07-10 20:12:28-07	2218780
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-10 20:12:48-07	2218781
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-10 20:13:07-07	2218782
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-10 20:13:15-07	2218783
/	203.0.113.224	GET	200 OK	2016-07-10 20:12:34-07	2218784
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-10 20:13:10-07	2218785
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 20:12:52-07	2218786
/	203.0.113.229	GET	200 OK	2016-07-10 20:12:44-07	2218787
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-10 20:13:42-07	2218788
/	203.0.113.141	GET	200 OK	2016-07-10 20:12:49-07	2218789
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-10 20:13:27-07	2218790
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 20:13:37-07	2218791
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-10 20:13:05-07	2218792
/	192.0.2.178	GET	200 OK	2016-07-10 20:12:55-07	2218793
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-10 20:13:51-07	2218794
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-10 20:13:20-07	2218795
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-10 20:13:52-07	2218796
/	203.0.113.112	GET	200 OK	2016-07-10 20:13:05-07	2218797
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-10 20:13:24-07	2218798
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 20:13:54-07	2218799
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-10 20:13:32-07	2218800
/	192.0.2.116	GET	200 OK	2016-07-10 20:13:10-07	2218801
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-10 20:13:52-07	2218802
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-10 20:13:56-07	2218803
/	203.0.113.96	GET	200 OK	2016-07-10 20:13:18-07	2218804
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-10 20:13:37-07	2218805
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 20:13:33-07	2218806
/	192.0.2.209	GET	200 OK	2016-07-10 20:13:28-07	2218807
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 20:14:23-07	2218808
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 20:13:51-07	2218809
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 20:14:25-07	2218810
/	192.0.2.179	GET	200 OK	2016-07-10 20:13:30-07	2218811
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 20:14:27-07	2218812
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-10 20:14:18-07	2218813
/	198.51.100.172	GET	200 OK	2016-07-10 20:13:38-07	2218814
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-10 20:14:13-07	2218815
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-10 20:14:04-07	2218816
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-10 20:14:03-07	2218817
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-10 20:14:15-07	2218818
/	198.51.100.228	GET	200 OK	2016-07-10 20:13:44-07	2218819
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-10 20:14:03-07	2218820
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-10 20:14:04-07	2218821
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-10 20:14:30-07	2218822
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-10 20:14:05-07	2218823
/	203.0.113.188	GET	200 OK	2016-07-10 20:13:48-07	2218824
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 20:14:44-07	2218825
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-10 20:14:29-07	2218826
/	198.51.100.163	GET	200 OK	2016-07-10 20:13:49-07	2218827
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 20:14:21-07	2218828
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-10 20:14:10-07	2218829
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-10 20:14:34-07	2218830
/	192.0.2.237	GET	200 OK	2016-07-10 20:13:54-07	2218831
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-10 20:14:19-07	2218832
/	192.0.2.31	GET	200 OK	2016-07-10 20:14:03-07	2218833
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 20:14:25-07	2218834
/	203.0.113.54	GET	200 OK	2016-07-10 20:14:12-07	2218835
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-10 20:14:37-07	2218836
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-10 20:14:44-07	2218837
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-10 20:14:32-07	2218838
/	192.0.2.89	GET	200 OK	2016-07-10 20:14:15-07	2218839
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 20:15:03-07	2218840
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-10 20:14:32-07	2218841
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-10 20:14:46-07	2218842
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-10 20:15:09-07	2218843
/	198.51.100.160	GET	200 OK	2016-07-10 20:14:25-07	2218844
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-10 20:15:09-07	2218845
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-10 20:15:23-07	2218846
/	203.0.113.234	GET	200 OK	2016-07-10 20:14:27-07	2218847
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-10 20:15:21-07	2218848
/	198.51.100.98	GET	200 OK	2016-07-10 20:14:33-07	2218849
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-10 20:15:20-07	2218850
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 20:15:33-07	2218851
/	192.0.2.33	GET	200 OK	2016-07-10 20:14:39-07	2218852
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-10 20:15:35-07	2218853
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-10 20:15:26-07	2218854
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-10 20:15:15-07	2218855
/	192.0.2.196	GET	200 OK	2016-07-10 20:14:45-07	2218856
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-10 20:15:28-07	2218857
/	192.0.2.159	GET	200 OK	2016-07-10 20:14:54-07	2218858
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 20:15:27-07	2218859
/	198.51.100.217	GET	200 OK	2016-07-10 20:14:58-07	2218860
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 20:15:32-07	2218861
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 20:15:26-07	2218862
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-10 20:15:47-07	2218863
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 20:15:43-07	2218864
/	192.0.2.167	GET	200 OK	2016-07-10 20:15:02-07	2218865
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 20:15:55-07	2218866
/	203.0.113.102	GET	200 OK	2016-07-10 20:15:09-07	2218867
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 20:15:41-07	2218868
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-10 20:16:01-07	2218869
/	192.0.2.127	GET	200 OK	2016-07-10 20:15:17-07	2218870
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-10 20:16:17-07	2218871
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 20:16:01-07	2218872
/	203.0.113.131	GET	200 OK	2016-07-10 20:15:20-07	2218873
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-10 20:15:56-07	2218874
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-10 20:15:55-07	2218875
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-10 20:16:00-07	2218876
/	192.0.2.106	GET	200 OK	2016-07-10 20:15:28-07	2218877
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-10 20:15:58-07	2218878
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-10 20:16:22-07	2218879
/	198.51.100.43	GET	200 OK	2016-07-10 20:15:35-07	2218880
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-10 20:16:08-07	2218881
/	198.51.100.69	GET	200 OK	2016-07-10 20:15:37-07	2218882
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-10 20:16:12-07	2218883
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-10 20:15:57-07	2218884
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-10 20:16:20-07	2218885
/	203.0.113.230	GET	200 OK	2016-07-10 20:15:41-07	2218886
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-10 20:16:41-07	2218887
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-10 20:16:21-07	2218888
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-10 20:16:04-07	2218889
/	192.0.2.111	GET	200 OK	2016-07-10 20:15:47-07	2218890
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-10 20:16:28-07	2218891
/	203.0.113.92	GET	200 OK	2016-07-10 20:15:52-07	2218892
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-10 20:16:38-07	2218893
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-10 20:16:15-07	2218894
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-10 20:16:31-07	2218895
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-10 20:16:51-07	2218896
/	198.51.100.33	GET	200 OK	2016-07-10 20:15:54-07	2218897
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-10 20:16:24-07	2218898
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 20:16:44-07	2218899
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 20:16:26-07	2218900
/	203.0.113.119	GET	200 OK	2016-07-10 20:15:55-07	2218901
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-10 20:16:50-07	2218902
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-10 20:16:15-07	2218903
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-10 20:16:15-07	2218904
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-10 20:16:53-07	2218905
/	198.51.100.201	GET	200 OK	2016-07-10 20:15:58-07	2218906
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-10 20:16:16-07	2218907
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-10 20:16:21-07	2218908
/	198.51.100.68	GET	200 OK	2016-07-10 20:16:00-07	2218909
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 20:16:54-07	2218910
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 20:16:26-07	2218911
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 20:16:52-07	2218912
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 20:16:51-07	2218913
/	192.0.2.214	GET	200 OK	2016-07-10 20:16:08-07	2218914
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-10 20:17:00-07	2218915
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-10 20:16:46-07	2218916
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-10 20:16:43-07	2218917
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 20:16:34-07	2218918
/	192.0.2.151	GET	200 OK	2016-07-10 20:16:10-07	2218919
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-10 20:16:41-07	2218920
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-10 20:17:01-07	2218921
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 20:16:49-07	2218922
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 20:17:06-07	2218923
/	203.0.113.166	GET	200 OK	2016-07-10 20:16:19-07	2218924
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 20:16:56-07	2218925
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-10 20:17:05-07	2218926
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-10 20:16:35-07	2218927
/	192.0.2.34	GET	200 OK	2016-07-10 20:16:27-07	2218928
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 20:16:58-07	2218929
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-10 20:17:25-07	2218930
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-10 20:17:10-07	2218931
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-10 20:16:45-07	2218932
/	198.51.100.244	GET	200 OK	2016-07-10 20:16:36-07	2218933
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 20:17:23-07	2218934
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-10 20:17:05-07	2218935
/	192.0.2.70	GET	200 OK	2016-07-10 20:16:38-07	2218936
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-10 20:17:06-07	2218937
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-10 20:17:36-07	2218938
/	198.51.100.80	GET	200 OK	2016-07-10 20:16:47-07	2218939
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-10 20:17:47-07	2218940
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-10 20:17:41-07	2218941
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 20:17:15-07	2218942
/	192.0.2.23	GET	200 OK	2016-07-10 20:16:51-07	2218943
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-10 20:17:20-07	2218944
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 20:17:48-07	2218945
/	192.0.2.106	GET	200 OK	2016-07-10 20:17:01-07	2218946
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 20:18:00-07	2218947
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-10 20:17:16-07	2218948
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-10 20:17:51-07	2218950
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-10 20:17:34-07	2218951
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-10 20:17:51-07	2218952
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-10 20:17:35-07	2218953
/	203.0.113.251	GET	200 OK	2016-07-10 20:17:04-07	2218954
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-10 20:17:31-07	2218955
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-10 20:17:27-07	2218956
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-10 20:17:33-07	2218957
/	198.51.100.212	GET	200 OK	2016-07-10 20:17:10-07	2218958
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 20:17:53-07	2218959
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-10 20:17:59-07	2218960
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-10 20:17:26-07	2218961
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-10 20:17:58-07	2218962
/	198.51.100.159	GET	200 OK	2016-07-10 20:17:16-07	2218963
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-10 20:18:14-07	2218964
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-10 20:18:00-07	2218965
/	192.0.2.9	GET	200 OK	2016-07-10 20:17:24-07	2218966
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-10 20:18:11-07	2218967
/	192.0.2.162	GET	200 OK	2016-07-10 20:17:26-07	2218968
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-10 20:18:04-07	2218969
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 20:18:22-07	2218970
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 20:17:41-07	2218971
/	192.0.2.131	GET	200 OK	2016-07-10 20:17:28-07	2218972
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 20:17:51-07	2218973
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 20:18:08-07	2218974
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 20:18:26-07	2218975
/	198.51.100.163	GET	200 OK	2016-07-10 20:17:37-07	2218976
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 20:18:31-07	2218977
/	192.0.2.11	GET	200 OK	2016-07-10 20:17:41-07	2218978
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-10 20:18:26-07	2218979
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-10 20:18:29-07	2218980
/article/balloon-goons-doomedy	192.0.2.11	GET	404 NOT FOUND	2016-07-10 20:18:23-07	2218981
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-10 20:18:25-07	2218982
/	192.0.2.106	GET	200 OK	2016-07-10 20:17:50-07	2218983
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-10 20:18:30-07	2218984
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 20:18:49-07	2218985
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 20:18:42-07	2218986
/	203.0.113.59	GET	200 OK	2016-07-10 20:17:53-07	2218987
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-10 20:18:52-07	2218988
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 20:18:18-07	2218989
/	192.0.2.165	GET	200 OK	2016-07-10 20:17:56-07	2218990
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-10 20:18:53-07	2218991
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-10 20:18:21-07	2218992
/	203.0.113.59	GET	200 OK	2016-07-10 20:18:01-07	2218993
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-10 20:18:47-07	2218994
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-10 20:18:17-07	2218995
/	198.51.100.107	GET	200 OK	2016-07-10 20:18:02-07	2218996
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 20:18:36-07	2218997
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 20:18:40-07	2218998
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-10 20:19:02-07	2218999
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-10 20:18:33-07	2219000
/	198.51.100.242	GET	200 OK	2016-07-10 20:18:09-07	2219001
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-10 20:19:00-07	2219002
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 20:18:30-07	2219003
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-10 20:18:32-07	2219004
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 20:18:52-07	2219005
/	192.0.2.10	GET	200 OK	2016-07-10 20:18:12-07	2219006
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-10 20:18:52-07	2219007
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-10 20:19:11-07	2219008
/	198.51.100.148	GET	200 OK	2016-07-10 20:18:15-07	2219009
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-10 20:18:49-07	2219010
/	203.0.113.214	GET	200 OK	2016-07-10 20:18:19-07	2219011
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-10 20:18:43-07	2219012
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 20:18:57-07	2219013
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-10 20:19:05-07	2219014
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 20:18:50-07	2219015
/	192.0.2.140	GET	200 OK	2016-07-10 20:18:28-07	2219016
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-10 20:19:04-07	2219017
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-10 20:19:05-07	2219018
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-10 20:19:09-07	2219019
/	203.0.113.66	GET	200 OK	2016-07-10 20:18:29-07	2219020
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-10 20:19:08-07	2219021
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-10 20:19:13-07	2219022
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 20:18:47-07	2219023
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 20:18:46-07	2219024
/	198.51.100.54	GET	200 OK	2016-07-10 20:18:31-07	2219025
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 20:19:00-07	2219026
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-10 20:19:21-07	2219027
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 20:19:02-07	2219028
/	203.0.113.227	GET	200 OK	2016-07-10 20:18:34-07	2219029
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-10 20:19:33-07	2219030
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-10 20:19:07-07	2219031
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-10 20:19:04-07	2219032
/	192.0.2.155	GET	200 OK	2016-07-10 20:18:39-07	2219033
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 20:18:57-07	2219034
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 20:19:14-07	2219035
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-10 20:18:58-07	2219036
/	198.51.100.153	GET	200 OK	2016-07-10 20:18:40-07	2219037
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-10 20:19:07-07	2219038
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 20:19:02-07	2219039
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 20:19:35-07	2219040
/	203.0.113.237	GET	200 OK	2016-07-10 20:18:45-07	2219041
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-10 20:19:09-07	2219042
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-10 20:19:25-07	2219043
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-10 20:19:06-07	2219044
/	203.0.113.103	GET	200 OK	2016-07-10 20:18:47-07	2219045
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-10 20:19:29-07	2219046
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 20:19:03-07	2219047
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-10 20:19:20-07	2219048
/	203.0.113.156	GET	200 OK	2016-07-10 20:18:51-07	2219049
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 20:19:43-07	2219050
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 20:19:37-07	2219051
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-10 20:19:10-07	2219052
/	192.0.2.74	GET	200 OK	2016-07-10 20:18:57-07	2219053
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 20:19:30-07	2219054
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-10 20:19:17-07	2219055
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-10 20:19:47-07	2219056
/	192.0.2.49	GET	200 OK	2016-07-10 20:18:59-07	2219057
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-10 20:19:45-07	2219058
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 20:19:29-07	2219059
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 20:19:59-07	2219060
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-10 20:19:45-07	2219061
/	192.0.2.35	GET	200 OK	2016-07-10 20:19:02-07	2219062
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 20:20:01-07	2219063
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-10 20:19:40-07	2219064
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-10 20:19:38-07	2219065
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-10 20:19:57-07	2219066
/	198.51.100.170	GET	200 OK	2016-07-10 20:19:12-07	2219067
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-10 20:19:54-07	2219068
/	198.51.100.109	GET	200 OK	2016-07-10 20:19:15-07	2219069
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-10 20:19:59-07	2219070
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 20:19:46-07	2219071
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-10 20:19:35-07	2219072
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-10 20:19:49-07	2219073
/	203.0.113.213	GET	200 OK	2016-07-10 20:19:18-07	2219074
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-10 20:20:01-07	2219075
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-10 20:19:39-07	2219076
/article/balloon-goons-doomedz	203.0.113.213	GET	404 NOT FOUND	2016-07-10 20:20:07-07	2219077
/	198.51.100.73	GET	200 OK	2016-07-10 20:19:23-07	2219078
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-10 20:20:04-07	2219079
/	203.0.113.82	GET	200 OK	2016-07-10 20:19:24-07	2219080
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-10 20:20:16-07	2219081
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-10 20:20:23-07	2219082
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-10 20:20:24-07	2219083
/	198.51.100.79	GET	200 OK	2016-07-10 20:19:30-07	2219084
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-10 20:19:56-07	2219085
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-10 20:19:57-07	2219086
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 20:20:12-07	2219087
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 20:20:02-07	2219088
/	203.0.113.57	GET	200 OK	2016-07-10 20:19:32-07	2219089
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 20:19:53-07	2219090
/	198.51.100.12	GET	200 OK	2016-07-10 20:19:40-07	2219091
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-10 20:20:24-07	2219092
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 20:20:08-07	2219093
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-10 20:20:31-07	2219094
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 20:20:07-07	2219095
/	192.0.2.213	GET	200 OK	2016-07-10 20:19:44-07	2219096
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-10 20:20:42-07	2219097
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 20:19:59-07	2219098
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 20:20:29-07	2219099
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 20:20:19-07	2219100
/	203.0.113.198	GET	200 OK	2016-07-10 20:19:53-07	2219101
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-10 20:20:52-07	2219102
/	203.0.113.221	GET	200 OK	2016-07-10 20:19:55-07	2219103
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-10 20:20:34-07	2219104
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-10 20:20:47-07	2219105
/	198.51.100.191	GET	200 OK	2016-07-10 20:19:58-07	2219106
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 20:20:15-07	2219107
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 20:20:26-07	2219108
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 20:20:32-07	2219109
/	198.51.100.27	GET	200 OK	2016-07-10 20:20:00-07	2219110
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 20:20:38-07	2219111
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-10 20:20:17-07	2219112
/	192.0.2.38	GET	200 OK	2016-07-10 20:20:04-07	2219113
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 20:21:00-07	2219114
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 20:20:21-07	2219115
/	198.51.100.71	GET	200 OK	2016-07-10 20:20:07-07	2219116
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 20:20:59-07	2219117
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 20:21:03-07	2219118
/	198.51.100.179	GET	200 OK	2016-07-10 20:20:13-07	2219119
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-10 20:20:28-07	2219120
/	203.0.113.37	GET	200 OK	2016-07-10 20:20:19-07	2219121
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 20:20:34-07	2219122
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-10 20:21:01-07	2219123
/	198.51.100.182	GET	200 OK	2016-07-10 20:20:26-07	2219124
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 20:20:52-07	2219125
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-10 20:20:55-07	2219126
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-10 20:20:53-07	2219127
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-10 20:21:03-07	2219128
/	192.0.2.29	GET	200 OK	2016-07-10 20:20:30-07	2219129
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-10 20:21:22-07	2219130
/	198.51.100.159	GET	200 OK	2016-07-10 20:20:39-07	2219131
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-10 20:21:23-07	2219132
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-10 20:21:21-07	2219133
/	203.0.113.137	GET	200 OK	2016-07-10 20:20:41-07	2219134
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 20:21:00-07	2219135
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 20:21:40-07	2219136
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 20:20:59-07	2219137
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 20:21:13-07	2219138
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 20:21:36-07	2219140
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-10 20:21:01-07	2219141
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-10 20:21:35-07	2219142
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-10 20:21:40-07	2219143
/	192.0.2.33	GET	200 OK	2016-07-10 20:20:52-07	2219144
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-10 20:21:30-07	2219145
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-10 20:21:20-07	2219146
/	198.51.100.209	GET	200 OK	2016-07-10 20:20:57-07	2219147
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-10 20:21:39-07	2219148
/	192.0.2.132	GET	200 OK	2016-07-10 20:21:02-07	2219149
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-10 20:21:57-07	2219150
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-10 20:21:26-07	2219151
/	203.0.113.95	GET	200 OK	2016-07-10 20:21:09-07	2219152
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-10 20:21:42-07	2219153
/	203.0.113.141	GET	200 OK	2016-07-10 20:21:12-07	2219154
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-10 20:22:12-07	2219155
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 20:21:39-07	2219156
/	203.0.113.239	GET	200 OK	2016-07-10 20:21:18-07	2219157
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 20:22:13-07	2219158
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-10 20:22:00-07	2219159
/	192.0.2.67	GET	200 OK	2016-07-10 20:21:23-07	2219160
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-10 20:22:00-07	2219161
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-10 20:22:05-07	2219162
/	192.0.2.210	GET	200 OK	2016-07-10 20:21:33-07	2219163
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-10 20:22:21-07	2219164
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-10 20:21:59-07	2219165
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-10 20:22:20-07	2219166
/	192.0.2.38	GET	200 OK	2016-07-10 20:21:38-07	2219167
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 20:22:33-07	2219168
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-10 20:21:53-07	2219169
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 20:21:55-07	2219170
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 20:22:37-07	2219171
/	203.0.113.88	GET	200 OK	2016-07-10 20:21:42-07	2219172
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-10 20:22:25-07	2219173
/	198.51.100.110	GET	200 OK	2016-07-10 20:21:52-07	2219174
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-10 20:22:45-07	2219175
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-10 20:22:22-07	2219176
/	192.0.2.212	GET	200 OK	2016-07-10 20:21:56-07	2219177
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-10 20:22:28-07	2219178
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 20:22:32-07	2219179
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-10 20:22:39-07	2219180
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-10 20:22:30-07	2219181
/	198.51.100.159	GET	200 OK	2016-07-10 20:22:00-07	2219182
/article/candidate-is-jerka	198.51.100.159	GET	404 NOT FOUND	2016-07-10 20:22:47-07	2219183
/	198.51.100.198	GET	200 OK	2016-07-10 20:22:03-07	2219184
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-10 20:22:41-07	2219185
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-10 20:22:28-07	2219186
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-10 20:23:03-07	2219187
/	198.51.100.55	GET	200 OK	2016-07-10 20:22:05-07	2219188
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-10 20:22:46-07	2219189
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-10 20:22:29-07	2219190
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-10 20:22:34-07	2219191
/	192.0.2.31	GET	200 OK	2016-07-10 20:22:11-07	2219192
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-10 20:23:09-07	2219193
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 20:23:05-07	2219194
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 20:23:10-07	2219195
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-10 20:23:00-07	2219196
/	198.51.100.221	GET	200 OK	2016-07-10 20:22:18-07	2219197
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 20:22:35-07	2219198
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 20:23:03-07	2219199
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-10 20:22:35-07	2219200
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 20:22:39-07	2219201
/	198.51.100.138	GET	200 OK	2016-07-10 20:22:21-07	2219202
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-10 20:22:41-07	2219203
/	192.0.2.49	GET	200 OK	2016-07-10 20:22:29-07	2219204
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 20:22:48-07	2219205
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-10 20:23:23-07	2219206
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-10 20:22:46-07	2219207
/	192.0.2.189	GET	200 OK	2016-07-10 20:22:37-07	2219208
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 20:23:17-07	2219209
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 20:23:08-07	2219210
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-10 20:23:01-07	2219211
/	192.0.2.210	GET	200 OK	2016-07-10 20:22:45-07	2219212
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-10 20:23:24-07	2219213
/	192.0.2.126	GET	200 OK	2016-07-10 20:22:50-07	2219214
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 20:23:21-07	2219215
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 20:23:08-07	2219216
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-10 20:23:48-07	2219217
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-10 20:23:36-07	2219218
/	203.0.113.253	GET	200 OK	2016-07-10 20:22:59-07	2219219
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 20:23:42-07	2219220
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-10 20:23:43-07	2219221
/	203.0.113.150	GET	200 OK	2016-07-10 20:23:09-07	2219222
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 20:23:45-07	2219223
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-10 20:23:43-07	2219224
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-10 20:23:52-07	2219225
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 20:23:34-07	2219226
/	198.51.100.104	GET	200 OK	2016-07-10 20:23:18-07	2219227
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-10 20:23:38-07	2219228
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-10 20:24:09-07	2219229
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 20:23:43-07	2219230
/article/bears-love-berriesp	198.51.100.104	GET	404 NOT FOUND	2016-07-10 20:23:33-07	2219231
/	198.51.100.201	GET	200 OK	2016-07-10 20:23:24-07	2219232
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-10 20:24:07-07	2219233
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-10 20:24:08-07	2219234
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-10 20:24:23-07	2219235
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-10 20:23:42-07	2219236
/	192.0.2.120	GET	200 OK	2016-07-10 20:23:30-07	2219237
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 20:24:16-07	2219238
/	192.0.2.223	GET	200 OK	2016-07-10 20:23:37-07	2219239
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-10 20:24:28-07	2219240
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-10 20:24:20-07	2219241
/	192.0.2.56	GET	200 OK	2016-07-10 20:23:46-07	2219242
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-10 20:24:25-07	2219243
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-10 20:24:27-07	2219244
/	198.51.100.34	GET	200 OK	2016-07-10 20:23:53-07	2219245
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-10 20:24:26-07	2219246
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-10 20:24:45-07	2219247
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-10 20:24:33-07	2219248
/	198.51.100.183	GET	200 OK	2016-07-10 20:23:57-07	2219249
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-10 20:24:55-07	2219250
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-10 20:24:26-07	2219251
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 20:24:54-07	2219252
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-10 20:24:22-07	2219253
/	198.51.100.232	GET	200 OK	2016-07-10 20:24:02-07	2219254
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 20:25:00-07	2219255
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-10 20:24:36-07	2219256
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 20:24:49-07	2219257
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-10 20:24:59-07	2219258
/	198.51.100.193	GET	200 OK	2016-07-10 20:24:08-07	2219259
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-10 20:24:27-07	2219260
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-10 20:25:03-07	2219261
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-10 20:24:38-07	2219262
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-10 20:24:45-07	2219263
/	198.51.100.247	GET	200 OK	2016-07-10 20:24:09-07	2219264
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-10 20:24:28-07	2219265
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-10 20:24:46-07	2219266
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-10 20:24:52-07	2219267
/	192.0.2.34	GET	200 OK	2016-07-10 20:24:14-07	2219268
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-10 20:25:14-07	2219269
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 20:24:47-07	2219270
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 20:25:11-07	2219271
/	198.51.100.77	GET	200 OK	2016-07-10 20:24:18-07	2219272
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 20:25:02-07	2219273
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 20:24:50-07	2219274
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-10 20:24:55-07	2219275
/	192.0.2.69	GET	200 OK	2016-07-10 20:24:25-07	2219276
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-10 20:25:21-07	2219277
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-10 20:24:59-07	2219278
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-10 20:24:54-07	2219279
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-10 20:24:58-07	2219280
/	203.0.113.207	GET	200 OK	2016-07-10 20:24:34-07	2219281
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-10 20:25:16-07	2219282
/	203.0.113.196	GET	200 OK	2016-07-10 20:24:40-07	2219283
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-10 20:25:27-07	2219284
/	203.0.113.181	GET	200 OK	2016-07-10 20:24:46-07	2219285
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-10 20:25:16-07	2219286
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-10 20:25:02-07	2219287
/	192.0.2.129	GET	200 OK	2016-07-10 20:24:49-07	2219288
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-10 20:25:17-07	2219289
/	198.51.100.207	GET	200 OK	2016-07-10 20:24:57-07	2219290
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 20:25:16-07	2219291
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 20:25:44-07	2219292
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-10 20:25:55-07	2219293
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 20:25:16-07	2219294
/	192.0.2.35	GET	200 OK	2016-07-10 20:25:01-07	2219295
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-10 20:25:53-07	2219296
/	192.0.2.159	GET	200 OK	2016-07-10 20:25:09-07	2219297
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 20:25:31-07	2219298
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-10 20:25:46-07	2219299
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-10 20:25:42-07	2219300
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-10 20:25:28-07	2219301
/	198.51.100.103	GET	200 OK	2016-07-10 20:25:10-07	2219302
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-10 20:26:07-07	2219303
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 20:26:10-07	2219304
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-10 20:25:54-07	2219305
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-10 20:25:35-07	2219306
/	192.0.2.111	GET	200 OK	2016-07-10 20:25:12-07	2219307
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-10 20:26:04-07	2219308
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-10 20:26:06-07	2219309
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-10 20:25:57-07	2219310
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 20:25:59-07	2219311
/	198.51.100.79	GET	200 OK	2016-07-10 20:25:21-07	2219312
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-10 20:25:36-07	2219313
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-10 20:26:04-07	2219314
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-10 20:26:21-07	2219315
/	192.0.2.221	GET	200 OK	2016-07-10 20:25:23-07	2219316
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-10 20:25:51-07	2219317
/	192.0.2.41	GET	200 OK	2016-07-10 20:25:33-07	2219318
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-10 20:26:13-07	2219319
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-10 20:26:26-07	2219320
/	203.0.113.69	GET	200 OK	2016-07-10 20:25:37-07	2219321
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 20:26:04-07	2219322
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-10 20:25:53-07	2219323
/	192.0.2.210	GET	200 OK	2016-07-10 20:25:47-07	2219324
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-10 20:26:17-07	2219325
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-10 20:26:28-07	2219326
/	192.0.2.88	GET	200 OK	2016-07-10 20:25:53-07	2219327
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 20:26:28-07	2219328
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-10 20:26:35-07	2219329
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-10 20:26:53-07	2219330
/	203.0.113.185	GET	200 OK	2016-07-10 20:26:00-07	2219331
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-10 20:26:44-07	2219332
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 20:26:16-07	2219333
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 20:26:37-07	2219334
/	198.51.100.190	GET	200 OK	2016-07-10 20:26:04-07	2219335
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-10 20:26:21-07	2219336
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-10 20:26:25-07	2219337
/	192.0.2.152	GET	200 OK	2016-07-10 20:26:10-07	2219338
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 20:26:33-07	2219339
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 20:26:32-07	2219340
/	198.51.100.215	GET	200 OK	2016-07-10 20:26:15-07	2219341
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 20:27:13-07	2219342
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 20:27:06-07	2219343
/	198.51.100.233	GET	200 OK	2016-07-10 20:26:24-07	2219344
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 20:27:10-07	2219345
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-10 20:26:51-07	2219346
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-10 20:26:45-07	2219347
/	203.0.113.57	GET	200 OK	2016-07-10 20:26:29-07	2219348
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-10 20:27:19-07	2219349
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 20:26:55-07	2219350
/	203.0.113.167	GET	200 OK	2016-07-10 20:26:39-07	2219351
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-10 20:27:24-07	2219352
/	198.51.100.89	GET	200 OK	2016-07-10 20:26:41-07	2219353
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-10 20:27:15-07	2219354
/	203.0.113.156	GET	200 OK	2016-07-10 20:26:45-07	2219355
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-10 20:27:02-07	2219356
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 20:27:17-07	2219357
/	192.0.2.6	GET	200 OK	2016-07-10 20:26:51-07	2219358
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-10 20:27:41-07	2219359
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-10 20:27:27-07	2219360
/	192.0.2.202	GET	200 OK	2016-07-10 20:26:55-07	2219361
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-10 20:27:19-07	2219362
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-10 20:27:48-07	2219363
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-10 20:27:30-07	2219364
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-10 20:27:42-07	2219365
/	198.51.100.186	GET	200 OK	2016-07-10 20:26:57-07	2219366
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-10 20:27:47-07	2219367
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-10 20:27:18-07	2219368
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-10 20:27:19-07	2219369
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-10 20:27:57-07	2219370
/	192.0.2.157	GET	200 OK	2016-07-10 20:27:01-07	2219371
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-10 20:27:46-07	2219372
/	192.0.2.163	GET	200 OK	2016-07-10 20:27:08-07	2219373
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-10 20:28:06-07	2219374
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 20:28:07-07	2219375
/	203.0.113.191	GET	200 OK	2016-07-10 20:27:18-07	2219376
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-10 20:28:18-07	2219377
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-10 20:28:17-07	2219378
/	198.51.100.151	GET	200 OK	2016-07-10 20:27:20-07	2219379
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-10 20:27:37-07	2219380
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 20:28:02-07	2219381
/	198.51.100.171	GET	200 OK	2016-07-10 20:27:21-07	2219382
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-10 20:28:01-07	2219383
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-10 20:28:04-07	2219384
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-10 20:27:41-07	2219385
/	192.0.2.117	GET	200 OK	2016-07-10 20:27:31-07	2219386
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-10 20:27:48-07	2219387
/	192.0.2.214	GET	200 OK	2016-07-10 20:27:39-07	2219388
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-10 20:28:13-07	2219389
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-10 20:28:38-07	2219390
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-10 20:28:29-07	2219391
/	192.0.2.35	GET	200 OK	2016-07-10 20:27:46-07	2219392
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-10 20:28:39-07	2219393
/	192.0.2.15	GET	200 OK	2016-07-10 20:27:54-07	2219394
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-10 20:28:33-07	2219395
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-10 20:28:36-07	2219396
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-10 20:28:24-07	2219397
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-10 20:28:19-07	2219398
/	192.0.2.219	GET	200 OK	2016-07-10 20:27:58-07	2219399
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-10 20:28:50-07	2219400
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 20:28:36-07	2219401
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-10 20:28:30-07	2219402
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-10 20:28:37-07	2219403
/	198.51.100.191	GET	200 OK	2016-07-10 20:28:06-07	2219404
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-10 20:28:51-07	2219405
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 20:28:42-07	2219406
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-10 20:28:45-07	2219407
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 20:28:30-07	2219408
/	192.0.2.153	GET	200 OK	2016-07-10 20:28:14-07	2219409
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 20:29:02-07	2219410
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-10 20:28:30-07	2219411
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 20:29:05-07	2219412
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-10 20:29:12-07	2219413
/	192.0.2.188	GET	200 OK	2016-07-10 20:28:23-07	2219414
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 20:28:48-07	2219415
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-10 20:29:14-07	2219416
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-10 20:28:40-07	2219417
/	198.51.100.128	GET	200 OK	2016-07-10 20:28:28-07	2219418
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-10 20:29:04-07	2219419
/	198.51.100.67	GET	200 OK	2016-07-10 20:28:37-07	2219420
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-10 20:29:12-07	2219421
/	203.0.113.2	GET	200 OK	2016-07-10 20:28:41-07	2219422
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 20:29:39-07	2219423
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-10 20:29:40-07	2219424
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-10 20:29:13-07	2219426
/	203.0.113.43	GET	200 OK	2016-07-10 20:28:58-07	2219427
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-10 20:29:17-07	2219428
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-10 20:29:53-07	2219429
/	198.51.100.204	GET	200 OK	2016-07-10 20:29:08-07	2219430
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 20:30:05-07	2219431
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 20:29:58-07	2219432
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-10 20:30:02-07	2219433
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-10 20:30:06-07	2219434
/	198.51.100.78	GET	200 OK	2016-07-10 20:29:13-07	2219435
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 20:30:03-07	2219436
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 20:29:38-07	2219437
/	192.0.2.169	GET	200 OK	2016-07-10 20:29:14-07	2219438
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 20:30:08-07	2219439
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-10 20:29:55-07	2219440
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 20:29:40-07	2219441
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 20:30:03-07	2219442
/	203.0.113.13	GET	200 OK	2016-07-10 20:29:20-07	2219443
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 20:30:10-07	2219444
/	203.0.113.176	GET	200 OK	2016-07-10 20:29:28-07	2219445
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-10 20:30:16-07	2219446
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-10 20:30:20-07	2219447
/	198.51.100.16	GET	200 OK	2016-07-10 20:29:37-07	2219448
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-10 20:30:30-07	2219449
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-10 20:30:26-07	2219450
/	192.0.2.127	GET	200 OK	2016-07-10 20:29:41-07	2219451
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-10 20:30:23-07	2219452
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-10 20:30:10-07	2219453
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-10 20:30:15-07	2219454
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-10 20:30:01-07	2219455
/	203.0.113.89	GET	200 OK	2016-07-10 20:29:46-07	2219456
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 20:30:14-07	2219457
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-10 20:30:05-07	2219458
/	198.51.100.105	GET	200 OK	2016-07-10 20:29:55-07	2219459
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-10 20:30:35-07	2219460
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-10 20:30:18-07	2219461
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-10 20:30:14-07	2219462
/	203.0.113.190	GET	200 OK	2016-07-10 20:30:03-07	2219463
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-10 20:30:38-07	2219464
/	198.51.100.47	GET	200 OK	2016-07-10 20:30:13-07	2219465
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-10 20:31:00-07	2219466
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 20:31:02-07	2219467
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-10 20:31:03-07	2219468
/	198.51.100.7	GET	200 OK	2016-07-10 20:30:23-07	2219469
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 20:30:46-07	2219470
/	192.0.2.110	GET	200 OK	2016-07-10 20:30:29-07	2219471
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 20:31:22-07	2219472
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 20:31:27-07	2219473
/	192.0.2.76	GET	200 OK	2016-07-10 20:30:31-07	2219474
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-10 20:31:01-07	2219475
/	203.0.113.28	GET	200 OK	2016-07-10 20:30:38-07	2219476
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-10 20:31:36-07	2219477
/	198.51.100.132	GET	200 OK	2016-07-10 20:30:41-07	2219478
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-10 20:31:00-07	2219479
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 20:31:35-07	2219480
/	203.0.113.76	GET	200 OK	2016-07-10 20:30:50-07	2219481
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-10 20:31:50-07	2219482
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-10 20:31:22-07	2219483
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-10 20:31:07-07	2219484
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-10 20:31:31-07	2219485
/	203.0.113.71	GET	200 OK	2016-07-10 20:30:55-07	2219486
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-10 20:31:50-07	2219487
/	198.51.100.169	GET	200 OK	2016-07-10 20:30:56-07	2219488
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-10 20:31:18-07	2219489
/	203.0.113.211	GET	200 OK	2016-07-10 20:30:59-07	2219490
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 20:31:40-07	2219491
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 20:31:43-07	2219492
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-10 20:31:59-07	2219493
/	192.0.2.154	GET	200 OK	2016-07-10 20:31:04-07	2219494
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 20:31:31-07	2219495
/	203.0.113.66	GET	200 OK	2016-07-10 20:31:08-07	2219496
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-10 20:31:57-07	2219497
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-10 20:31:35-07	2219498
/	198.51.100.201	GET	200 OK	2016-07-10 20:31:14-07	2219499
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-10 20:31:49-07	2219500
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-10 20:32:14-07	2219501
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-10 20:31:52-07	2219502
/	203.0.113.32	GET	200 OK	2016-07-10 20:31:18-07	2219503
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-10 20:32:02-07	2219504
/	192.0.2.229	GET	200 OK	2016-07-10 20:31:27-07	2219505
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-10 20:32:20-07	2219506
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-10 20:31:48-07	2219507
/	192.0.2.177	GET	200 OK	2016-07-10 20:31:37-07	2219508
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-10 20:32:11-07	2219509
/	198.51.100.12	GET	200 OK	2016-07-10 20:31:46-07	2219510
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 20:32:35-07	2219511
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 20:32:42-07	2219512
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 20:32:37-07	2219513
/	203.0.113.210	GET	200 OK	2016-07-10 20:31:49-07	2219514
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-10 20:32:04-07	2219515
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 20:32:42-07	2219516
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 20:32:37-07	2219517
/	203.0.113.98	GET	200 OK	2016-07-10 20:31:54-07	2219518
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 20:32:30-07	2219519
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-10 20:32:36-07	2219520
/	198.51.100.226	GET	200 OK	2016-07-10 22:45:08-07	2224659
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-10 20:32:33-07	2219521
/article/candidate-is-jerkf	203.0.113.98	GET	404 NOT FOUND	2016-07-10 20:32:11-07	2219522
/	198.51.100.75	GET	200 OK	2016-07-10 20:32:03-07	2219523
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-10 20:32:24-07	2219524
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-10 20:33:02-07	2219525
/	203.0.113.71	GET	200 OK	2016-07-10 20:32:10-07	2219526
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-10 20:32:29-07	2219527
/	198.51.100.120	GET	200 OK	2016-07-10 20:32:13-07	2219528
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-10 20:32:31-07	2219529
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-10 20:32:43-07	2219530
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 20:32:41-07	2219531
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-10 20:33:03-07	2219532
/	192.0.2.38	GET	200 OK	2016-07-10 20:32:16-07	2219533
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 20:33:14-07	2219534
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 20:33:03-07	2219535
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-10 20:33:15-07	2219536
/	198.51.100.10	GET	200 OK	2016-07-10 20:32:21-07	2219537
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-10 20:33:18-07	2219538
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-10 20:33:11-07	2219539
/	198.51.100.69	GET	200 OK	2016-07-10 20:32:25-07	2219540
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-10 20:32:46-07	2219541
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-10 20:33:02-07	2219542
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-10 20:33:17-07	2219543
/	203.0.113.223	GET	200 OK	2016-07-10 20:32:34-07	2219544
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-10 20:33:29-07	2219545
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 20:32:52-07	2219546
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-10 20:33:04-07	2219547
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-10 20:33:24-07	2219548
/	198.51.100.164	GET	200 OK	2016-07-10 20:32:37-07	2219549
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 20:32:53-07	2219550
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 20:33:00-07	2219551
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 20:32:53-07	2219552
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 20:33:09-07	2219553
/	192.0.2.59	GET	200 OK	2016-07-10 20:32:46-07	2219554
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-10 20:33:08-07	2219555
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-10 20:33:39-07	2219556
/	192.0.2.47	GET	200 OK	2016-07-10 20:32:49-07	2219557
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-10 20:33:44-07	2219558
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-10 20:33:25-07	2219559
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 20:33:31-07	2219560
/	198.51.100.188	GET	200 OK	2016-07-10 20:32:53-07	2219561
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-10 20:33:53-07	2219562
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 20:33:49-07	2219563
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 20:33:16-07	2219564
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 20:33:13-07	2219565
/	198.51.100.46	GET	200 OK	2016-07-10 20:33:00-07	2219566
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-10 20:33:41-07	2219567
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 20:33:28-07	2219568
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 20:33:57-07	2219569
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 20:33:53-07	2219570
/	192.0.2.59	GET	200 OK	2016-07-10 20:33:07-07	2219571
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 20:33:33-07	2219572
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-10 20:33:53-07	2219573
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-10 20:33:49-07	2219574
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 20:33:46-07	2219575
/	203.0.113.202	GET	200 OK	2016-07-10 20:33:10-07	2219576
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-10 20:33:54-07	2219577
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 20:33:34-07	2219578
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 20:33:53-07	2219579
/	203.0.113.7	GET	200 OK	2016-07-10 20:33:14-07	2219580
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-10 20:33:36-07	2219581
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-10 20:33:35-07	2219582
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-10 20:33:36-07	2219583
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-10 20:33:31-07	2219584
/	198.51.100.205	GET	200 OK	2016-07-10 20:33:22-07	2219585
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-10 20:33:48-07	2219586
/	192.0.2.191	GET	200 OK	2016-07-10 20:33:27-07	2219587
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-10 20:34:08-07	2219588
/	203.0.113.170	GET	200 OK	2016-07-10 20:33:33-07	2219589
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-10 20:33:54-07	2219590
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-10 20:33:52-07	2219591
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-10 20:33:55-07	2219592
/	203.0.113.62	GET	200 OK	2016-07-10 20:33:43-07	2219593
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 20:34:07-07	2219594
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 20:34:36-07	2219595
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 20:34:04-07	2219596
/	198.51.100.12	GET	200 OK	2016-07-10 20:33:45-07	2219597
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 20:34:19-07	2219598
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 20:34:26-07	2219599
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-10 20:34:42-07	2219600
/	192.0.2.169	GET	200 OK	2016-07-10 20:33:49-07	2219601
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-10 20:34:15-07	2219602
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 20:34:14-07	2219603
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-10 20:34:06-07	2219604
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 20:34:14-07	2219605
/	198.51.100.34	GET	200 OK	2016-07-10 20:33:58-07	2219606
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-10 20:34:52-07	2219607
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-10 20:34:35-07	2219608
/	198.51.100.241	GET	200 OK	2016-07-10 20:34:00-07	2219609
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-10 20:34:29-07	2219610
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 20:34:26-07	2219611
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-10 20:34:57-07	2219612
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-10 20:34:37-07	2219613
/	198.51.100.76	GET	200 OK	2016-07-10 20:34:05-07	2219614
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-10 20:34:48-07	2219615
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 20:34:51-07	2219616
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-10 20:34:29-07	2219617
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 20:34:41-07	2219618
/	198.51.100.173	GET	200 OK	2016-07-10 20:34:08-07	2219619
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 20:34:58-07	2219620
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 20:34:51-07	2219621
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-10 20:34:30-07	2219622
/	192.0.2.39	GET	200 OK	2016-07-10 20:34:09-07	2219623
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 20:34:53-07	2219624
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 20:34:45-07	2219625
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 20:34:50-07	2219626
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-10 20:34:49-07	2219627
/	203.0.113.24	GET	200 OK	2016-07-10 20:34:15-07	2219628
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-10 20:34:52-07	2219629
/	203.0.113.47	GET	200 OK	2016-07-10 20:34:19-07	2219630
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 20:35:10-07	2219631
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-10 20:35:12-07	2219632
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 20:34:54-07	2219633
/	203.0.113.221	GET	200 OK	2016-07-10 20:34:21-07	2219634
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-10 20:35:18-07	2219635
/	192.0.2.156	GET	200 OK	2016-07-10 20:34:22-07	2219636
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-10 20:34:45-07	2219637
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-10 20:34:37-07	2219638
/	198.51.100.123	GET	200 OK	2016-07-10 20:34:30-07	2219639
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 20:34:58-07	2219640
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-10 20:34:54-07	2219641
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-10 20:35:27-07	2219642
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-10 20:35:21-07	2219643
/	203.0.113.228	GET	200 OK	2016-07-10 20:34:36-07	2219644
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-10 20:35:35-07	2219645
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-10 20:35:00-07	2219646
/	203.0.113.146	GET	200 OK	2016-07-10 20:34:38-07	2219647
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-10 20:35:15-07	2219648
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-10 20:35:04-07	2219649
/	198.51.100.63	GET	200 OK	2016-07-10 20:34:44-07	2219650
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-10 20:35:12-07	2219651
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-10 20:35:24-07	2219652
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-10 20:35:31-07	2219653
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-10 20:35:21-07	2219654
/	203.0.113.218	GET	200 OK	2016-07-10 20:34:54-07	2219655
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-10 20:35:19-07	2219656
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 20:35:52-07	2219657
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-10 20:35:54-07	2219658
/	192.0.2.107	GET	200 OK	2016-07-10 20:35:03-07	2219659
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-10 20:35:46-07	2219660
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-10 20:35:43-07	2219661
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-10 20:35:48-07	2219662
/	203.0.113.41	GET	200 OK	2016-07-10 20:35:09-07	2219663
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 20:36:08-07	2219664
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-10 20:35:28-07	2219665
/	198.51.100.202	GET	200 OK	2016-07-10 20:35:11-07	2219666
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-10 20:36:08-07	2219667
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-10 20:36:02-07	2219668
/	192.0.2.54	GET	200 OK	2016-07-10 20:35:20-07	2219669
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 20:36:17-07	2219670
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-10 20:35:50-07	2219671
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-10 20:35:56-07	2219672
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-10 20:35:57-07	2219673
/	192.0.2.29	GET	200 OK	2016-07-10 20:35:27-07	2219674
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-10 20:36:17-07	2219675
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-10 20:36:22-07	2219676
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-10 20:36:07-07	2219677
/	203.0.113.53	GET	200 OK	2016-07-10 20:35:33-07	2219678
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-10 20:36:06-07	2219679
/	198.51.100.181	GET	200 OK	2016-07-10 20:35:36-07	2219680
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-10 20:35:59-07	2219681
/	198.51.100.252	GET	200 OK	2016-07-10 20:35:39-07	2219682
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-10 20:36:29-07	2219683
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-10 20:36:14-07	2219684
/	192.0.2.237	GET	200 OK	2016-07-10 20:35:41-07	2219685
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 20:36:08-07	2219686
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 20:36:01-07	2219687
/	203.0.113.96	GET	200 OK	2016-07-10 20:35:46-07	2219688
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-10 20:36:01-07	2219689
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-10 20:36:36-07	2219690
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 20:36:10-07	2219691
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-10 20:36:40-07	2219692
/	203.0.113.57	GET	200 OK	2016-07-10 20:35:49-07	2219693
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-10 20:36:25-07	2219694
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-10 20:36:27-07	2219695
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 20:36:44-07	2219696
/	198.51.100.9	GET	200 OK	2016-07-10 20:35:52-07	2219697
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-10 20:36:07-07	2219698
/	192.0.2.242	GET	200 OK	2016-07-10 20:35:59-07	2219699
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 20:36:23-07	2219700
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 20:36:38-07	2219701
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-10 20:36:15-07	2219702
/	203.0.113.61	GET	200 OK	2016-07-10 20:36:08-07	2219703
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-10 20:36:37-07	2219704
/	203.0.113.23	GET	200 OK	2016-07-10 20:36:17-07	2219705
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 20:36:45-07	2219706
/	203.0.113.6	GET	200 OK	2016-07-10 20:36:26-07	2219707
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-10 20:36:45-07	2219708
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 20:37:21-07	2219709
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-10 20:37:07-07	2219710
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-10 20:37:10-07	2219711
/	198.51.100.162	GET	200 OK	2016-07-10 20:36:33-07	2219712
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-10 20:36:59-07	2219713
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-10 20:37:04-07	2219714
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-10 20:37:01-07	2219715
/	198.51.100.127	GET	200 OK	2016-07-10 20:36:34-07	2219716
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-10 20:36:55-07	2219717
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-10 20:37:33-07	2219718
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-10 20:37:18-07	2219719
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 20:36:55-07	2219720
/	192.0.2.57	GET	200 OK	2016-07-10 20:36:43-07	2219721
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-10 20:37:33-07	2219722
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-10 20:37:02-07	2219723
/	203.0.113.138	GET	200 OK	2016-07-10 20:36:53-07	2219724
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-10 20:37:45-07	2219725
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-10 20:37:21-07	2219726
/	192.0.2.41	GET	200 OK	2016-07-10 20:37:00-07	2219727
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 20:37:58-07	2219728
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 20:37:57-07	2219729
/	203.0.113.246	GET	200 OK	2016-07-10 20:37:07-07	2219730
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-10 20:37:51-07	2219731
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-10 20:38:01-07	2219732
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 20:37:49-07	2219733
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-10 20:37:58-07	2219734
/	198.51.100.46	GET	200 OK	2016-07-10 20:37:11-07	2219735
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-10 20:37:29-07	2219736
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-10 20:37:28-07	2219737
/	192.0.2.115	GET	200 OK	2016-07-10 20:37:18-07	2219738
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-10 20:38:18-07	2219739
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-10 20:37:49-07	2219740
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-10 20:38:12-07	2219741
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 20:38:15-07	2219742
/	192.0.2.54	GET	200 OK	2016-07-10 20:37:26-07	2219743
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-10 20:38:15-07	2219744
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-10 20:37:43-07	2219745
/	192.0.2.13	GET	200 OK	2016-07-10 20:37:34-07	2219746
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-10 20:38:18-07	2219747
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-10 20:38:28-07	2219748
/	198.51.100.60	GET	200 OK	2016-07-10 20:37:38-07	2219749
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-10 20:38:15-07	2219750
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 20:38:26-07	2219751
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-10 20:38:26-07	2219752
/	192.0.2.160	GET	200 OK	2016-07-10 20:37:42-07	2219753
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-10 20:38:24-07	2219754
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 20:38:42-07	2219755
/	198.51.100.221	GET	200 OK	2016-07-10 20:37:51-07	2219756
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-10 20:38:46-07	2219757
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-10 20:38:27-07	2219758
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-10 20:38:06-07	2219759
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-10 20:38:21-07	2219760
/	198.51.100.214	GET	200 OK	2016-07-10 20:37:53-07	2219761
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-10 20:38:41-07	2219762
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-10 20:38:09-07	2219763
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-10 20:38:52-07	2219764
/	198.51.100.11	GET	200 OK	2016-07-10 20:37:59-07	2219765
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-10 20:38:20-07	2219766
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-10 20:38:46-07	2219767
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-10 20:38:45-07	2219768
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-10 20:38:42-07	2219769
/	203.0.113.176	GET	200 OK	2016-07-10 20:38:06-07	2219770
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-10 20:38:41-07	2219771
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-10 20:38:54-07	2219772
/	203.0.113.84	GET	200 OK	2016-07-10 20:38:15-07	2219773
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-10 20:39:02-07	2219774
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-10 20:39:07-07	2219775
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-10 20:38:44-07	2219776
/	192.0.2.88	GET	200 OK	2016-07-10 20:38:16-07	2219777
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-10 20:38:48-07	2219778
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-10 20:39:04-07	2219779
/	192.0.2.110	GET	200 OK	2016-07-10 20:38:23-07	2219780
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-10 20:39:04-07	2219781
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-10 20:38:56-07	2219782
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-10 20:39:04-07	2219783
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 20:38:39-07	2219784
/	198.51.100.210	GET	200 OK	2016-07-10 20:38:33-07	2219785
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 20:39:33-07	2219786
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-10 20:38:58-07	2219787
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-10 20:39:30-07	2219788
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 20:39:08-07	2219789
/	192.0.2.13	GET	200 OK	2016-07-10 20:38:40-07	2219790
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-10 20:39:13-07	2219791
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 20:39:10-07	2219792
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-10 20:38:58-07	2219793
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-10 20:39:25-07	2219794
/	203.0.113.62	GET	200 OK	2016-07-10 20:38:43-07	2219795
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-10 20:39:11-07	2219796
/	192.0.2.100	GET	200 OK	2016-07-10 20:38:52-07	2219797
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 20:39:45-07	2219798
/	198.51.100.243	GET	200 OK	2016-07-10 20:39:01-07	2219799
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-10 20:39:58-07	2219800
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-10 20:39:54-07	2219801
/	203.0.113.186	GET	200 OK	2016-07-10 20:39:06-07	2219802
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 20:39:55-07	2219803
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 20:40:01-07	2219804
/	198.51.100.21	GET	200 OK	2016-07-10 20:39:13-07	2219805
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-10 20:39:40-07	2219806
/	203.0.113.69	GET	200 OK	2016-07-10 20:39:19-07	2219807
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-10 20:40:06-07	2219808
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-10 20:40:03-07	2219809
/	192.0.2.147	GET	200 OK	2016-07-10 20:39:22-07	2219810
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-10 20:40:19-07	2219811
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-10 20:39:58-07	2219812
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-10 20:39:46-07	2219813
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-10 20:39:49-07	2219814
/	203.0.113.19	GET	200 OK	2016-07-10 20:39:29-07	2219815
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-10 20:39:51-07	2219816
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-10 20:40:09-07	2219817
/	192.0.2.25	GET	200 OK	2016-07-10 20:39:37-07	2219818
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-10 20:39:52-07	2219819
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 20:40:20-07	2219820
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-10 20:40:22-07	2219821
/	198.51.100.250	GET	200 OK	2016-07-10 20:39:39-07	2219822
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-10 20:39:56-07	2219823
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-10 20:40:33-07	2219824
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-10 20:40:21-07	2219825
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-10 20:40:19-07	2219826
/	203.0.113.107	GET	200 OK	2016-07-10 20:39:48-07	2219827
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-10 20:40:36-07	2219828
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-10 20:40:47-07	2219829
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-10 20:40:11-07	2219830
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-10 20:40:33-07	2219831
/	192.0.2.146	GET	200 OK	2016-07-10 20:39:53-07	2219832
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-10 20:40:23-07	2219833
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-10 20:40:44-07	2219834
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 20:40:20-07	2219835
/	203.0.113.60	GET	200 OK	2016-07-10 20:39:58-07	2219836
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-10 20:40:28-07	2219837
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-10 20:40:27-07	2219838
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-10 20:40:16-07	2219839
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 20:40:47-07	2219840
/	198.51.100.112	GET	200 OK	2016-07-10 20:40:06-07	2219841
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-10 20:40:30-07	2219842
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-10 20:40:25-07	2219843
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-10 20:40:41-07	2219844
/	192.0.2.113	GET	200 OK	2016-07-10 20:40:07-07	2219845
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 20:40:41-07	2219846
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 20:40:35-07	2219847
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-10 20:40:53-07	2219848
/	192.0.2.37	GET	200 OK	2016-07-10 20:40:13-07	2219849
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-10 20:40:38-07	2219850
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 20:40:54-07	2219851
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 20:41:10-07	2219852
/	198.51.100.191	GET	200 OK	2016-07-10 20:40:16-07	2219853
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 20:40:59-07	2219854
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 20:40:32-07	2219855
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 20:40:48-07	2219856
/	203.0.113.251	GET	200 OK	2016-07-10 20:40:26-07	2219857
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 20:41:17-07	2219858
/	203.0.113.197	GET	200 OK	2016-07-10 20:40:34-07	2219859
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-10 20:41:32-07	2219860
/	198.51.100.11	GET	200 OK	2016-07-10 20:40:40-07	2219861
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-10 20:41:10-07	2219862
/	203.0.113.224	GET	200 OK	2016-07-10 20:40:43-07	2219863
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 20:41:32-07	2219864
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 20:41:00-07	2219865
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-10 20:40:59-07	2219866
/	198.51.100.7	GET	200 OK	2016-07-10 20:40:44-07	2219867
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-10 20:41:09-07	2219868
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 20:41:19-07	2219869
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 20:41:02-07	2219870
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 20:41:43-07	2219871
/	192.0.2.190	GET	200 OK	2016-07-10 20:40:54-07	2219872
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-10 20:41:12-07	2219873
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 20:41:35-07	2219874
/	192.0.2.159	GET	200 OK	2016-07-10 20:41:03-07	2219875
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-10 20:41:19-07	2219876
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-10 20:41:20-07	2219877
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-10 20:41:57-07	2219878
/	192.0.2.185	GET	200 OK	2016-07-10 20:41:04-07	2219879
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 20:41:38-07	2219880
/	192.0.2.242	GET	200 OK	2016-07-10 20:41:09-07	2219881
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 20:41:38-07	2219882
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 20:41:51-07	2219883
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 20:41:51-07	2219884
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-10 20:42:01-07	2219885
/	203.0.113.99	GET	200 OK	2016-07-10 20:41:12-07	2219886
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 20:42:05-07	2219887
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 20:41:33-07	2219888
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 20:41:42-07	2219889
/	203.0.113.110	GET	200 OK	2016-07-10 20:41:20-07	2219890
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 20:42:02-07	2219891
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-10 20:41:41-07	2219892
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-10 20:41:35-07	2219893
/	203.0.113.178	GET	200 OK	2016-07-10 20:41:27-07	2219894
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-10 20:41:50-07	2219895
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-10 20:42:03-07	2219896
/	192.0.2.93	GET	200 OK	2016-07-10 20:41:29-07	2219897
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-10 20:41:53-07	2219898
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-10 20:42:00-07	2219900
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-10 20:42:01-07	2219901
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-10 20:41:56-07	2219902
/	192.0.2.156	GET	200 OK	2016-07-10 20:41:35-07	2219903
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-10 20:42:28-07	2219904
/	203.0.113.250	GET	200 OK	2016-07-10 20:41:42-07	2219905
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-10 20:42:33-07	2219906
/	198.51.100.1	GET	200 OK	2016-07-10 20:41:46-07	2219907
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-10 20:42:31-07	2219908
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 20:42:02-07	2219909
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-10 20:42:37-07	2219910
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-10 20:42:41-07	2219911
/	203.0.113.126	GET	200 OK	2016-07-10 20:41:54-07	2219912
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-10 20:42:11-07	2219913
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-10 20:42:43-07	2219914
/	192.0.2.131	GET	200 OK	2016-07-10 20:41:56-07	2219915
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-10 20:42:20-07	2219916
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-10 20:42:36-07	2219917
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-10 20:42:15-07	2219918
/	192.0.2.143	GET	200 OK	2016-07-10 20:42:02-07	2219919
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 20:42:33-07	2219920
/	192.0.2.163	GET	200 OK	2016-07-10 20:42:04-07	2219921
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-10 20:42:39-07	2219922
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-10 20:42:51-07	2219923
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-10 20:42:49-07	2219924
/	198.51.100.122	GET	200 OK	2016-07-10 20:42:14-07	2219925
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-10 20:42:34-07	2219926
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-10 20:42:42-07	2219927
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-10 20:42:57-07	2219928
/	198.51.100.86	GET	200 OK	2016-07-10 20:42:22-07	2219929
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 20:42:40-07	2219930
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 20:42:40-07	2219931
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-10 20:43:01-07	2219932
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-10 20:43:10-07	2219933
/	203.0.113.15	GET	200 OK	2016-07-10 20:42:29-07	2219934
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 20:43:00-07	2219935
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-10 20:42:49-07	2219936
/	198.51.100.188	GET	200 OK	2016-07-10 20:42:36-07	2219937
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 20:43:22-07	2219938
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-10 20:43:20-07	2219939
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 20:42:58-07	2219940
/	198.51.100.156	GET	200 OK	2016-07-10 20:42:45-07	2219941
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-10 20:43:07-07	2219942
/	198.51.100.216	GET	200 OK	2016-07-10 20:42:53-07	2219943
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 20:43:38-07	2219944
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-10 20:43:45-07	2219945
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 20:43:46-07	2219946
/	192.0.2.174	GET	200 OK	2016-07-10 20:43:00-07	2219947
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-10 20:43:30-07	2219948
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 20:43:58-07	2219949
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-10 20:43:27-07	2219950
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-10 20:43:27-07	2219951
/	192.0.2.162	GET	200 OK	2016-07-10 20:43:08-07	2219952
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-10 20:43:47-07	2219953
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-10 20:43:40-07	2219954
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-10 20:43:30-07	2219955
/	198.51.100.247	GET	200 OK	2016-07-10 20:43:12-07	2219956
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-10 20:43:42-07	2219957
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-10 20:43:44-07	2219958
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-10 20:43:46-07	2219959
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-10 20:43:36-07	2219960
/	192.0.2.132	GET	200 OK	2016-07-10 20:43:18-07	2219961
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-10 20:43:47-07	2219962
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-10 20:43:46-07	2219963
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-10 20:44:12-07	2219964
/	203.0.113.152	GET	200 OK	2016-07-10 20:43:23-07	2219965
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-10 20:43:43-07	2219966
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 20:43:44-07	2219967
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 20:44:11-07	2219968
/	192.0.2.85	GET	200 OK	2016-07-10 20:43:30-07	2219969
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-10 20:43:59-07	2219970
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-10 20:43:56-07	2219971
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-10 20:43:57-07	2219972
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-10 20:43:59-07	2219973
/	198.51.100.203	GET	200 OK	2016-07-10 20:43:35-07	2219974
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 20:44:02-07	2219975
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-10 20:44:12-07	2219976
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 20:43:56-07	2219977
/	192.0.2.55	GET	200 OK	2016-07-10 20:43:36-07	2219978
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-10 20:44:24-07	2219979
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-10 20:44:20-07	2219980
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-10 20:43:53-07	2219981
/	192.0.2.44	GET	200 OK	2016-07-10 20:43:42-07	2219982
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-10 20:44:11-07	2219983
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 20:44:40-07	2219984
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-10 20:44:27-07	2219985
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-10 20:44:12-07	2219986
/	198.51.100.173	GET	200 OK	2016-07-10 20:43:43-07	2219987
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-10 20:44:13-07	2219988
/	192.0.2.193	GET	200 OK	2016-07-10 20:43:52-07	2219989
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-10 20:44:46-07	2219990
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-10 20:44:42-07	2219991
/	198.51.100.232	GET	200 OK	2016-07-10 20:43:57-07	2219992
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 20:44:51-07	2219993
/	192.0.2.35	GET	200 OK	2016-07-10 20:44:06-07	2219994
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-10 20:44:59-07	2219995
/	198.51.100.222	GET	200 OK	2016-07-10 20:44:13-07	2219996
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-10 20:44:40-07	2219997
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-10 20:44:33-07	2219998
/	198.51.100.14	GET	200 OK	2016-07-10 20:44:20-07	2219999
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-10 20:45:15-07	2220000
/	192.0.2.25	GET	200 OK	2016-07-10 20:44:21-07	2220001
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-10 20:45:14-07	2220002
/	203.0.113.90	GET	200 OK	2016-07-10 20:44:28-07	2220003
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-10 20:44:52-07	2220004
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 20:45:03-07	2220005
/	203.0.113.245	GET	200 OK	2016-07-10 20:44:38-07	2220006
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-10 20:45:08-07	2220007
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 20:45:00-07	2220008
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 20:45:11-07	2220009
/	203.0.113.127	GET	200 OK	2016-07-10 20:44:47-07	2220010
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-10 20:45:04-07	2220011
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-10 20:45:35-07	2220012
/	192.0.2.131	GET	200 OK	2016-07-10 20:44:52-07	2220013
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 20:45:44-07	2220014
/	198.51.100.227	GET	200 OK	2016-07-10 20:45:00-07	2220015
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 20:45:56-07	2220016
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-10 20:45:27-07	2220017
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-10 20:45:34-07	2220018
/	192.0.2.17	GET	200 OK	2016-07-10 20:45:04-07	2220019
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-10 20:45:48-07	2220020
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-10 20:46:04-07	2220021
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 20:45:28-07	2220022
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-10 20:45:48-07	2220023
/	192.0.2.62	GET	200 OK	2016-07-10 20:45:08-07	2220024
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-10 20:45:31-07	2220025
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 20:45:38-07	2220026
/	203.0.113.110	GET	200 OK	2016-07-10 20:45:10-07	2220027
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-10 20:45:55-07	2220028
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-10 20:46:09-07	2220029
/	203.0.113.199	GET	200 OK	2016-07-10 20:45:11-07	2220030
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-10 20:46:05-07	2220031
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-10 20:45:37-07	2220032
/	198.51.100.234	GET	200 OK	2016-07-10 20:45:14-07	2220033
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-10 20:45:47-07	2220034
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-10 20:46:09-07	2220035
/	203.0.113.66	GET	200 OK	2016-07-10 20:45:23-07	2220036
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-10 20:45:56-07	2220037
/	192.0.2.152	GET	200 OK	2016-07-10 20:45:31-07	2220038
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 20:46:12-07	2220039
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-10 20:46:23-07	2220040
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 20:45:49-07	2220041
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 20:46:08-07	2220042
/	192.0.2.108	GET	200 OK	2016-07-10 20:45:38-07	2220043
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 20:46:02-07	2220044
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-10 20:45:59-07	2220045
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-10 20:46:29-07	2220046
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-10 20:46:26-07	2220047
/	203.0.113.93	GET	200 OK	2016-07-10 20:45:40-07	2220048
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 20:46:38-07	2220049
/	192.0.2.120	GET	200 OK	2016-07-10 20:45:41-07	2220050
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-10 20:46:40-07	2220051
/	198.51.100.30	GET	200 OK	2016-07-10 20:45:42-07	2220052
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 20:46:12-07	2220053
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-10 20:46:17-07	2220054
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-10 20:46:20-07	2220055
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-10 20:46:11-07	2220056
/	203.0.113.177	GET	200 OK	2016-07-10 20:45:48-07	2220057
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-10 20:46:22-07	2220058
/	203.0.113.45	GET	200 OK	2016-07-10 20:45:58-07	2220059
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-10 20:46:39-07	2220060
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-10 20:46:28-07	2220061
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-10 20:46:14-07	2220062
/	198.51.100.173	GET	200 OK	2016-07-10 20:46:08-07	2220063
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 20:47:03-07	2220064
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 20:46:42-07	2220065
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 20:46:41-07	2220066
/	203.0.113.99	GET	200 OK	2016-07-10 20:46:10-07	2220067
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-10 20:46:47-07	2220068
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-10 20:46:39-07	2220069
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-10 20:46:46-07	2220070
/	192.0.2.196	GET	200 OK	2016-07-10 20:46:18-07	2220071
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-10 20:46:59-07	2220072
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-10 20:46:56-07	2220073
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-10 20:47:09-07	2220074
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-10 20:46:48-07	2220075
/	198.51.100.101	GET	200 OK	2016-07-10 20:46:26-07	2220076
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-10 20:46:55-07	2220077
/article/bears-love-berriesr	198.51.100.101	GET	404 NOT FOUND	2016-07-10 20:46:53-07	2220078
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-10 20:47:22-07	2220079
/	192.0.2.106	GET	200 OK	2016-07-10 20:46:31-07	2220080
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-10 20:47:14-07	2220081
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-10 20:47:08-07	2220082
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 20:46:49-07	2220083
/	203.0.113.42	GET	200 OK	2016-07-10 20:46:38-07	2220084
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-10 20:47:22-07	2220085
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-10 20:47:21-07	2220086
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 20:47:00-07	2220087
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-10 20:47:26-07	2220088
/	203.0.113.114	GET	200 OK	2016-07-10 20:46:41-07	2220089
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-10 20:47:24-07	2220090
/	192.0.2.95	GET	200 OK	2016-07-10 20:46:46-07	2220091
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-10 20:47:43-07	2220092
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 20:47:33-07	2220093
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 20:47:34-07	2220094
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-10 20:47:09-07	2220095
/	203.0.113.27	GET	200 OK	2016-07-10 20:46:56-07	2220096
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 20:47:31-07	2220097
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 20:47:13-07	2220098
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 20:47:11-07	2220099
/	203.0.113.155	GET	200 OK	2016-07-10 20:47:01-07	2220100
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-10 20:47:46-07	2220101
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 20:47:50-07	2220102
/	203.0.113.25	GET	200 OK	2016-07-10 20:47:06-07	2220103
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 20:47:57-07	2220104
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-10 20:47:44-07	2220105
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-10 20:47:43-07	2220106
/	203.0.113.95	GET	200 OK	2016-07-10 20:47:10-07	2220107
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-10 20:47:56-07	2220108
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-10 20:47:52-07	2220109
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-10 20:47:52-07	2220110
/	198.51.100.54	GET	200 OK	2016-07-10 20:47:16-07	2220111
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 20:48:13-07	2220112
/	192.0.2.144	GET	200 OK	2016-07-10 20:47:18-07	2220113
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-10 20:47:53-07	2220114
/	192.0.2.170	GET	200 OK	2016-07-10 20:47:23-07	2220115
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-10 20:47:45-07	2220116
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-10 20:47:40-07	2220117
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-10 20:47:46-07	2220118
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 20:47:59-07	2220119
/	198.51.100.215	GET	200 OK	2016-07-10 20:47:33-07	2220120
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 20:47:54-07	2220121
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-10 20:48:05-07	2220122
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-10 20:48:32-07	2220123
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-10 20:47:51-07	2220124
/	203.0.113.114	GET	200 OK	2016-07-10 20:47:41-07	2220125
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 20:48:38-07	2220126
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-10 20:48:15-07	2220127
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-10 20:48:38-07	2220128
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-10 20:48:00-07	2220129
/	198.51.100.219	GET	200 OK	2016-07-10 20:47:50-07	2220130
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-10 20:48:50-07	2220131
/	192.0.2.104	GET	200 OK	2016-07-10 20:47:58-07	2220132
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-10 20:48:22-07	2220133
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-10 20:48:56-07	2220134
/article/bears-love-berriesh	192.0.2.104	GET	404 NOT FOUND	2016-07-10 20:48:24-07	2220135
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 20:48:26-07	2220136
/	203.0.113.87	GET	200 OK	2016-07-10 20:48:05-07	2220137
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 20:48:59-07	2220138
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-10 20:48:48-07	2220139
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 20:48:35-07	2220140
/	192.0.2.100	GET	200 OK	2016-07-10 20:48:06-07	2220141
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-10 20:48:51-07	2220142
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-10 20:48:30-07	2220143
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-10 20:48:51-07	2220144
/	203.0.113.44	GET	200 OK	2016-07-10 20:48:07-07	2220145
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-10 20:48:40-07	2220146
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-10 20:48:57-07	2220147
/	198.51.100.144	GET	200 OK	2016-07-10 20:48:16-07	2220148
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-10 20:49:15-07	2220149
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-10 20:49:08-07	2220150
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-10 20:48:33-07	2220151
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-10 20:49:14-07	2220152
/	203.0.113.235	GET	200 OK	2016-07-10 20:48:22-07	2220153
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-10 20:48:52-07	2220154
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-10 20:49:19-07	2220155
/article/trouble-for-troubledf	203.0.113.235	GET	404 NOT FOUND	2016-07-10 20:48:38-07	2220156
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 20:49:22-07	2220157
/	203.0.113.198	GET	200 OK	2016-07-10 20:48:32-07	2220158
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-10 20:49:16-07	2220159
/article/candidate-is-jerkd	203.0.113.198	GET	404 NOT FOUND	2016-07-10 20:49:09-07	2220160
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-10 20:49:13-07	2220161
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 20:49:12-07	2220162
/	198.51.100.238	GET	200 OK	2016-07-10 20:48:41-07	2220163
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-10 20:49:08-07	2220164
/	203.0.113.157	GET	200 OK	2016-07-10 20:48:42-07	2220165
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-10 20:48:58-07	2220166
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-10 20:49:09-07	2220167
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-10 20:49:14-07	2220168
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-10 20:48:57-07	2220169
/	192.0.2.199	GET	200 OK	2016-07-10 20:48:45-07	2220170
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 20:49:02-07	2220171
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 20:49:36-07	2220172
/	192.0.2.149	GET	200 OK	2016-07-10 20:48:53-07	2220173
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-10 20:49:52-07	2220174
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-10 20:49:34-07	2220175
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 20:49:33-07	2220176
/	198.51.100.178	GET	200 OK	2016-07-10 20:48:57-07	2220177
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-10 20:49:46-07	2220178
/	203.0.113.148	GET	200 OK	2016-07-10 20:49:03-07	2220179
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-10 20:49:51-07	2220180
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-10 20:49:46-07	2220181
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-10 20:49:32-07	2220182
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 20:49:37-07	2220183
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 20:49:45-07	2220185
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-10 20:49:44-07	2220186
/	203.0.113.241	GET	200 OK	2016-07-10 20:49:16-07	2220187
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 20:49:47-07	2220188
/	192.0.2.141	GET	200 OK	2016-07-10 20:49:23-07	2220189
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 20:49:38-07	2220190
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 20:49:57-07	2220191
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 20:49:39-07	2220192
/	198.51.100.17	GET	200 OK	2016-07-10 20:49:24-07	2220193
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 20:50:22-07	2220194
/	198.51.100.238	GET	200 OK	2016-07-10 20:49:31-07	2220195
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-10 20:50:21-07	2220196
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-10 20:50:24-07	2220197
/	198.51.100.167	GET	200 OK	2016-07-10 20:49:35-07	2220198
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-10 20:50:28-07	2220199
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-10 20:50:09-07	2220200
/	203.0.113.172	GET	200 OK	2016-07-10 20:49:43-07	2220201
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-10 20:50:18-07	2220202
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-10 20:50:27-07	2220203
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 20:49:59-07	2220204
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-10 20:50:40-07	2220205
/	192.0.2.62	GET	200 OK	2016-07-10 20:49:49-07	2220206
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 20:50:25-07	2220207
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 20:50:46-07	2220208
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 20:50:10-07	2220209
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-10 20:50:26-07	2220210
/	198.51.100.45	GET	200 OK	2016-07-10 20:49:55-07	2220211
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-10 20:50:40-07	2220212
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-10 20:50:53-07	2220213
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 20:50:48-07	2220214
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-10 20:50:35-07	2220215
/	203.0.113.44	GET	200 OK	2016-07-10 20:50:00-07	2220216
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 20:50:32-07	2220217
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-10 20:50:31-07	2220218
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-10 20:50:29-07	2220219
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-10 20:50:23-07	2220220
/	203.0.113.143	GET	200 OK	2016-07-10 20:50:07-07	2220221
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-10 20:51:06-07	2220222
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-10 20:50:44-07	2220223
/	203.0.113.92	GET	200 OK	2016-07-10 20:50:12-07	2220224
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-10 20:50:49-07	2220225
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-10 20:50:55-07	2220226
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-10 20:50:37-07	2220227
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-10 20:50:54-07	2220228
/	198.51.100.222	GET	200 OK	2016-07-10 20:50:18-07	2220229
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-10 20:50:42-07	2220230
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-10 20:51:09-07	2220231
/	203.0.113.46	GET	200 OK	2016-07-10 20:50:22-07	2220232
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-10 20:50:44-07	2220233
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-10 20:51:04-07	2220234
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 20:51:19-07	2220235
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-10 20:50:39-07	2220236
/	198.51.100.45	GET	200 OK	2016-07-10 20:50:28-07	2220237
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-10 20:51:07-07	2220238
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-10 20:51:12-07	2220239
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 20:50:58-07	2220240
/	192.0.2.233	GET	200 OK	2016-07-10 20:50:35-07	2220241
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-10 20:51:02-07	2220242
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-10 20:51:07-07	2220243
/	198.51.100.196	GET	200 OK	2016-07-10 20:50:42-07	2220244
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-10 20:51:23-07	2220245
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-10 20:51:32-07	2220246
/	198.51.100.29	GET	200 OK	2016-07-10 20:50:46-07	2220247
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-10 20:51:25-07	2220248
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 20:51:40-07	2220249
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-10 20:51:37-07	2220250
/	198.51.100.6	GET	200 OK	2016-07-10 20:50:54-07	2220251
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 20:51:10-07	2220252
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-10 20:51:53-07	2220253
/	203.0.113.239	GET	200 OK	2016-07-10 20:51:01-07	2220254
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-10 20:51:59-07	2220255
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-10 20:51:24-07	2220256
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 20:51:55-07	2220257
/	192.0.2.149	GET	200 OK	2016-07-10 20:51:10-07	2220258
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-10 20:51:30-07	2220259
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-10 20:52:03-07	2220260
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 20:51:53-07	2220261
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 20:51:48-07	2220262
/	203.0.113.187	GET	200 OK	2016-07-10 20:51:18-07	2220263
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-10 20:51:48-07	2220264
/	203.0.113.182	GET	200 OK	2016-07-10 20:51:27-07	2220265
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-10 20:52:13-07	2220266
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-10 20:52:26-07	2220267
/	198.51.100.203	GET	200 OK	2016-07-10 20:51:31-07	2220268
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-10 20:52:31-07	2220269
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-10 20:52:03-07	2220270
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-10 20:51:46-07	2220271
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-10 20:52:00-07	2220272
/	192.0.2.163	GET	200 OK	2016-07-10 20:51:34-07	2220273
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-10 20:52:20-07	2220274
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 20:52:07-07	2220275
/	192.0.2.111	GET	200 OK	2016-07-10 20:51:44-07	2220276
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 20:52:35-07	2220277
/	198.51.100.107	GET	200 OK	2016-07-10 20:51:53-07	2220278
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 20:52:33-07	2220279
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-10 20:52:22-07	2220280
/	192.0.2.125	GET	200 OK	2016-07-10 20:51:55-07	2220281
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-10 20:52:42-07	2220282
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-10 20:52:20-07	2220283
/	203.0.113.119	GET	200 OK	2016-07-10 20:51:57-07	2220284
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-10 20:52:55-07	2220285
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-10 20:52:46-07	2220286
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-10 20:52:30-07	2220287
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-10 20:52:22-07	2220288
/	198.51.100.139	GET	200 OK	2016-07-10 20:51:58-07	2220289
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-10 20:52:15-07	2220290
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-10 20:52:21-07	2220291
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-10 20:52:24-07	2220292
/	203.0.113.242	GET	200 OK	2016-07-10 20:52:03-07	2220293
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 20:53:02-07	2220294
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 20:52:24-07	2220295
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-10 20:52:56-07	2220296
/	192.0.2.123	GET	200 OK	2016-07-10 20:52:12-07	2220297
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 20:52:29-07	2220298
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 20:52:36-07	2220299
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 20:53:01-07	2220300
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-10 20:52:52-07	2220301
/	192.0.2.27	GET	200 OK	2016-07-10 20:52:19-07	2220302
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-10 20:52:39-07	2220303
/	198.51.100.79	GET	200 OK	2016-07-10 20:52:21-07	2220304
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 20:52:47-07	2220305
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 20:52:45-07	2220306
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 20:52:58-07	2220307
/	192.0.2.164	GET	200 OK	2016-07-10 20:52:28-07	2220308
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-10 20:52:50-07	2220309
/	203.0.113.205	GET	200 OK	2016-07-10 20:52:34-07	2220310
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-10 20:52:58-07	2220311
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-10 20:53:27-07	2220312
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-10 20:52:58-07	2220313
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 20:52:59-07	2220314
/	198.51.100.25	GET	200 OK	2016-07-10 20:52:37-07	2220315
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-10 20:53:00-07	2220316
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-10 20:53:22-07	2220317
/	192.0.2.244	GET	200 OK	2016-07-10 20:52:44-07	2220318
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-10 20:53:44-07	2220319
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-10 20:53:28-07	2220320
/	203.0.113.14	GET	200 OK	2016-07-10 20:52:48-07	2220321
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-10 20:53:36-07	2220322
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-10 20:53:44-07	2220323
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-10 20:53:05-07	2220324
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-10 20:53:03-07	2220325
/	198.51.100.100	GET	200 OK	2016-07-10 20:52:52-07	2220326
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-10 20:53:19-07	2220327
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-10 20:53:52-07	2220328
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-10 20:53:50-07	2220329
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-10 20:53:47-07	2220330
/	203.0.113.174	GET	200 OK	2016-07-10 20:52:55-07	2220331
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-10 20:53:22-07	2220332
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 20:53:10-07	2220333
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-10 20:53:50-07	2220334
/	198.51.100.23	GET	200 OK	2016-07-10 20:52:57-07	2220335
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-10 20:53:39-07	2220336
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-10 20:53:54-07	2220337
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-10 20:53:43-07	2220338
/	198.51.100.98	GET	200 OK	2016-07-10 20:53:01-07	2220339
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-10 20:53:51-07	2220340
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-10 20:53:43-07	2220341
/	192.0.2.21	GET	200 OK	2016-07-10 20:53:03-07	2220342
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-10 20:53:24-07	2220343
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-10 20:53:41-07	2220344
/	198.51.100.218	GET	200 OK	2016-07-10 20:53:10-07	2220345
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-10 20:53:31-07	2220346
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 20:53:28-07	2220347
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-10 20:53:45-07	2220348
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-10 20:53:33-07	2220349
/	192.0.2.165	GET	200 OK	2016-07-10 20:53:14-07	2220350
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-10 20:53:52-07	2220351
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-10 20:53:32-07	2220352
/	198.51.100.35	GET	200 OK	2016-07-10 20:53:16-07	2220353
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 20:54:09-07	2220354
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-10 20:54:08-07	2220355
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-10 20:53:44-07	2220356
/	203.0.113.9	GET	200 OK	2016-07-10 20:53:20-07	2220357
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-10 20:54:16-07	2220358
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-10 20:53:42-07	2220359
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-10 20:53:52-07	2220360
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 20:53:52-07	2220361
/	198.51.100.32	GET	200 OK	2016-07-10 20:53:26-07	2220362
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-10 20:54:08-07	2220363
/	192.0.2.73	GET	200 OK	2016-07-10 20:53:27-07	2220364
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-10 20:53:54-07	2220365
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-10 20:53:56-07	2220366
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-10 20:53:47-07	2220367
/	192.0.2.30	GET	200 OK	2016-07-10 20:53:34-07	2220368
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-10 20:54:22-07	2220369
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-10 20:53:51-07	2220370
/	192.0.2.222	GET	200 OK	2016-07-10 20:53:40-07	2220371
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 20:54:25-07	2220372
/	198.51.100.234	GET	200 OK	2016-07-10 20:53:47-07	2220373
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-10 20:54:19-07	2220374
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-10 20:54:38-07	2220375
/	198.51.100.249	GET	200 OK	2016-07-10 20:53:52-07	2220376
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-10 20:54:16-07	2220377
/	198.51.100.222	GET	200 OK	2016-07-10 20:54:02-07	2220378
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-10 20:54:29-07	2220379
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-10 20:54:39-07	2220380
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-10 20:54:19-07	2220381
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-10 20:54:46-07	2220382
/	203.0.113.118	GET	200 OK	2016-07-10 20:54:06-07	2220383
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 20:54:32-07	2220384
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-10 20:54:21-07	2220385
/	192.0.2.227	GET	200 OK	2016-07-10 20:54:16-07	2220386
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-10 20:55:00-07	2220387
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-10 20:55:11-07	2220388
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 20:54:48-07	2220389
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-10 20:55:00-07	2220390
/	203.0.113.222	GET	200 OK	2016-07-10 20:54:17-07	2220391
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-10 20:55:12-07	2220392
/	198.51.100.203	GET	200 OK	2016-07-10 20:54:25-07	2220393
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-10 20:54:58-07	2220394
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-10 20:55:17-07	2220395
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-10 20:54:58-07	2220396
/	203.0.113.226	GET	200 OK	2016-07-10 20:54:28-07	2220397
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-10 20:55:10-07	2220398
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-10 20:54:53-07	2220399
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-10 20:55:12-07	2220400
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-10 20:55:12-07	2220401
/	198.51.100.253	GET	200 OK	2016-07-10 20:54:32-07	2220402
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-10 20:55:11-07	2220403
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 20:55:28-07	2220404
/	198.51.100.228	GET	200 OK	2016-07-10 20:54:39-07	2220405
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-10 20:55:26-07	2220406
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-10 20:55:39-07	2220407
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-10 20:55:31-07	2220408
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-10 20:55:25-07	2220409
/	203.0.113.241	GET	200 OK	2016-07-10 20:54:43-07	2220410
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-10 20:55:31-07	2220411
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 20:55:06-07	2220412
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-10 20:55:15-07	2220413
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 20:55:36-07	2220414
/	198.51.100.65	GET	200 OK	2016-07-10 20:54:46-07	2220415
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-10 20:55:25-07	2220416
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-10 20:55:19-07	2220417
/	192.0.2.80	GET	200 OK	2016-07-10 20:54:49-07	2220418
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-10 20:55:26-07	2220419
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-10 20:55:19-07	2220420
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-10 20:55:43-07	2220421
/	203.0.113.249	GET	200 OK	2016-07-10 20:54:59-07	2220422
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-10 20:55:36-07	2220423
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-10 20:55:42-07	2220424
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-10 20:55:36-07	2220425
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-10 20:55:39-07	2220426
/	192.0.2.186	GET	200 OK	2016-07-10 20:55:04-07	2220427
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-10 20:55:36-07	2220428
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-10 20:55:56-07	2220429
/	198.51.100.185	GET	200 OK	2016-07-10 20:55:14-07	2220430
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 20:55:33-07	2220431
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-10 20:55:56-07	2220432
/	198.51.100.36	GET	200 OK	2016-07-10 20:55:16-07	2220433
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-10 20:55:45-07	2220434
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-10 20:56:02-07	2220435
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-10 20:55:52-07	2220436
/	203.0.113.154	GET	200 OK	2016-07-10 20:55:20-07	2220437
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-10 20:55:46-07	2220438
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 20:55:46-07	2220439
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-10 20:55:54-07	2220440
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 20:56:11-07	2220441
/	192.0.2.175	GET	200 OK	2016-07-10 20:55:27-07	2220442
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-10 20:55:46-07	2220443
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-10 20:55:56-07	2220444
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-10 20:56:13-07	2220445
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-10 20:55:43-07	2220446
/	203.0.113.231	GET	200 OK	2016-07-10 20:55:33-07	2220447
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 20:55:59-07	2220448
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 20:56:28-07	2220449
/	203.0.113.247	GET	200 OK	2016-07-10 20:55:34-07	2220450
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-10 20:56:27-07	2220451
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-10 20:56:03-07	2220452
/	198.51.100.192	GET	200 OK	2016-07-10 20:55:38-07	2220453
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-10 20:56:22-07	2220454
/	192.0.2.195	GET	200 OK	2016-07-10 20:55:47-07	2220455
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 20:56:14-07	2220456
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 20:56:29-07	2220457
/	203.0.113.123	GET	200 OK	2016-07-10 20:55:50-07	2220458
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-10 20:56:05-07	2220459
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-10 20:56:37-07	2220460
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 20:56:30-07	2220461
/	192.0.2.198	GET	200 OK	2016-07-10 20:55:52-07	2220462
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-10 20:56:39-07	2220463
/	203.0.113.88	GET	200 OK	2016-07-10 20:56:00-07	2220464
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-10 20:56:33-07	2220465
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-10 20:56:47-07	2220466
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-10 20:56:29-07	2220467
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-10 20:56:27-07	2220468
/	198.51.100.178	GET	200 OK	2016-07-10 20:56:07-07	2220469
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 20:56:22-07	2220470
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 20:56:57-07	2220471
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-10 20:56:44-07	2220472
/	203.0.113.200	GET	200 OK	2016-07-10 20:56:09-07	2220473
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-10 20:57:04-07	2220474
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-10 20:56:33-07	2220475
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 20:57:04-07	2220476
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 20:57:08-07	2220477
/	203.0.113.97	GET	200 OK	2016-07-10 20:56:10-07	2220478
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-10 20:57:10-07	2220479
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-10 20:56:35-07	2220480
/	203.0.113.206	GET	200 OK	2016-07-10 20:56:12-07	2220481
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-10 20:56:55-07	2220482
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-10 20:57:05-07	2220483
/	192.0.2.8	GET	200 OK	2016-07-10 20:56:21-07	2220484
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 20:57:16-07	2220485
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-10 20:56:42-07	2220486
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-10 20:56:43-07	2220487
/	203.0.113.209	GET	200 OK	2016-07-10 20:56:31-07	2220488
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 20:56:49-07	2220489
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-10 20:57:04-07	2220490
/	203.0.113.168	GET	200 OK	2016-07-10 20:56:34-07	2220491
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-10 20:57:07-07	2220492
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-10 20:57:18-07	2220493
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-10 20:57:11-07	2220494
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-10 20:57:30-07	2220495
/	192.0.2.226	GET	200 OK	2016-07-10 20:56:36-07	2220496
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-10 20:57:35-07	2220497
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 20:57:05-07	2220498
/	203.0.113.50	GET	200 OK	2016-07-10 20:56:45-07	2220499
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-10 20:57:39-07	2220500
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 20:57:08-07	2220501
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 20:57:35-07	2220502
/	203.0.113.247	GET	200 OK	2016-07-10 20:56:52-07	2220503
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-10 20:57:32-07	2220504
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-10 20:57:25-07	2220505
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-10 20:57:47-07	2220506
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-10 20:57:22-07	2220507
/	198.51.100.152	GET	200 OK	2016-07-10 20:56:57-07	2220508
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-10 20:57:24-07	2220509
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 20:57:44-07	2220510
/	203.0.113.253	GET	200 OK	2016-07-10 20:57:07-07	2220511
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-10 20:57:23-07	2220512
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-10 20:57:57-07	2220513
/	198.51.100.222	GET	200 OK	2016-07-10 20:57:08-07	2220514
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-10 20:57:24-07	2220515
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-10 20:57:42-07	2220516
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-10 20:58:06-07	2220517
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-10 20:57:57-07	2220518
/	203.0.113.196	GET	200 OK	2016-07-10 20:57:11-07	2220519
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 20:57:48-07	2220520
/article/bears-love-berriesi	203.0.113.196	GET	404 NOT FOUND	2016-07-10 20:57:46-07	2220521
/	192.0.2.195	GET	200 OK	2016-07-10 20:57:19-07	2220522
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 20:57:51-07	2220523
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 20:58:07-07	2220524
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 20:58:16-07	2220525
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-10 20:58:02-07	2220526
/	192.0.2.100	GET	200 OK	2016-07-10 20:57:26-07	2220527
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 20:58:25-07	2220528
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-10 20:58:01-07	2220529
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-10 20:57:59-07	2220530
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-10 20:58:23-07	2220531
/	198.51.100.202	GET	200 OK	2016-07-10 20:57:35-07	2220532
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-10 20:58:16-07	2220533
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-10 20:58:19-07	2220534
/	192.0.2.156	GET	200 OK	2016-07-10 20:57:44-07	2220535
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-10 20:58:10-07	2220536
/	192.0.2.129	GET	200 OK	2016-07-10 20:57:47-07	2220537
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 20:58:18-07	2220538
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 20:58:46-07	2220539
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 20:58:20-07	2220540
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 20:58:44-07	2220541
/	203.0.113.213	GET	200 OK	2016-07-10 20:57:54-07	2220542
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-10 20:58:18-07	2220543
/	192.0.2.158	GET	200 OK	2016-07-10 20:58:02-07	2220544
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 20:58:20-07	2220545
/	192.0.2.241	GET	200 OK	2016-07-10 20:58:03-07	2220546
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-10 20:58:24-07	2220547
/	203.0.113.202	GET	200 OK	2016-07-10 20:58:08-07	2220548
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 20:58:50-07	2220549
/	192.0.2.61	GET	200 OK	2016-07-10 20:58:12-07	2220550
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-10 20:59:06-07	2220551
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-10 20:58:54-07	2220552
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-10 20:58:33-07	2220553
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 20:58:28-07	2220554
/	203.0.113.189	GET	200 OK	2016-07-10 20:58:22-07	2220555
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-10 20:58:40-07	2220556
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-10 20:58:45-07	2220557
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-10 20:58:45-07	2220558
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-10 20:59:03-07	2220559
/	198.51.100.6	GET	200 OK	2016-07-10 20:58:29-07	2220560
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-10 20:58:59-07	2220561
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 20:59:04-07	2220562
/	192.0.2.38	GET	200 OK	2016-07-10 20:58:38-07	2220563
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-10 20:59:01-07	2220564
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 20:59:05-07	2220565
/	203.0.113.243	GET	200 OK	2016-07-10 20:58:41-07	2220566
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-10 20:59:23-07	2220567
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-10 20:59:12-07	2220568
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-10 20:59:01-07	2220569
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-10 20:59:32-07	2220570
/	192.0.2.192	GET	200 OK	2016-07-10 20:58:43-07	2220571
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-10 20:59:13-07	2220572
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-10 20:59:23-07	2220573
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-10 20:59:00-07	2220574
/	203.0.113.43	GET	200 OK	2016-07-10 20:58:53-07	2220575
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-10 20:59:23-07	2220576
/	192.0.2.179	GET	200 OK	2016-07-10 20:58:57-07	2220577
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 20:59:39-07	2220578
/	192.0.2.212	GET	200 OK	2016-07-10 20:59:07-07	2220579
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 21:00:05-07	2220580
/	192.0.2.14	GET	200 OK	2016-07-10 20:59:14-07	2220581
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-10 21:00:13-07	2220582
/	192.0.2.230	GET	200 OK	2016-07-10 20:59:16-07	2220583
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-10 20:59:52-07	2220584
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 21:00:07-07	2220585
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-10 20:59:53-07	2220586
/	203.0.113.11	GET	200 OK	2016-07-10 20:59:23-07	2220587
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-10 20:59:43-07	2220588
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-10 20:59:45-07	2220589
/	198.51.100.212	GET	200 OK	2016-07-10 20:59:32-07	2220590
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-10 20:59:48-07	2220591
/	203.0.113.5	GET	200 OK	2016-07-10 20:59:36-07	2220592
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-10 21:00:13-07	2220593
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 21:00:08-07	2220594
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 20:59:57-07	2220595
/	203.0.113.1	GET	200 OK	2016-07-10 20:59:37-07	2220596
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-10 21:00:24-07	2220597
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-10 21:00:29-07	2220598
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-10 21:00:33-07	2220599
/	198.51.100.88	GET	200 OK	2016-07-10 20:59:39-07	2220600
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 21:00:14-07	2220601
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 21:00:13-07	2220602
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-10 21:00:37-07	2220603
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 21:00:02-07	2220604
/	198.51.100.199	GET	200 OK	2016-07-10 20:59:46-07	2220605
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-10 21:00:43-07	2220606
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-10 21:00:29-07	2220607
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-10 21:00:22-07	2220608
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-10 21:00:45-07	2220609
/	192.0.2.30	GET	200 OK	2016-07-10 20:59:47-07	2220610
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-10 21:00:25-07	2220611
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-10 21:00:26-07	2220612
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-10 21:00:34-07	2220613
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-10 21:00:24-07	2220614
/	192.0.2.166	GET	200 OK	2016-07-10 20:59:52-07	2220615
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 21:00:17-07	2220616
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-10 21:00:43-07	2220617
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-10 21:00:42-07	2220618
/	198.51.100.164	GET	200 OK	2016-07-10 20:59:56-07	2220619
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 21:00:25-07	2220620
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 21:00:32-07	2220621
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 21:00:44-07	2220622
/	198.51.100.106	GET	200 OK	2016-07-10 21:00:04-07	2220623
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 21:00:53-07	2220624
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 21:00:43-07	2220625
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 21:00:21-07	2220626
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-10 21:00:42-07	2220627
/	203.0.113.220	GET	200 OK	2016-07-10 21:00:13-07	2220628
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-10 21:00:43-07	2220629
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-10 21:01:13-07	2220630
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-10 21:00:39-07	2220631
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-10 21:00:46-07	2220632
/	192.0.2.36	GET	200 OK	2016-07-10 21:00:23-07	2220633
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 21:00:58-07	2220634
/	192.0.2.33	GET	200 OK	2016-07-10 21:00:29-07	2220635
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-10 21:01:20-07	2220636
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-10 21:01:03-07	2220637
/	198.51.100.245	GET	200 OK	2016-07-10 21:00:34-07	2220638
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-10 21:01:31-07	2220639
/	198.51.100.77	GET	200 OK	2016-07-10 21:00:42-07	2220640
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-10 21:01:11-07	2220641
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 21:01:32-07	2220642
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-10 21:01:39-07	2220643
/	198.51.100.157	GET	200 OK	2016-07-10 21:00:47-07	2220644
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 21:01:10-07	2220645
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 21:01:41-07	2220646
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 21:01:29-07	2220647
/	192.0.2.237	GET	200 OK	2016-07-10 21:00:51-07	2220648
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-10 21:01:27-07	2220649
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 21:01:36-07	2220650
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 21:01:43-07	2220651
/	192.0.2.3	GET	200 OK	2016-07-10 21:00:52-07	2220652
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-10 21:01:38-07	2220653
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-10 21:01:48-07	2220654
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-10 21:01:37-07	2220655
/	203.0.113.130	GET	200 OK	2016-07-10 21:00:57-07	2220656
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 21:01:54-07	2220657
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-10 21:01:36-07	2220658
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 21:01:40-07	2220659
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-10 21:01:31-07	2220660
/	192.0.2.56	GET	200 OK	2016-07-10 21:00:59-07	2220661
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-10 21:01:38-07	2220662
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-10 21:01:32-07	2220663
/	203.0.113.233	GET	200 OK	2016-07-10 21:01:01-07	2220664
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-10 21:01:16-07	2220665
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-10 21:01:48-07	2220666
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-10 21:01:55-07	2220667
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-10 21:01:45-07	2220668
/	203.0.113.149	GET	200 OK	2016-07-10 21:01:05-07	2220669
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-10 21:01:32-07	2220670
/	192.0.2.124	GET	200 OK	2016-07-10 21:01:11-07	2220671
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-10 21:01:48-07	2220672
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-10 21:01:35-07	2220673
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-10 21:01:52-07	2220674
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-10 21:02:05-07	2220675
/	192.0.2.172	GET	200 OK	2016-07-10 21:01:16-07	2220676
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-10 21:01:45-07	2220677
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-10 21:02:06-07	2220678
/	192.0.2.234	GET	200 OK	2016-07-10 21:01:23-07	2220679
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 21:02:04-07	2220680
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 21:02:19-07	2220681
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-10 21:01:50-07	2220682
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-10 21:01:38-07	2220683
/	198.51.100.81	GET	200 OK	2016-07-10 21:01:27-07	2220684
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 21:01:54-07	2220685
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-10 21:01:57-07	2220686
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-10 21:02:18-07	2220687
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 21:02:15-07	2220688
/	198.51.100.153	GET	200 OK	2016-07-10 21:01:28-07	2220689
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 21:02:25-07	2220690
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 21:02:02-07	2220691
/	198.51.100.103	GET	200 OK	2016-07-10 21:01:32-07	2220692
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 21:01:53-07	2220693
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-10 21:02:12-07	2220694
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 21:02:28-07	2220695
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-10 21:01:56-07	2220696
/	203.0.113.48	GET	200 OK	2016-07-10 21:01:37-07	2220697
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-10 21:02:02-07	2220698
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-10 21:01:56-07	2220699
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-10 21:02:31-07	2220700
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-10 21:02:05-07	2220701
/	198.51.100.49	GET	200 OK	2016-07-10 21:01:43-07	2220702
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 21:02:03-07	2220703
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 21:02:41-07	2220704
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 21:02:06-07	2220705
/	192.0.2.226	GET	200 OK	2016-07-10 21:01:52-07	2220706
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-10 21:02:29-07	2220707
/	203.0.113.209	GET	200 OK	2016-07-10 21:01:55-07	2220708
/article/media-obsessed-with-bearsn	203.0.113.209	GET	404 NOT FOUND	2016-07-10 21:02:37-07	2220709
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 21:02:40-07	2220710
/	192.0.2.169	GET	200 OK	2016-07-10 21:02:05-07	2220711
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-10 21:02:54-07	2220712
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-10 21:03:05-07	2220713
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-10 21:02:59-07	2220714
/	203.0.113.242	GET	200 OK	2016-07-10 21:02:15-07	2220715
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-10 21:02:55-07	2220716
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-10 21:02:57-07	2220717
/	192.0.2.199	GET	200 OK	2016-07-10 21:02:20-07	2220718
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-10 21:03:02-07	2220719
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 21:03:19-07	2220720
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 21:02:53-07	2220721
/	203.0.113.72	GET	200 OK	2016-07-10 21:02:27-07	2220722
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-10 21:03:13-07	2220723
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-10 21:03:00-07	2220724
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-10 21:03:10-07	2220725
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-10 21:03:08-07	2220726
/	203.0.113.75	GET	200 OK	2016-07-10 21:02:30-07	2220727
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-10 21:03:17-07	2220728
/	192.0.2.9	GET	200 OK	2016-07-10 21:02:38-07	2220729
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-10 21:03:16-07	2220730
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-10 21:02:54-07	2220731
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-10 21:03:37-07	2220732
/	198.51.100.249	GET	200 OK	2016-07-10 21:02:47-07	2220733
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-10 21:03:24-07	2220734
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-10 21:03:22-07	2220735
/	192.0.2.76	GET	200 OK	2016-07-10 21:02:53-07	2220736
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 21:03:37-07	2220737
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-10 21:03:38-07	2220738
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-10 21:03:33-07	2220739
/	192.0.2.167	GET	200 OK	2016-07-10 21:02:54-07	2220740
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-10 21:03:31-07	2220741
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-10 21:03:24-07	2220742
/	192.0.2.117	GET	200 OK	2016-07-10 21:03:00-07	2220743
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-10 21:03:46-07	2220744
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 21:03:26-07	2220745
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 21:03:48-07	2220746
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 21:03:21-07	2220747
/	198.51.100.6	GET	200 OK	2016-07-10 21:03:07-07	2220748
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-10 21:03:37-07	2220749
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 21:03:27-07	2220750
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-10 21:03:44-07	2220751
/	198.51.100.143	GET	200 OK	2016-07-10 21:03:12-07	2220752
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 21:04:06-07	2220753
/	192.0.2.250	GET	200 OK	2016-07-10 23:20:55-07	2225987
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-10 21:03:30-07	2220754
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-10 21:03:54-07	2220755
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-10 21:03:42-07	2220756
/	198.51.100.51	GET	200 OK	2016-07-10 21:03:15-07	2220757
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-10 21:04:01-07	2220758
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-10 21:04:03-07	2220759
/	198.51.100.192	GET	200 OK	2016-07-10 21:03:21-07	2220760
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-10 21:04:05-07	2220761
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-10 21:03:49-07	2220762
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-10 21:04:10-07	2220763
/	203.0.113.210	GET	200 OK	2016-07-10 21:03:22-07	2220764
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 21:04:11-07	2220765
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 21:03:54-07	2220766
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-10 21:03:47-07	2220767
/	203.0.113.91	GET	200 OK	2016-07-10 21:03:29-07	2220768
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 21:03:45-07	2220769
/	192.0.2.230	GET	200 OK	2016-07-10 21:03:34-07	2220770
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-10 21:04:34-07	2220771
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 21:04:05-07	2220772
/	192.0.2.45	GET	200 OK	2016-07-10 21:03:41-07	2220773
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 21:04:14-07	2220774
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-10 21:04:07-07	2220775
/	192.0.2.156	GET	200 OK	2016-07-10 21:03:49-07	2220776
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-10 21:04:24-07	2220777
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-10 21:04:46-07	2220778
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-10 21:04:17-07	2220779
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-10 21:04:46-07	2220780
/	203.0.113.208	GET	200 OK	2016-07-10 21:03:52-07	2220781
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-10 21:04:33-07	2220782
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-10 21:04:15-07	2220783
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-10 21:04:28-07	2220784
/	203.0.113.37	GET	200 OK	2016-07-10 21:03:53-07	2220785
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-10 21:04:36-07	2220786
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-10 21:04:44-07	2220787
/	198.51.100.189	GET	200 OK	2016-07-10 21:03:54-07	2220788
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-10 21:04:14-07	2220789
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-10 21:04:15-07	2220790
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-10 21:04:54-07	2220791
/	192.0.2.181	GET	200 OK	2016-07-10 21:03:57-07	2220792
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-10 21:04:51-07	2220793
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 21:04:19-07	2220794
/	203.0.113.204	GET	200 OK	2016-07-10 21:04:04-07	2220795
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 21:04:26-07	2220796
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-10 21:04:30-07	2220797
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-10 21:04:31-07	2220798
/	192.0.2.230	GET	200 OK	2016-07-10 21:04:14-07	2220799
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 21:05:14-07	2220800
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-10 21:04:49-07	2220801
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-10 21:04:49-07	2220802
/	198.51.100.175	GET	200 OK	2016-07-10 21:04:18-07	2220803
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-10 21:05:15-07	2220804
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-10 21:05:05-07	2220805
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-10 21:04:39-07	2220806
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-10 21:05:04-07	2220807
/	203.0.113.73	GET	200 OK	2016-07-10 21:04:21-07	2220808
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-10 21:04:44-07	2220809
/	192.0.2.194	GET	200 OK	2016-07-10 21:04:26-07	2220810
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 21:04:58-07	2220811
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-10 21:05:03-07	2220812
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-10 21:04:47-07	2220813
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 21:04:42-07	2220814
/	192.0.2.242	GET	200 OK	2016-07-10 21:04:27-07	2220815
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-10 21:05:26-07	2220816
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-10 21:05:22-07	2220817
/	198.51.100.134	GET	200 OK	2016-07-10 21:04:34-07	2220818
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-10 21:05:21-07	2220819
/	192.0.2.118	GET	200 OK	2016-07-10 21:04:42-07	2220820
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-10 21:05:21-07	2220821
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 21:05:12-07	2220822
/	192.0.2.77	GET	200 OK	2016-07-10 21:04:48-07	2220823
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-10 21:05:14-07	2220824
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 21:05:25-07	2220825
/	198.51.100.233	GET	200 OK	2016-07-10 21:04:58-07	2220826
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 21:05:45-07	2220827
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 21:05:38-07	2220828
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 21:05:51-07	2220829
/	203.0.113.184	GET	200 OK	2016-07-10 21:05:00-07	2220830
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 21:05:59-07	2220831
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 21:05:28-07	2220832
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 21:05:52-07	2220833
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-10 21:05:46-07	2220834
/	198.51.100.77	GET	200 OK	2016-07-10 21:05:02-07	2220835
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-10 21:05:18-07	2220836
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-10 21:05:17-07	2220837
/	203.0.113.212	GET	200 OK	2016-07-10 21:05:08-07	2220838
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 21:05:43-07	2220839
/	192.0.2.45	GET	200 OK	2016-07-10 21:05:16-07	2220840
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 21:05:55-07	2220841
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-10 21:05:35-07	2220842
/	203.0.113.211	GET	200 OK	2016-07-10 21:05:18-07	2220843
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 21:05:34-07	2220844
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 21:05:54-07	2220845
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-10 21:05:56-07	2220846
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 21:05:38-07	2220847
/	192.0.2.59	GET	200 OK	2016-07-10 21:05:25-07	2220848
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 21:06:23-07	2220849
/	192.0.2.183	GET	200 OK	2016-07-10 21:05:35-07	2220850
/article/balloon-goons-doomedq	192.0.2.183	GET	404 NOT FOUND	2016-07-10 21:05:58-07	2220851
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 21:06:10-07	2220852
/	192.0.2.99	GET	200 OK	2016-07-10 21:05:41-07	2220853
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-10 21:06:41-07	2220854
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-10 21:05:57-07	2220855
/	198.51.100.238	GET	200 OK	2016-07-10 21:05:43-07	2220856
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-10 21:06:19-07	2220857
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 21:06:37-07	2220858
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-10 21:06:04-07	2220859
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-10 21:06:33-07	2220860
/	192.0.2.71	GET	200 OK	2016-07-10 21:05:44-07	2220861
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-10 21:06:20-07	2220862
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-10 21:06:43-07	2220863
/	198.51.100.173	GET	200 OK	2016-07-10 21:05:52-07	2220864
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 21:06:52-07	2220865
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 21:06:46-07	2220866
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 21:06:30-07	2220867
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 21:06:37-07	2220868
/	192.0.2.78	GET	200 OK	2016-07-10 21:06:02-07	2220869
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 21:06:34-07	2220870
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-10 21:06:24-07	2220871
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-10 21:06:35-07	2220872
/	192.0.2.212	GET	200 OK	2016-07-10 21:06:10-07	2220873
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 21:06:37-07	2220874
/	198.51.100.153	GET	200 OK	2016-07-10 21:06:17-07	2220875
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-10 21:06:37-07	2220876
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 21:06:47-07	2220877
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 21:06:37-07	2220878
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 21:07:01-07	2220879
/	203.0.113.147	GET	200 OK	2016-07-10 21:06:19-07	2220880
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-10 21:06:54-07	2220881
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-10 21:06:50-07	2220882
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-10 21:06:52-07	2220883
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-10 21:06:43-07	2220884
/	203.0.113.153	GET	200 OK	2016-07-10 21:06:28-07	2220885
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-10 21:07:25-07	2220886
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 21:07:13-07	2220887
/	203.0.113.137	GET	200 OK	2016-07-10 21:06:29-07	2220888
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-10 21:06:53-07	2220889
/	198.51.100.239	GET	200 OK	2016-07-10 21:06:34-07	2220890
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-10 21:06:50-07	2220891
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-10 21:06:54-07	2220892
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 21:07:13-07	2220893
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 21:07:17-07	2220894
/	192.0.2.106	GET	200 OK	2016-07-10 21:06:44-07	2220895
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-10 21:07:36-07	2220896
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 21:07:01-07	2220897
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-10 21:07:29-07	2220898
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-10 21:07:42-07	2220899
/	198.51.100.141	GET	200 OK	2016-07-10 21:06:52-07	2220900
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 21:07:42-07	2220901
/	203.0.113.204	GET	200 OK	2016-07-10 21:07:02-07	2220902
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-10 21:07:38-07	2220903
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-10 21:07:24-07	2220904
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 21:07:32-07	2220905
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-10 21:07:21-07	2220906
/	203.0.113.50	GET	200 OK	2016-07-10 21:07:08-07	2220907
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-10 21:08:02-07	2220908
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 21:07:49-07	2220909
/	192.0.2.254	GET	200 OK	2016-07-10 21:07:16-07	2220910
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-10 21:07:40-07	2220911
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 21:07:56-07	2220912
/	203.0.113.108	GET	200 OK	2016-07-10 21:07:21-07	2220913
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 21:08:15-07	2220914
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-10 21:08:17-07	2220915
/	192.0.2.19	GET	200 OK	2016-07-10 21:07:31-07	2220916
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-10 21:08:06-07	2220917
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-10 21:08:11-07	2220918
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-10 21:08:31-07	2220919
/	192.0.2.13	GET	200 OK	2016-07-10 21:07:38-07	2220920
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-10 21:07:57-07	2220921
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 21:08:30-07	2220922
/	203.0.113.86	GET	200 OK	2016-07-10 21:07:46-07	2220923
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 21:08:03-07	2220924
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-10 21:08:28-07	2220925
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 21:08:37-07	2220926
/	203.0.113.165	GET	200 OK	2016-07-10 21:07:49-07	2220927
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-10 21:08:32-07	2220928
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 21:08:04-07	2220929
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 21:08:40-07	2220930
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-10 21:08:28-07	2220931
/	198.51.100.17	GET	200 OK	2016-07-10 21:07:50-07	2220932
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-10 21:08:31-07	2220933
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-10 21:08:13-07	2220934
/	192.0.2.210	GET	200 OK	2016-07-10 21:07:59-07	2220935
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-10 21:08:52-07	2220936
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-10 21:08:54-07	2220937
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-10 21:08:30-07	2220938
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-10 21:08:58-07	2220939
/	192.0.2.151	GET	200 OK	2016-07-10 21:08:06-07	2220940
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-10 21:08:37-07	2220941
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-10 21:09:01-07	2220942
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-10 21:08:44-07	2220944
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-10 21:08:35-07	2220945
/	198.51.100.155	GET	200 OK	2016-07-10 21:08:20-07	2220946
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-10 21:09:18-07	2220947
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 21:08:51-07	2220948
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 21:08:48-07	2220949
/	203.0.113.74	GET	200 OK	2016-07-10 21:08:21-07	2220950
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-10 21:08:45-07	2220951
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-10 21:09:01-07	2220952
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-10 21:08:52-07	2220953
/	203.0.113.62	GET	200 OK	2016-07-10 21:08:25-07	2220954
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 21:08:43-07	2220955
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-10 21:08:46-07	2220956
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 21:09:07-07	2220957
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-10 21:09:21-07	2220958
/	203.0.113.1	GET	200 OK	2016-07-10 21:08:26-07	2220959
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-10 21:08:57-07	2220960
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-10 21:08:57-07	2220961
/	198.51.100.163	GET	200 OK	2016-07-10 21:08:33-07	2220962
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-10 21:09:18-07	2220963
/	192.0.2.80	GET	200 OK	2016-07-10 21:08:42-07	2220964
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 21:09:36-07	2220965
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-10 21:09:10-07	2220966
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-10 21:09:11-07	2220967
/	192.0.2.154	GET	200 OK	2016-07-10 21:08:49-07	2220968
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 21:09:10-07	2220969
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-10 21:09:48-07	2220970
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 21:09:08-07	2220971
/	198.51.100.135	GET	200 OK	2016-07-10 21:08:58-07	2220972
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-10 21:09:47-07	2220973
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-10 21:09:49-07	2220974
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 21:09:18-07	2220975
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-10 21:09:33-07	2220976
/	203.0.113.246	GET	200 OK	2016-07-10 21:09:07-07	2220977
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-10 21:09:42-07	2220978
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-10 21:09:51-07	2220979
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-10 21:09:34-07	2220980
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 21:10:07-07	2220981
/	203.0.113.141	GET	200 OK	2016-07-10 21:09:10-07	2220982
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-10 21:09:56-07	2220983
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-10 21:09:27-07	2220984
/	192.0.2.123	GET	200 OK	2016-07-10 21:09:15-07	2220985
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-10 21:09:34-07	2220986
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-10 21:10:01-07	2220987
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 21:09:30-07	2220988
/	192.0.2.30	GET	200 OK	2016-07-10 21:09:21-07	2220989
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-10 21:09:56-07	2220990
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-10 21:09:48-07	2220991
/	192.0.2.77	GET	200 OK	2016-07-10 21:09:24-07	2220992
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-10 21:10:23-07	2220993
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 21:10:22-07	2220994
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-10 21:10:07-07	2220995
/	203.0.113.190	GET	200 OK	2016-07-10 21:09:33-07	2220996
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-10 21:10:07-07	2220997
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-10 21:09:58-07	2220998
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-10 21:09:50-07	2220999
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-10 21:10:30-07	2221000
/	192.0.2.241	GET	200 OK	2016-07-10 21:09:40-07	2221001
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 21:10:36-07	2221002
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-10 21:10:31-07	2221003
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 21:10:38-07	2221004
/	203.0.113.145	GET	200 OK	2016-07-10 21:09:43-07	2221005
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-10 21:10:04-07	2221006
/	192.0.2.95	GET	200 OK	2016-07-10 21:09:51-07	2221007
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 21:10:30-07	2221008
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-10 21:10:34-07	2221009
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-10 21:10:15-07	2221010
/	192.0.2.154	GET	200 OK	2016-07-10 21:09:52-07	2221011
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 21:10:17-07	2221012
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-10 21:10:11-07	2221013
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 21:10:38-07	2221014
/article/candidate-is-jerkb	192.0.2.154	GET	404 NOT FOUND	2016-07-10 21:10:26-07	2221015
/	198.51.100.103	GET	200 OK	2016-07-10 21:09:58-07	2221016
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-10 21:10:19-07	2221017
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 21:10:26-07	2221018
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 21:10:14-07	2221019
/	203.0.113.120	GET	200 OK	2016-07-10 21:10:00-07	2221020
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-10 21:10:32-07	2221021
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-10 21:10:50-07	2221022
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-10 21:10:48-07	2221023
/	192.0.2.129	GET	200 OK	2016-07-10 21:10:04-07	2221024
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-10 21:10:57-07	2221025
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-10 21:10:24-07	2221026
/	192.0.2.187	GET	200 OK	2016-07-10 21:10:13-07	2221027
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 21:10:54-07	2221028
/	203.0.113.252	GET	200 OK	2016-07-10 21:10:19-07	2221029
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-10 21:10:57-07	2221030
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-10 21:11:04-07	2221031
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 21:11:00-07	2221032
/	203.0.113.72	GET	200 OK	2016-07-10 21:10:24-07	2221033
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-10 21:10:54-07	2221034
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-10 21:10:43-07	2221035
/	203.0.113.23	GET	200 OK	2016-07-10 21:10:32-07	2221036
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 21:11:20-07	2221037
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 21:10:51-07	2221038
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-10 21:11:02-07	2221039
/	192.0.2.153	GET	200 OK	2016-07-10 21:10:42-07	2221040
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-10 21:11:42-07	2221041
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 21:11:41-07	2221042
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 21:11:23-07	2221043
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-10 21:11:00-07	2221044
/	198.51.100.79	GET	200 OK	2016-07-10 21:10:43-07	2221045
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-10 21:11:27-07	2221046
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-10 21:11:42-07	2221047
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 21:11:30-07	2221048
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-10 21:11:24-07	2221049
/	198.51.100.241	GET	200 OK	2016-07-10 21:10:47-07	2221050
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-10 21:11:08-07	2221051
/	198.51.100.53	GET	200 OK	2016-07-10 21:10:53-07	2221052
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-10 21:11:43-07	2221053
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-10 21:11:22-07	2221054
/	198.51.100.109	GET	200 OK	2016-07-10 21:11:02-07	2221055
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-10 21:11:34-07	2221056
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-10 21:11:59-07	2221057
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-10 21:11:26-07	2221058
/	198.51.100.49	GET	200 OK	2016-07-10 21:11:05-07	2221059
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-10 21:11:27-07	2221060
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-10 21:12:00-07	2221061
/	198.51.100.53	GET	200 OK	2016-07-10 21:11:08-07	2221062
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-10 21:12:06-07	2221063
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-10 21:11:44-07	2221064
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-10 21:11:41-07	2221065
/	192.0.2.239	GET	200 OK	2016-07-10 21:11:17-07	2221066
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-10 21:11:58-07	2221067
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-10 21:11:42-07	2221068
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-10 21:11:40-07	2221069
/	203.0.113.27	GET	200 OK	2016-07-10 21:11:21-07	2221070
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-10 21:12:11-07	2221071
/	192.0.2.38	GET	200 OK	2016-07-10 21:11:22-07	2221072
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 21:11:43-07	2221073
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-10 21:12:14-07	2221074
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 21:12:04-07	2221075
/	203.0.113.1	GET	200 OK	2016-07-10 21:11:26-07	2221076
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-10 21:12:14-07	2221077
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-10 21:12:22-07	2221078
/	203.0.113.123	GET	200 OK	2016-07-10 21:11:31-07	2221079
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-10 21:11:48-07	2221080
/	203.0.113.123	GET	200 OK	2016-07-10 21:11:32-07	2221081
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 21:11:51-07	2221082
/	192.0.2.92	GET	200 OK	2016-07-10 21:11:33-07	2221083
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 21:12:32-07	2221084
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-10 21:12:10-07	2221085
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 21:11:48-07	2221086
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-10 21:12:28-07	2221087
/	198.51.100.49	GET	200 OK	2016-07-10 21:11:34-07	2221088
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 21:12:04-07	2221089
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 21:11:58-07	2221090
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-10 21:11:50-07	2221091
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 21:11:55-07	2221092
/	203.0.113.198	GET	200 OK	2016-07-10 21:11:42-07	2221093
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 21:12:32-07	2221094
/	192.0.2.223	GET	200 OK	2016-07-10 21:11:52-07	2221095
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 21:12:51-07	2221096
/	192.0.2.232	GET	200 OK	2016-07-10 21:12:01-07	2221097
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-10 21:12:44-07	2221098
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 21:12:37-07	2221099
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-10 21:12:27-07	2221100
/	192.0.2.48	GET	200 OK	2016-07-10 21:12:02-07	2221101
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-10 21:12:48-07	2221102
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-10 21:12:27-07	2221103
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-10 21:12:44-07	2221104
/	198.51.100.105	GET	200 OK	2016-07-10 21:12:07-07	2221105
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-10 21:12:22-07	2221106
/	203.0.113.125	GET	200 OK	2016-07-10 21:12:13-07	2221107
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 21:13:01-07	2221108
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-10 21:12:58-07	2221109
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 21:12:42-07	2221110
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-10 21:12:49-07	2221111
/	198.51.100.109	GET	200 OK	2016-07-10 21:12:19-07	2221112
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-10 21:12:53-07	2221113
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-10 21:13:12-07	2221114
/	192.0.2.133	GET	200 OK	2016-07-10 21:12:22-07	2221115
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 21:12:49-07	2221116
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 21:13:06-07	2221117
/	203.0.113.126	GET	200 OK	2016-07-10 21:12:27-07	2221118
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-10 21:12:53-07	2221119
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-10 21:12:56-07	2221120
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-10 21:13:09-07	2221121
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-10 21:12:45-07	2221122
/	203.0.113.158	GET	200 OK	2016-07-10 21:12:33-07	2221123
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-10 21:13:03-07	2221124
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 21:13:29-07	2221125
/	192.0.2.198	GET	200 OK	2016-07-10 21:12:36-07	2221126
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-10 21:13:06-07	2221127
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-10 21:13:09-07	2221128
/	192.0.2.168	GET	200 OK	2016-07-10 21:12:42-07	2221129
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-10 21:13:01-07	2221130
/	198.51.100.113	GET	200 OK	2016-07-10 21:12:50-07	2221131
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-10 21:13:33-07	2221132
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-10 21:13:26-07	2221133
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-10 21:13:27-07	2221134
/	192.0.2.235	GET	200 OK	2016-07-10 21:12:55-07	2221135
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 21:13:34-07	2221136
/	198.51.100.70	GET	200 OK	2016-07-10 21:13:01-07	2221137
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-10 21:13:51-07	2221138
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 21:13:34-07	2221139
/	192.0.2.98	GET	200 OK	2016-07-10 21:13:09-07	2221140
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-10 21:13:38-07	2221141
/	203.0.113.237	GET	200 OK	2016-07-10 21:13:18-07	2221142
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-10 21:13:52-07	2221143
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-10 21:14:07-07	2221144
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 21:13:33-07	2221145
/	203.0.113.79	GET	200 OK	2016-07-10 21:13:19-07	2221146
/article/bears-love-berriesm	203.0.113.79	GET	404 NOT FOUND	2016-07-10 21:14:19-07	2221147
/	198.51.100.123	GET	200 OK	2016-07-10 21:13:27-07	2221148
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-10 21:13:47-07	2221149
/	203.0.113.220	GET	200 OK	2016-07-10 21:13:36-07	2221150
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-10 21:14:05-07	2221151
/	203.0.113.198	GET	200 OK	2016-07-10 21:13:42-07	2221152
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-10 21:14:32-07	2221153
/	203.0.113.215	GET	200 OK	2016-07-10 21:13:48-07	2221154
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-10 21:14:42-07	2221155
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 21:14:42-07	2221156
/	203.0.113.147	GET	200 OK	2016-07-10 21:13:51-07	2221157
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-10 21:14:31-07	2221158
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-10 21:14:40-07	2221159
/	198.51.100.168	GET	200 OK	2016-07-10 21:14:01-07	2221160
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-10 21:14:59-07	2221161
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-10 21:14:23-07	2221162
/	198.51.100.186	GET	200 OK	2016-07-10 21:14:05-07	2221163
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 21:14:54-07	2221164
/	198.51.100.101	GET	200 OK	2016-07-10 21:14:15-07	2221165
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-10 21:14:45-07	2221166
/	192.0.2.205	GET	200 OK	2016-07-10 21:14:22-07	2221167
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-10 21:15:13-07	2221168
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-10 21:14:42-07	2221169
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-10 21:14:45-07	2221170
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-10 21:14:48-07	2221171
/	192.0.2.147	GET	200 OK	2016-07-10 21:14:30-07	2221172
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-10 21:14:47-07	2221173
/	203.0.113.13	GET	200 OK	2016-07-10 21:14:31-07	2221174
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 21:15:16-07	2221175
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-10 21:15:01-07	2221176
/	203.0.113.86	GET	200 OK	2016-07-10 21:14:38-07	2221177
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-10 21:14:56-07	2221178
/	203.0.113.254	GET	200 OK	2016-07-10 21:14:43-07	2221179
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 21:15:01-07	2221180
/	192.0.2.3	GET	200 OK	2016-07-10 21:14:49-07	2221181
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-10 21:15:22-07	2221182
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-10 21:15:17-07	2221183
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-10 21:15:45-07	2221184
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-10 21:15:15-07	2221185
/	198.51.100.65	GET	200 OK	2016-07-10 21:14:55-07	2221186
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-10 21:15:33-07	2221187
/	198.51.100.164	GET	200 OK	2016-07-10 21:14:58-07	2221188
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 21:15:16-07	2221189
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 21:15:22-07	2221190
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-10 21:15:43-07	2221191
/	192.0.2.143	GET	200 OK	2016-07-10 21:15:00-07	2221192
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-10 21:15:24-07	2221193
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-10 21:15:36-07	2221194
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 21:15:42-07	2221195
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 21:15:41-07	2221196
/	198.51.100.190	GET	200 OK	2016-07-10 21:15:03-07	2221197
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 21:15:39-07	2221198
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-10 21:15:35-07	2221199
/	198.51.100.160	GET	200 OK	2016-07-10 21:15:10-07	2221200
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-10 21:15:47-07	2221201
/	192.0.2.201	GET	200 OK	2016-07-10 21:15:12-07	2221202
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 21:15:38-07	2221203
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-10 21:15:48-07	2221204
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-10 21:16:12-07	2221205
/	203.0.113.186	GET	200 OK	2016-07-10 21:15:14-07	2221206
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-10 21:15:34-07	2221207
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-10 21:16:12-07	2221208
/	192.0.2.36	GET	200 OK	2016-07-10 21:15:17-07	2221209
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-10 21:15:48-07	2221210
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 21:16:02-07	2221211
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-10 21:16:06-07	2221212
/	192.0.2.113	GET	200 OK	2016-07-10 21:15:22-07	2221213
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 21:15:40-07	2221214
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 21:15:39-07	2221215
/	198.51.100.254	GET	200 OK	2016-07-10 21:15:29-07	2221216
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-10 21:15:58-07	2221217
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-10 21:15:44-07	2221218
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-10 21:16:17-07	2221219
/	203.0.113.168	GET	200 OK	2016-07-10 21:15:31-07	2221220
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-10 21:16:09-07	2221221
/	192.0.2.230	GET	200 OK	2016-07-10 21:15:41-07	2221222
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-10 21:16:33-07	2221223
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-10 21:16:39-07	2221224
/	198.51.100.104	GET	200 OK	2016-07-10 21:15:45-07	2221225
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-10 21:16:13-07	2221226
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 21:16:06-07	2221227
/	198.51.100.226	GET	200 OK	2016-07-10 21:15:55-07	2221228
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-10 21:16:28-07	2221229
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-10 21:16:49-07	2221230
/	198.51.100.82	GET	200 OK	2016-07-10 21:15:57-07	2221231
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-10 21:16:32-07	2221232
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-10 21:16:21-07	2221233
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 21:16:37-07	2221234
/	203.0.113.243	GET	200 OK	2016-07-10 21:16:01-07	2221235
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-10 21:16:27-07	2221236
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-10 21:16:44-07	2221237
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-10 21:16:21-07	2221238
/	198.51.100.220	GET	200 OK	2016-07-10 21:16:09-07	2221239
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-10 21:17:08-07	2221240
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-10 21:16:27-07	2221241
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-10 21:16:49-07	2221242
/	192.0.2.250	GET	200 OK	2016-07-10 21:16:18-07	2221243
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-10 21:16:36-07	2221244
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-10 21:16:34-07	2221245
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-10 21:16:52-07	2221246
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-10 21:16:57-07	2221247
/	192.0.2.144	GET	200 OK	2016-07-10 21:16:19-07	2221248
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-10 21:16:48-07	2221249
/	203.0.113.48	GET	200 OK	2016-07-10 21:16:20-07	2221250
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-10 21:16:37-07	2221251
/	192.0.2.144	GET	200 OK	2016-07-10 21:16:28-07	2221252
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-10 21:17:01-07	2221253
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 21:17:20-07	2221254
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-10 21:17:11-07	2221255
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-10 21:17:02-07	2221256
/	198.51.100.102	GET	200 OK	2016-07-10 21:16:30-07	2221257
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-10 21:17:22-07	2221258
/	203.0.113.76	GET	200 OK	2016-07-10 21:16:35-07	2221259
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-10 21:17:11-07	2221260
/	203.0.113.200	GET	200 OK	2016-07-10 21:16:40-07	2221261
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-10 21:16:55-07	2221262
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-10 21:17:40-07	2221263
/	198.51.100.225	GET	200 OK	2016-07-10 21:16:47-07	2221264
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-10 21:17:25-07	2221265
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-10 21:17:10-07	2221266
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-10 21:17:42-07	2221267
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-10 21:17:30-07	2221268
/	203.0.113.185	GET	200 OK	2016-07-10 21:16:55-07	2221269
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-10 21:17:54-07	2221270
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-10 21:17:15-07	2221271
/	192.0.2.227	GET	200 OK	2016-07-10 21:16:56-07	2221272
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-10 21:17:46-07	2221273
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-10 21:17:32-07	2221274
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-10 21:17:44-07	2221275
/	203.0.113.33	GET	200 OK	2016-07-10 21:16:58-07	2221276
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 21:17:40-07	2221277
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-10 21:17:34-07	2221278
/	203.0.113.7	GET	200 OK	2016-07-10 21:16:59-07	2221279
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-10 21:17:45-07	2221280
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-10 21:17:48-07	2221281
/	203.0.113.152	GET	200 OK	2016-07-10 21:17:08-07	2221282
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-10 21:18:04-07	2221283
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-10 21:17:46-07	2221284
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 21:18:03-07	2221285
/	198.51.100.22	GET	200 OK	2016-07-10 21:17:15-07	2221286
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-10 21:17:34-07	2221287
/	198.51.100.59	GET	200 OK	2016-07-10 21:17:21-07	2221288
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-10 21:18:16-07	2221289
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-10 21:17:38-07	2221290
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-10 21:17:48-07	2221291
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 21:18:20-07	2221292
/	203.0.113.12	GET	200 OK	2016-07-10 21:17:24-07	2221293
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-10 21:18:06-07	2221294
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-10 21:18:11-07	2221295
/	198.51.100.44	GET	200 OK	2016-07-10 21:17:32-07	2221296
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-10 21:18:32-07	2221297
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-10 21:18:28-07	2221298
/	203.0.113.36	GET	200 OK	2016-07-10 21:17:42-07	2221299
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-10 21:18:09-07	2221300
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 21:18:30-07	2221301
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-10 21:18:41-07	2221302
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 21:18:09-07	2221303
/	198.51.100.173	GET	200 OK	2016-07-10 21:17:52-07	2221304
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-10 21:18:44-07	2221305
/	198.51.100.75	GET	200 OK	2016-07-10 21:17:53-07	2221306
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 21:18:11-07	2221307
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-10 21:18:35-07	2221308
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 21:18:25-07	2221309
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 21:18:15-07	2221310
/	198.51.100.243	GET	200 OK	2016-07-10 21:18:00-07	2221311
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-10 21:18:45-07	2221312
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 21:18:54-07	2221313
/	203.0.113.124	GET	200 OK	2016-07-10 21:18:05-07	2221314
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 21:18:57-07	2221315
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 21:18:28-07	2221316
/	198.51.100.29	GET	200 OK	2016-07-10 21:18:10-07	2221317
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 21:18:33-07	2221318
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-10 21:19:02-07	2221319
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 21:18:50-07	2221320
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-10 21:18:30-07	2221321
/	198.51.100.53	GET	200 OK	2016-07-10 21:18:13-07	2221322
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-10 21:18:54-07	2221323
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-10 21:19:04-07	2221324
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-10 21:19:08-07	2221325
/	203.0.113.233	GET	200 OK	2016-07-10 21:18:16-07	2221326
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-10 21:18:43-07	2221327
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-10 21:18:43-07	2221328
/	192.0.2.83	GET	200 OK	2016-07-10 21:18:19-07	2221329
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 21:18:48-07	2221330
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 21:18:35-07	2221331
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-10 21:19:14-07	2221332
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 21:19:05-07	2221333
/	192.0.2.245	GET	200 OK	2016-07-10 21:18:26-07	2221334
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-10 21:19:12-07	2221335
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-10 21:19:23-07	2221336
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-10 21:19:22-07	2221337
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-10 21:19:23-07	2221338
/	198.51.100.68	GET	200 OK	2016-07-10 21:18:33-07	2221339
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 21:18:55-07	2221340
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-10 21:18:48-07	2221341
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-10 21:19:10-07	2221342
/	192.0.2.83	GET	200 OK	2016-07-10 21:18:35-07	2221343
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 21:19:20-07	2221344
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-10 21:19:26-07	2221345
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 21:19:17-07	2221346
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 21:19:26-07	2221347
/	203.0.113.226	GET	200 OK	2016-07-10 21:18:37-07	2221348
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-10 21:19:33-07	2221349
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-10 21:19:34-07	2221350
/	192.0.2.140	GET	200 OK	2016-07-10 21:18:43-07	2221351
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-10 21:19:15-07	2221352
/	198.51.100.148	GET	200 OK	2016-07-10 21:18:53-07	2221353
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-10 21:19:17-07	2221354
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-10 21:19:19-07	2221355
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-10 21:19:48-07	2221356
/	198.51.100.45	GET	200 OK	2016-07-10 21:19:02-07	2221357
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-10 21:19:49-07	2221358
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-10 21:19:21-07	2221359
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 21:19:32-07	2221360
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 21:19:32-07	2221361
/	192.0.2.254	GET	200 OK	2016-07-10 21:19:06-07	2221362
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-10 21:19:55-07	2221363
/	192.0.2.90	GET	200 OK	2016-07-10 21:19:08-07	2221364
/article/bears-love-berriesc	192.0.2.90	GET	404 NOT FOUND	2016-07-10 21:19:52-07	2221365
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-10 21:19:25-07	2221366
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-10 21:19:23-07	2221367
/	192.0.2.217	GET	200 OK	2016-07-10 21:19:14-07	2221368
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-10 21:19:48-07	2221369
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-10 21:19:56-07	2221370
/	203.0.113.4	GET	200 OK	2016-07-10 21:19:20-07	2221371
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-10 21:20:11-07	2221372
/	192.0.2.84	GET	200 OK	2016-07-10 21:19:24-07	2221373
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-10 21:20:10-07	2221374
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-10 21:19:45-07	2221375
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 21:20:10-07	2221376
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-10 21:19:53-07	2221377
/	192.0.2.95	GET	200 OK	2016-07-10 21:19:29-07	2221378
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 21:20:13-07	2221379
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 21:19:53-07	2221380
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 21:20:10-07	2221381
/	198.51.100.149	GET	200 OK	2016-07-10 21:19:34-07	2221382
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-10 21:19:53-07	2221383
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 21:20:02-07	2221384
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-10 21:20:04-07	2221385
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-10 21:19:59-07	2221386
/	198.51.100.212	GET	200 OK	2016-07-10 21:19:41-07	2221387
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-10 21:20:00-07	2221388
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-10 21:20:19-07	2221389
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-10 21:20:18-07	2221390
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-10 21:20:22-07	2221391
/	198.51.100.63	GET	200 OK	2016-07-10 21:19:49-07	2221392
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-10 21:20:17-07	2221393
/	192.0.2.30	GET	200 OK	2016-07-10 21:19:53-07	2221394
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-10 21:20:37-07	2221395
/	192.0.2.70	GET	200 OK	2016-07-10 21:20:01-07	2221396
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-10 21:20:46-07	2221397
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-10 21:20:22-07	2221398
/	192.0.2.219	GET	200 OK	2016-07-10 21:20:07-07	2221399
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-10 21:21:06-07	2221400
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-10 21:21:00-07	2221401
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-10 21:20:31-07	2221402
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-10 21:20:24-07	2221403
/	192.0.2.194	GET	200 OK	2016-07-10 21:20:15-07	2221404
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 21:20:35-07	2221405
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-10 21:20:46-07	2221406
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 21:20:36-07	2221407
/	198.51.100.27	GET	200 OK	2016-07-10 21:20:24-07	2221408
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-10 21:20:59-07	2221409
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 21:21:13-07	2221410
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-10 21:20:56-07	2221411
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-10 21:21:14-07	2221412
/	203.0.113.99	GET	200 OK	2016-07-10 21:20:25-07	2221413
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 21:21:04-07	2221414
/	203.0.113.144	GET	200 OK	2016-07-10 21:20:29-07	2221415
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 21:20:46-07	2221416
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-10 21:20:56-07	2221417
/	192.0.2.248	GET	200 OK	2016-07-10 21:20:39-07	2221418
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 21:20:57-07	2221419
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 21:21:36-07	2221420
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 21:21:25-07	2221421
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-10 21:21:35-07	2221422
/	203.0.113.43	GET	200 OK	2016-07-10 21:20:40-07	2221423
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-10 21:21:14-07	2221424
/	192.0.2.196	GET	200 OK	2016-07-10 21:20:41-07	2221425
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-10 21:21:06-07	2221426
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-10 21:21:18-07	2221427
/	198.51.100.141	GET	200 OK	2016-07-10 21:20:49-07	2221428
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-10 21:21:45-07	2221429
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-10 21:21:26-07	2221430
/	192.0.2.211	GET	200 OK	2016-07-10 21:20:55-07	2221431
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-10 21:21:23-07	2221432
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-10 21:21:13-07	2221433
/	203.0.113.174	GET	200 OK	2016-07-10 21:21:05-07	2221434
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-10 21:21:46-07	2221435
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 21:21:55-07	2221436
/	198.51.100.103	GET	200 OK	2016-07-10 21:21:08-07	2221437
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 21:21:40-07	2221438
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-10 21:21:26-07	2221439
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 21:21:27-07	2221440
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-10 21:21:37-07	2221441
/	198.51.100.173	GET	200 OK	2016-07-10 21:21:15-07	2221442
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 21:21:35-07	2221443
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 21:21:42-07	2221444
/	198.51.100.76	GET	200 OK	2016-07-10 21:21:22-07	2221445
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 21:22:06-07	2221446
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-10 21:22:05-07	2221447
/	203.0.113.248	GET	200 OK	2016-07-10 21:21:25-07	2221448
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-10 21:22:14-07	2221449
/	192.0.2.137	GET	200 OK	2016-07-10 21:21:34-07	2221450
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-10 21:22:07-07	2221451
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-10 21:22:26-07	2221452
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-10 21:22:15-07	2221453
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-10 21:22:08-07	2221454
/	192.0.2.145	GET	200 OK	2016-07-10 21:21:37-07	2221455
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-10 21:22:00-07	2221456
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-10 21:22:18-07	2221457
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-10 21:21:55-07	2221458
/	192.0.2.52	GET	200 OK	2016-07-10 21:21:47-07	2221459
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-10 21:22:24-07	2221460
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 21:22:34-07	2221461
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 21:22:11-07	2221462
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 21:22:14-07	2221463
/	198.51.100.35	GET	200 OK	2016-07-10 21:21:51-07	2221464
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-10 21:22:50-07	2221465
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-10 21:22:31-07	2221466
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-10 21:22:11-07	2221467
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-10 21:22:41-07	2221468
/	198.51.100.223	GET	200 OK	2016-07-10 21:21:56-07	2221469
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-10 21:22:31-07	2221470
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 21:22:36-07	2221471
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-10 21:22:22-07	2221472
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-10 21:22:32-07	2221473
/	203.0.113.240	GET	200 OK	2016-07-10 21:22:04-07	2221474
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-10 21:22:42-07	2221475
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-10 21:22:29-07	2221476
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-10 21:22:24-07	2221477
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-10 21:22:51-07	2221478
/	192.0.2.91	GET	200 OK	2016-07-10 21:22:09-07	2221479
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-10 21:22:39-07	2221480
/	203.0.113.129	GET	200 OK	2016-07-10 21:22:16-07	2221481
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-10 21:22:31-07	2221482
/	203.0.113.84	GET	200 OK	2016-07-10 21:22:17-07	2221483
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-10 21:23:03-07	2221484
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-10 21:23:17-07	2221485
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-10 21:22:34-07	2221486
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-10 21:23:13-07	2221487
/	192.0.2.53	GET	200 OK	2016-07-10 21:22:19-07	2221488
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-10 21:22:34-07	2221489
/	192.0.2.2	GET	200 OK	2016-07-10 21:22:25-07	2221490
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 21:22:45-07	2221491
/	192.0.2.88	GET	200 OK	2016-07-10 21:22:28-07	2221492
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-10 21:23:15-07	2221493
/	192.0.2.68	GET	200 OK	2016-07-10 21:22:36-07	2221494
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-10 21:23:19-07	2221495
/	192.0.2.46	GET	200 OK	2016-07-10 21:22:42-07	2221496
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-10 21:23:11-07	2221497
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-10 21:23:09-07	2221498
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-10 21:23:28-07	2221499
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-10 21:23:04-07	2221500
/	203.0.113.51	GET	200 OK	2016-07-10 21:22:52-07	2221501
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-10 21:23:11-07	2221502
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 21:23:39-07	2221503
/	198.51.100.3	GET	200 OK	2016-07-10 21:22:57-07	2221504
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 21:23:53-07	2221505
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-10 21:23:35-07	2221506
/	192.0.2.143	GET	200 OK	2016-07-10 21:23:05-07	2221507
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-10 21:23:56-07	2221508
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-10 21:24:03-07	2221509
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 21:23:56-07	2221510
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 21:23:46-07	2221511
/	192.0.2.117	GET	200 OK	2016-07-10 21:23:14-07	2221512
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-10 21:24:04-07	2221513
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 21:24:05-07	2221514
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-10 21:23:34-07	2221515
/	203.0.113.149	GET	200 OK	2016-07-10 21:23:22-07	2221516
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-10 21:24:12-07	2221517
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-10 21:24:05-07	2221518
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-10 21:24:16-07	2221519
/	192.0.2.59	GET	200 OK	2016-07-10 21:23:28-07	2221520
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-10 21:23:51-07	2221521
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-10 21:23:44-07	2221522
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 21:24:23-07	2221523
/	198.51.100.197	GET	200 OK	2016-07-10 21:23:30-07	2221524
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-10 21:24:25-07	2221525
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-10 21:24:23-07	2221526
/	192.0.2.184	GET	200 OK	2016-07-10 21:23:32-07	2221527
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-10 21:24:21-07	2221528
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-10 21:24:18-07	2221529
/	198.51.100.117	GET	200 OK	2016-07-10 21:23:37-07	2221530
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 21:23:59-07	2221531
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 21:24:30-07	2221532
/	192.0.2.208	GET	200 OK	2016-07-10 21:23:38-07	2221533
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-10 21:24:28-07	2221534
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-10 21:23:54-07	2221535
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-10 21:23:54-07	2221536
/	198.51.100.186	GET	200 OK	2016-07-10 21:23:40-07	2221537
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-10 21:23:58-07	2221538
/article/bad-things-gonef	198.51.100.186	GET	404 NOT FOUND	2016-07-10 21:24:37-07	2221539
/	203.0.113.148	GET	200 OK	2016-07-10 21:23:43-07	2221540
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 21:24:33-07	2221541
/	198.51.100.101	GET	200 OK	2016-07-10 21:23:48-07	2221542
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-10 21:24:21-07	2221543
/article/candidate-is-jerkt	198.51.100.101	GET	404 NOT FOUND	2016-07-10 21:24:33-07	2221544
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-10 21:24:11-07	2221545
/	203.0.113.3	GET	200 OK	2016-07-10 21:23:50-07	2221546
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 21:24:07-07	2221547
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 21:24:25-07	2221548
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-10 21:24:11-07	2221549
/	192.0.2.158	GET	200 OK	2016-07-10 21:23:57-07	2221550
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-10 21:24:27-07	2221551
/	198.51.100.242	GET	200 OK	2016-07-10 21:23:58-07	2221552
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-10 21:24:35-07	2221553
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 21:24:58-07	2221554
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-10 21:24:28-07	2221555
/	198.51.100.47	GET	200 OK	2016-07-10 21:24:07-07	2221556
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-10 21:25:04-07	2221557
/	192.0.2.93	GET	200 OK	2016-07-10 21:24:16-07	2221558
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-10 21:25:11-07	2221559
/	203.0.113.3	GET	200 OK	2016-07-10 21:24:19-07	2221560
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 21:25:00-07	2221561
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 21:24:40-07	2221562
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 21:25:17-07	2221563
/	203.0.113.238	GET	200 OK	2016-07-10 21:24:21-07	2221564
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-10 21:25:00-07	2221565
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-10 21:24:59-07	2221566
/	192.0.2.130	GET	200 OK	2016-07-10 21:24:28-07	2221567
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-10 21:24:54-07	2221568
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 21:25:20-07	2221569
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-10 21:25:07-07	2221570
/	198.51.100.135	GET	200 OK	2016-07-10 21:24:37-07	2221571
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-10 21:25:10-07	2221572
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-10 21:25:37-07	2221573
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 21:25:29-07	2221574
/	198.51.100.38	GET	200 OK	2016-07-10 21:24:46-07	2221575
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-10 21:25:05-07	2221576
/	203.0.113.215	GET	200 OK	2016-07-10 21:24:55-07	2221577
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-10 21:25:45-07	2221578
/	198.51.100.91	GET	200 OK	2016-07-10 21:25:02-07	2221579
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-10 21:25:36-07	2221580
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-10 21:25:57-07	2221581
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-10 21:25:24-07	2221582
/	192.0.2.79	GET	200 OK	2016-07-10 21:25:06-07	2221583
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-10 21:26:03-07	2221584
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-10 21:25:29-07	2221585
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-10 21:25:47-07	2221586
/	192.0.2.61	GET	200 OK	2016-07-10 21:25:13-07	2221587
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 21:26:02-07	2221588
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-10 21:25:41-07	2221589
/	203.0.113.209	GET	200 OK	2016-07-10 21:25:20-07	2221590
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-10 21:26:02-07	2221591
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 21:25:38-07	2221592
/	192.0.2.62	GET	200 OK	2016-07-10 21:25:27-07	2221593
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-10 21:25:45-07	2221594
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-10 21:25:55-07	2221595
/	198.51.100.86	GET	200 OK	2016-07-10 21:25:30-07	2221596
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-10 21:25:52-07	2221597
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-10 21:26:25-07	2221598
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 21:26:30-07	2221599
/	198.51.100.57	GET	200 OK	2016-07-10 21:25:34-07	2221600
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 21:26:04-07	2221601
/	192.0.2.190	GET	200 OK	2016-07-10 21:25:38-07	2221602
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 21:26:30-07	2221603
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-10 21:26:05-07	2221604
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 21:25:54-07	2221605
/	203.0.113.112	GET	200 OK	2016-07-10 21:25:47-07	2221606
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 21:26:40-07	2221607
/	192.0.2.45	GET	200 OK	2016-07-10 21:25:49-07	2221608
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 21:26:28-07	2221609
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 21:26:28-07	2221610
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 21:26:35-07	2221611
/	203.0.113.38	GET	200 OK	2016-07-10 21:25:56-07	2221612
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-10 21:26:33-07	2221613
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-10 21:26:13-07	2221614
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-10 21:26:46-07	2221615
/	203.0.113.8	GET	200 OK	2016-07-10 21:26:02-07	2221616
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 21:26:33-07	2221617
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-10 21:26:28-07	2221618
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-10 21:26:27-07	2221619
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 21:26:44-07	2221620
/	198.51.100.86	GET	200 OK	2016-07-10 21:26:07-07	2221621
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-10 21:26:24-07	2221622
/	203.0.113.188	GET	200 OK	2016-07-10 21:26:12-07	2221623
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-10 21:27:11-07	2221624
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 21:26:48-07	2221625
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-10 21:27:03-07	2221626
/	198.51.100.224	GET	200 OK	2016-07-10 21:26:13-07	2221627
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-10 21:27:11-07	2221628
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-10 21:26:40-07	2221629
/	203.0.113.192	GET	200 OK	2016-07-10 21:26:20-07	2221630
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-10 21:27:06-07	2221631
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-10 21:26:59-07	2221632
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-10 21:27:19-07	2221633
/	198.51.100.179	GET	200 OK	2016-07-10 21:26:25-07	2221634
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-10 21:26:59-07	2221635
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-10 21:26:40-07	2221636
/	198.51.100.40	GET	200 OK	2016-07-10 21:26:26-07	2221637
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-10 21:26:55-07	2221638
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-10 21:27:03-07	2221639
/	203.0.113.238	GET	200 OK	2016-07-10 21:26:28-07	2221640
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 21:26:43-07	2221641
/	203.0.113.62	GET	200 OK	2016-07-10 21:26:36-07	2221642
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-10 21:26:52-07	2221643
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-10 21:27:16-07	2221644
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 21:27:12-07	2221645
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-10 21:27:33-07	2221646
/	192.0.2.223	GET	200 OK	2016-07-10 21:26:42-07	2221647
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-10 21:27:22-07	2221648
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 21:27:02-07	2221649
/	198.51.100.238	GET	200 OK	2016-07-10 21:26:48-07	2221650
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 21:27:23-07	2221651
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-10 21:27:45-07	2221652
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-10 21:27:19-07	2221653
/	192.0.2.219	GET	200 OK	2016-07-10 21:26:51-07	2221654
/article/candidate-is-jerka	192.0.2.219	GET	404 NOT FOUND	2016-07-10 21:27:25-07	2221655
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 21:27:33-07	2221656
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-10 21:27:15-07	2221657
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-10 21:27:11-07	2221658
/	192.0.2.24	GET	200 OK	2016-07-10 21:26:55-07	2221659
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 21:27:17-07	2221660
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 21:27:16-07	2221661
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 21:27:32-07	2221662
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-10 21:27:51-07	2221663
/	203.0.113.245	GET	200 OK	2016-07-10 21:27:01-07	2221664
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-10 21:27:25-07	2221665
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-10 21:27:36-07	2221666
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-10 21:27:42-07	2221667
/	203.0.113.134	GET	200 OK	2016-07-10 21:27:07-07	2221668
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-10 21:27:38-07	2221669
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-10 21:27:44-07	2221670
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-10 21:27:34-07	2221671
/	198.51.100.7	GET	200 OK	2016-07-10 21:27:17-07	2221672
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-10 21:27:43-07	2221673
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 21:28:11-07	2221674
/	203.0.113.16	GET	200 OK	2016-07-10 21:27:26-07	2221675
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-10 21:28:11-07	2221676
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-10 21:27:51-07	2221677
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-10 21:27:47-07	2221678
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-10 21:27:53-07	2221679
/	203.0.113.4	GET	200 OK	2016-07-10 21:27:33-07	2221680
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-10 21:28:26-07	2221681
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-10 21:28:14-07	2221682
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-10 21:28:11-07	2221683
/	198.51.100.162	GET	200 OK	2016-07-10 21:27:34-07	2221684
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-10 21:28:03-07	2221685
/	192.0.2.167	GET	200 OK	2016-07-10 21:27:35-07	2221686
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-10 21:28:29-07	2221687
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-10 21:27:55-07	2221688
/	192.0.2.179	GET	200 OK	2016-07-10 21:27:37-07	2221689
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-10 21:28:16-07	2221690
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-10 21:28:09-07	2221691
/	198.51.100.12	GET	200 OK	2016-07-10 21:27:46-07	2221692
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-10 21:28:08-07	2221693
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 21:28:06-07	2221694
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 21:28:41-07	2221695
/	198.51.100.29	GET	200 OK	2016-07-10 21:27:49-07	2221696
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-10 21:28:26-07	2221697
/	203.0.113.93	GET	200 OK	2016-07-10 21:27:54-07	2221698
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 21:28:09-07	2221699
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 21:28:45-07	2221700
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 21:28:30-07	2221701
/	198.51.100.183	GET	200 OK	2016-07-10 21:27:56-07	2221702
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 21:28:13-07	2221703
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-10 21:28:29-07	2221704
/	203.0.113.41	GET	200 OK	2016-07-10 21:28:05-07	2221705
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-10 21:28:24-07	2221706
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 21:28:38-07	2221707
/	203.0.113.250	GET	200 OK	2016-07-10 21:28:07-07	2221708
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-10 21:29:05-07	2221709
/	192.0.2.111	GET	200 OK	2016-07-10 21:28:17-07	2221710
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-10 21:28:46-07	2221711
/	192.0.2.92	GET	200 OK	2016-07-10 21:28:20-07	2221712
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 21:28:52-07	2221713
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 21:28:52-07	2221714
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 21:29:03-07	2221715
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 21:29:05-07	2221716
/	198.51.100.69	GET	200 OK	2016-07-10 21:28:25-07	2221717
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-10 21:28:42-07	2221718
/	198.51.100.101	GET	200 OK	2016-07-10 21:28:27-07	2221719
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-10 21:29:18-07	2221720
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-10 21:29:00-07	2221721
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-10 21:29:03-07	2221722
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-10 21:29:25-07	2221723
/	192.0.2.213	GET	200 OK	2016-07-10 21:28:37-07	2221724
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-10 21:29:31-07	2221725
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-10 21:29:34-07	2221726
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-10 21:29:02-07	2221727
/	198.51.100.106	GET	200 OK	2016-07-10 21:28:40-07	2221728
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-10 21:29:13-07	2221729
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 21:29:28-07	2221730
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-10 21:28:57-07	2221731
/	198.51.100.113	GET	200 OK	2016-07-10 21:28:42-07	2221732
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-10 21:29:40-07	2221733
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-10 21:29:36-07	2221734
/	198.51.100.141	GET	200 OK	2016-07-10 21:28:43-07	2221735
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-10 21:29:18-07	2221736
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-10 21:29:09-07	2221737
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-10 21:29:09-07	2221738
/	198.51.100.66	GET	200 OK	2016-07-10 21:28:44-07	2221739
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-10 21:29:25-07	2221740
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 21:29:04-07	2221741
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-10 21:29:06-07	2221742
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-10 21:29:43-07	2221743
/	203.0.113.197	GET	200 OK	2016-07-10 21:28:48-07	2221744
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-10 21:29:35-07	2221745
/	192.0.2.102	GET	200 OK	2016-07-10 21:28:58-07	2221746
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 21:29:46-07	2221747
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 21:29:58-07	2221748
/	192.0.2.108	GET	200 OK	2016-07-10 21:29:01-07	2221749
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-10 21:29:31-07	2221750
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-10 21:30:01-07	2221751
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-10 21:29:39-07	2221752
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-10 21:29:25-07	2221753
/	198.51.100.176	GET	200 OK	2016-07-10 21:29:05-07	2221754
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-10 21:29:29-07	2221755
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-10 21:29:55-07	2221756
/	203.0.113.183	GET	200 OK	2016-07-10 21:29:13-07	2221757
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-10 21:30:04-07	2221758
/	192.0.2.195	GET	200 OK	2016-07-10 21:29:22-07	2221759
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-10 21:30:15-07	2221760
/	192.0.2.152	GET	200 OK	2016-07-10 21:29:26-07	2221761
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-10 21:30:18-07	2221762
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-10 21:29:44-07	2221763
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-10 21:29:53-07	2221764
/	203.0.113.80	GET	200 OK	2016-07-10 21:29:29-07	2221765
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-10 21:30:16-07	2221766
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 21:30:22-07	2221767
/	198.51.100.110	GET	200 OK	2016-07-10 21:29:33-07	2221768
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-10 21:30:04-07	2221769
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-10 21:30:00-07	2221770
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-10 21:30:32-07	2221771
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-10 21:30:33-07	2221772
/	203.0.113.2	GET	200 OK	2016-07-10 21:29:43-07	2221773
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 21:30:28-07	2221774
/	192.0.2.91	GET	200 OK	2016-07-10 21:29:53-07	2221775
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-10 21:30:12-07	2221776
/	203.0.113.224	GET	200 OK	2016-07-10 21:30:01-07	2221777
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 21:30:56-07	2221778
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 21:30:21-07	2221779
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-10 21:30:35-07	2221780
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-10 21:31:00-07	2221781
/	192.0.2.196	GET	200 OK	2016-07-10 21:30:04-07	2221782
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-10 21:30:52-07	2221783
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-10 21:30:41-07	2221784
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-10 21:30:45-07	2221785
/	203.0.113.195	GET	200 OK	2016-07-10 21:30:08-07	2221786
/article/balloon-goons-doomedl	203.0.113.195	GET	404 NOT FOUND	2016-07-10 21:30:59-07	2221787
/	203.0.113.238	GET	200 OK	2016-07-10 21:30:09-07	2221788
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 21:30:37-07	2221789
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-10 21:30:51-07	2221790
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-10 21:31:08-07	2221791
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-10 21:30:48-07	2221792
/	203.0.113.160	GET	200 OK	2016-07-10 21:30:15-07	2221793
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-10 21:30:32-07	2221794
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-10 21:30:44-07	2221795
/	203.0.113.142	GET	200 OK	2016-07-10 21:30:16-07	2221796
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-10 21:31:01-07	2221797
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-10 21:30:39-07	2221798
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-10 21:31:16-07	2221799
/	192.0.2.137	GET	200 OK	2016-07-10 21:30:22-07	2221800
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-10 21:31:01-07	2221801
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-10 21:31:17-07	2221802
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-10 21:30:59-07	2221803
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-10 21:31:16-07	2221804
/	203.0.113.196	GET	200 OK	2016-07-10 21:30:29-07	2221805
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-10 21:30:50-07	2221806
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 21:31:17-07	2221807
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-10 21:30:45-07	2221808
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 21:31:09-07	2221809
/	198.51.100.158	GET	200 OK	2016-07-10 21:30:32-07	2221810
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-10 21:31:07-07	2221811
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 21:31:08-07	2221812
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 21:30:58-07	2221813
/	203.0.113.10	GET	200 OK	2016-07-10 21:30:35-07	2221814
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-10 21:31:09-07	2221815
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 21:31:17-07	2221816
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-10 21:31:22-07	2221817
/	203.0.113.250	GET	200 OK	2016-07-10 21:30:42-07	2221818
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-10 21:31:35-07	2221819
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-10 21:31:35-07	2221820
/	198.51.100.43	GET	200 OK	2016-07-10 21:30:44-07	2221821
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-10 21:31:39-07	2221822
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-10 21:31:00-07	2221823
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-10 21:31:37-07	2221824
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-10 21:31:11-07	2221825
/	192.0.2.128	GET	200 OK	2016-07-10 21:30:54-07	2221826
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-10 21:31:40-07	2221827
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-10 21:31:24-07	2221828
/	192.0.2.250	GET	200 OK	2016-07-10 21:30:59-07	2221829
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-10 21:31:55-07	2221830
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-10 21:31:22-07	2221831
/	192.0.2.243	GET	200 OK	2016-07-10 21:31:04-07	2221832
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-10 21:31:31-07	2221833
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-10 21:31:58-07	2221834
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-10 21:31:20-07	2221835
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-10 21:31:53-07	2221836
/	192.0.2.110	GET	200 OK	2016-07-10 21:31:11-07	2221837
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 21:31:30-07	2221838
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-10 21:31:52-07	2221839
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-10 21:31:31-07	2221840
/	192.0.2.26	GET	200 OK	2016-07-10 21:31:14-07	2221841
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-10 21:31:47-07	2221842
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 21:32:09-07	2221843
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-10 21:32:06-07	2221844
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 21:31:40-07	2221845
/	192.0.2.131	GET	200 OK	2016-07-10 21:31:21-07	2221846
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-10 21:31:51-07	2221847
/	192.0.2.134	GET	200 OK	2016-07-10 21:31:24-07	2221848
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-10 21:32:06-07	2221849
/	192.0.2.103	GET	200 OK	2016-07-10 21:31:26-07	2221850
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-10 21:31:47-07	2221851
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-10 21:32:18-07	2221852
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-10 21:32:20-07	2221853
/	203.0.113.42	GET	200 OK	2016-07-10 21:31:36-07	2221854
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-10 21:31:51-07	2221855
/	192.0.2.77	GET	200 OK	2016-07-10 21:31:37-07	2221856
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-10 21:32:03-07	2221857
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 21:32:08-07	2221858
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 21:32:35-07	2221859
/	198.51.100.37	GET	200 OK	2016-07-10 21:31:43-07	2221860
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 21:32:35-07	2221861
/	203.0.113.67	GET	200 OK	2016-07-10 21:31:48-07	2221862
/article/bears-love-berriesf	203.0.113.67	GET	404 NOT FOUND	2016-07-10 21:32:32-07	2221863
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-10 21:32:29-07	2221864
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-10 21:32:16-07	2221865
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-10 21:32:11-07	2221866
/	192.0.2.147	GET	200 OK	2016-07-10 21:31:55-07	2221867
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-10 21:32:42-07	2221868
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-10 21:32:41-07	2221869
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-10 21:32:13-07	2221870
/	203.0.113.41	GET	200 OK	2016-07-10 21:32:01-07	2221871
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-10 21:32:52-07	2221872
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-10 21:32:37-07	2221873
/	198.51.100.132	GET	200 OK	2016-07-10 21:32:02-07	2221874
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-10 21:33:02-07	2221875
/	203.0.113.29	GET	200 OK	2016-07-10 21:32:03-07	2221876
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-10 21:32:51-07	2221877
/	203.0.113.4	GET	200 OK	2016-07-10 21:32:13-07	2221878
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-10 21:33:09-07	2221879
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-10 21:32:50-07	2221880
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-10 21:32:47-07	2221881
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-10 21:32:39-07	2221882
/	198.51.100.164	GET	200 OK	2016-07-10 21:32:18-07	2221883
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-10 21:32:59-07	2221884
/	192.0.2.195	GET	200 OK	2016-07-10 21:32:21-07	2221885
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 21:32:45-07	2221886
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-10 21:32:36-07	2221887
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-10 21:32:59-07	2221888
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-10 21:33:15-07	2221889
/	203.0.113.31	GET	200 OK	2016-07-10 21:32:24-07	2221890
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 21:32:46-07	2221891
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 21:33:24-07	2221892
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-10 21:33:17-07	2221893
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 21:32:50-07	2221894
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-10 21:33:18-07	2221896
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 21:32:49-07	2221897
/	203.0.113.184	GET	200 OK	2016-07-10 21:32:30-07	2221898
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-10 21:33:15-07	2221899
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-10 21:33:06-07	2221900
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 21:33:22-07	2221901
/article/bad-things-goner	203.0.113.184	GET	404 NOT FOUND	2016-07-10 21:33:28-07	2221902
/	198.51.100.153	GET	200 OK	2016-07-10 21:32:36-07	2221903
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-10 21:33:14-07	2221904
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 21:33:08-07	2221905
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-10 21:33:29-07	2221906
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-10 21:33:06-07	2221907
/	192.0.2.186	GET	200 OK	2016-07-10 21:32:45-07	2221908
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-10 21:33:01-07	2221909
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-10 21:33:23-07	2221910
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-10 21:33:08-07	2221911
/	203.0.113.25	GET	200 OK	2016-07-10 21:32:49-07	2221912
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-10 21:33:21-07	2221913
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-10 21:33:28-07	2221914
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-10 21:33:20-07	2221915
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 21:33:49-07	2221916
/	198.51.100.225	GET	200 OK	2016-07-10 21:32:51-07	2221917
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-10 21:33:18-07	2221918
/article/candidate-is-jerkq	198.51.100.225	GET	404 NOT FOUND	2016-07-10 21:33:43-07	2221919
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-10 21:33:37-07	2221920
/	198.51.100.232	GET	200 OK	2016-07-10 21:33:00-07	2221921
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-10 21:33:52-07	2221922
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-10 21:33:43-07	2221923
/	198.51.100.75	GET	200 OK	2016-07-10 21:33:01-07	2221924
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 21:33:29-07	2221925
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-10 21:33:36-07	2221926
/	203.0.113.90	GET	200 OK	2016-07-10 21:33:05-07	2221927
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-10 21:33:57-07	2221928
/	203.0.113.73	GET	200 OK	2016-07-10 21:33:10-07	2221929
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-10 21:33:39-07	2221930
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 21:34:07-07	2221931
/	192.0.2.102	GET	200 OK	2016-07-10 21:33:12-07	2221932
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-10 21:33:45-07	2221933
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-10 21:34:01-07	2221934
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 21:33:44-07	2221935
/	203.0.113.27	GET	200 OK	2016-07-10 21:33:18-07	2221936
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-10 21:34:10-07	2221937
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-10 21:34:00-07	2221938
/	192.0.2.88	GET	200 OK	2016-07-10 21:33:28-07	2221939
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-10 21:33:56-07	2221940
/	192.0.2.9	GET	200 OK	2016-07-10 21:33:37-07	2221941
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-10 21:34:22-07	2221942
/	198.51.100.246	GET	200 OK	2016-07-10 21:33:46-07	2221943
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 21:34:14-07	2221944
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-10 21:34:14-07	2221945
/	203.0.113.218	GET	200 OK	2016-07-10 21:33:47-07	2221946
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-10 21:34:35-07	2221947
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-10 21:34:32-07	2221948
/	198.51.100.209	GET	200 OK	2016-07-10 21:33:56-07	2221949
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-10 21:34:30-07	2221950
/	192.0.2.243	GET	200 OK	2016-07-10 21:34:02-07	2221951
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-10 21:34:37-07	2221952
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-10 21:34:35-07	2221953
/	198.51.100.241	GET	200 OK	2016-07-10 21:34:05-07	2221954
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-10 21:34:45-07	2221955
/	203.0.113.228	GET	200 OK	2016-07-10 21:34:10-07	2221956
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-10 21:35:05-07	2221957
/	198.51.100.192	GET	200 OK	2016-07-10 21:34:15-07	2221958
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-10 21:34:40-07	2221959
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 21:35:15-07	2221960
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 21:35:03-07	2221961
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-10 21:34:43-07	2221962
/	192.0.2.141	GET	200 OK	2016-07-10 21:34:23-07	2221963
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-10 21:34:39-07	2221964
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 21:35:20-07	2221965
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 21:35:18-07	2221966
/	203.0.113.18	GET	200 OK	2016-07-10 21:34:26-07	2221967
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-10 21:35:21-07	2221968
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 21:35:00-07	2221969
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-10 21:35:17-07	2221970
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 21:35:24-07	2221971
/	192.0.2.128	GET	200 OK	2016-07-10 21:34:30-07	2221972
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-10 21:35:05-07	2221973
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-10 21:35:17-07	2221974
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-10 21:35:09-07	2221975
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-10 21:34:53-07	2221976
/	198.51.100.226	GET	200 OK	2016-07-10 21:34:35-07	2221977
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-10 21:35:29-07	2221978
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 21:35:20-07	2221979
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 21:35:33-07	2221980
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 21:34:59-07	2221981
/	192.0.2.77	GET	200 OK	2016-07-10 21:34:38-07	2221982
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 21:35:22-07	2221983
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-10 21:35:21-07	2221984
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 21:35:16-07	2221985
/	192.0.2.232	GET	200 OK	2016-07-10 21:34:39-07	2221986
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-10 21:35:36-07	2221987
/	203.0.113.57	GET	200 OK	2016-07-10 21:34:45-07	2221988
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-10 21:35:18-07	2221989
/	192.0.2.177	GET	200 OK	2016-07-10 21:34:52-07	2221990
/	203.0.113.159	GET	200 OK	2016-07-11 00:02:55-07	2227691
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-10 21:35:33-07	2221991
/	198.51.100.157	GET	200 OK	2016-07-10 21:34:57-07	2221992
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 21:35:32-07	2221993
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-10 21:35:49-07	2221994
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 21:35:15-07	2221995
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-10 21:35:33-07	2221996
/	203.0.113.36	GET	200 OK	2016-07-10 21:34:59-07	2221997
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 21:35:52-07	2221998
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-10 21:35:16-07	2221999
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-10 21:35:21-07	2222000
/	198.51.100.232	GET	200 OK	2016-07-10 21:35:04-07	2222001
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-10 21:35:56-07	2222002
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-10 21:35:32-07	2222003
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-10 21:35:26-07	2222004
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-10 21:35:35-07	2222005
/	203.0.113.132	GET	200 OK	2016-07-10 21:35:14-07	2222006
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-10 21:35:57-07	2222007
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-10 21:35:36-07	2222008
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-10 21:36:10-07	2222009
/	192.0.2.93	GET	200 OK	2016-07-10 21:35:19-07	2222010
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-10 21:35:57-07	2222011
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-10 21:35:41-07	2222012
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-10 21:35:48-07	2222013
/	192.0.2.225	GET	200 OK	2016-07-10 21:35:20-07	2222014
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 21:36:17-07	2222015
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-10 21:36:02-07	2222016
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 21:36:03-07	2222017
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-10 21:36:12-07	2222018
/	203.0.113.193	GET	200 OK	2016-07-10 21:35:25-07	2222019
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-10 21:35:52-07	2222020
/	192.0.2.248	GET	200 OK	2016-07-10 21:35:27-07	2222021
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-10 21:36:19-07	2222022
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-10 21:36:21-07	2222023
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-10 21:36:22-07	2222024
/	203.0.113.14	GET	200 OK	2016-07-10 21:35:37-07	2222025
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-10 21:36:05-07	2222026
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-10 21:36:24-07	2222027
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-10 21:36:15-07	2222028
/	198.51.100.78	GET	200 OK	2016-07-10 21:35:38-07	2222029
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-10 21:36:23-07	2222030
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-10 21:36:16-07	2222031
/	198.51.100.206	GET	200 OK	2016-07-10 21:35:48-07	2222032
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-10 21:36:47-07	2222033
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-10 21:36:47-07	2222034
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-10 21:36:24-07	2222035
/	198.51.100.154	GET	200 OK	2016-07-10 21:35:58-07	2222036
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-10 21:36:19-07	2222037
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-10 21:36:31-07	2222038
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-10 21:36:58-07	2222039
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-10 21:36:53-07	2222040
/	203.0.113.175	GET	200 OK	2016-07-10 21:36:01-07	2222041
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-10 21:36:16-07	2222042
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-10 21:36:27-07	2222043
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 21:36:17-07	2222044
/	192.0.2.72	GET	200 OK	2016-07-10 21:36:07-07	2222045
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-10 21:36:23-07	2222046
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-10 21:36:50-07	2222047
/	192.0.2.187	GET	200 OK	2016-07-10 21:36:17-07	2222048
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 21:37:01-07	2222049
/	203.0.113.148	GET	200 OK	2016-07-10 21:36:25-07	2222050
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-10 21:37:14-07	2222051
/	192.0.2.61	GET	200 OK	2016-07-10 21:36:30-07	2222052
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-10 21:37:04-07	2222053
/	192.0.2.30	GET	200 OK	2016-07-10 21:36:36-07	2222054
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-10 21:37:04-07	2222055
/	192.0.2.81	GET	200 OK	2016-07-10 21:36:45-07	2222056
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-10 21:37:10-07	2222057
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-10 21:37:38-07	2222058
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-10 21:37:26-07	2222059
/	198.51.100.98	GET	200 OK	2016-07-10 21:36:52-07	2222060
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 21:37:45-07	2222061
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 21:37:13-07	2222062
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 21:37:13-07	2222063
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 21:37:08-07	2222064
/	203.0.113.53	GET	200 OK	2016-07-10 21:37:00-07	2222065
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-10 21:37:52-07	2222066
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-10 21:37:41-07	2222067
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 21:37:58-07	2222068
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 21:37:35-07	2222069
/	198.51.100.183	GET	200 OK	2016-07-10 21:37:04-07	2222070
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-10 21:37:40-07	2222071
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-10 21:37:21-07	2222072
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-10 21:37:21-07	2222073
/	203.0.113.92	GET	200 OK	2016-07-10 21:37:09-07	2222074
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-10 21:37:51-07	2222075
/	192.0.2.12	GET	200 OK	2016-07-10 21:37:17-07	2222076
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 21:38:04-07	2222077
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-10 21:38:05-07	2222078
/	198.51.100.140	GET	200 OK	2016-07-10 21:37:21-07	2222079
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-10 21:38:15-07	2222080
/	192.0.2.2	GET	200 OK	2016-07-10 21:37:22-07	2222081
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-10 21:38:04-07	2222082
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-10 21:37:43-07	2222083
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-10 21:37:45-07	2222084
/	198.51.100.226	GET	200 OK	2016-07-10 21:37:25-07	2222085
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-10 21:37:40-07	2222086
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-10 21:37:41-07	2222087
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-10 21:38:10-07	2222088
/	192.0.2.154	GET	200 OK	2016-07-10 21:37:33-07	2222089
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 21:38:09-07	2222090
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 21:38:16-07	2222091
/	203.0.113.213	GET	200 OK	2016-07-10 21:37:37-07	2222092
/article/bears-love-berriesv	203.0.113.213	GET	404 NOT FOUND	2016-07-10 21:38:25-07	2222093
/	192.0.2.224	GET	200 OK	2016-07-10 21:37:38-07	2222094
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 21:38:16-07	2222095
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 21:38:10-07	2222096
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-10 21:38:20-07	2222097
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-10 21:37:54-07	2222098
/	192.0.2.54	GET	200 OK	2016-07-10 21:37:41-07	2222099
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-10 21:38:15-07	2222100
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-10 21:38:31-07	2222101
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-10 21:38:08-07	2222102
/	203.0.113.84	GET	200 OK	2016-07-10 21:37:50-07	2222103
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-10 21:38:34-07	2222104
/	192.0.2.3	GET	200 OK	2016-07-10 21:37:59-07	2222105
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-10 21:38:55-07	2222106
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-10 21:38:26-07	2222107
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-10 21:38:44-07	2222108
/	198.51.100.8	GET	200 OK	2016-07-10 21:38:05-07	2222109
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-10 21:38:29-07	2222110
/article/trouble-for-troubledr	198.51.100.8	GET	404 NOT FOUND	2016-07-10 21:38:52-07	2222111
/	198.51.100.252	GET	200 OK	2016-07-10 21:38:08-07	2222112
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-10 21:38:32-07	2222113
/	198.51.100.65	GET	200 OK	2016-07-10 21:38:12-07	2222114
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-10 21:39:01-07	2222115
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-10 21:38:53-07	2222116
/	198.51.100.210	GET	200 OK	2016-07-10 21:38:16-07	2222117
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-10 21:39:05-07	2222118
/	203.0.113.39	GET	200 OK	2016-07-10 21:38:17-07	2222119
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-10 21:39:03-07	2222120
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 21:39:03-07	2222121
/	203.0.113.157	GET	200 OK	2016-07-10 21:38:19-07	2222122
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-10 21:38:54-07	2222123
/	203.0.113.109	GET	200 OK	2016-07-10 21:38:26-07	2222124
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-10 21:38:54-07	2222125
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 21:38:46-07	2222126
/	192.0.2.210	GET	200 OK	2016-07-10 21:38:28-07	2222127
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-10 21:38:43-07	2222128
/	192.0.2.141	GET	200 OK	2016-07-10 21:38:36-07	2222129
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-10 21:39:07-07	2222130
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-10 21:38:56-07	2222131
/	198.51.100.187	GET	200 OK	2016-07-10 21:38:37-07	2222132
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-10 21:39:17-07	2222133
/	192.0.2.72	GET	200 OK	2016-07-10 21:38:40-07	2222134
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-10 21:39:36-07	2222135
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-10 21:38:55-07	2222136
/	198.51.100.134	GET	200 OK	2016-07-10 21:38:46-07	2222137
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-10 21:39:27-07	2222138
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-10 21:39:04-07	2222139
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-10 21:39:13-07	2222140
/	198.51.100.87	GET	200 OK	2016-07-10 21:38:51-07	2222141
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-10 21:39:38-07	2222142
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-10 21:39:22-07	2222143
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 21:39:36-07	2222144
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-10 21:39:25-07	2222145
/	203.0.113.17	GET	200 OK	2016-07-10 21:38:56-07	2222146
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-10 21:39:52-07	2222147
/	198.51.100.234	GET	200 OK	2016-07-10 21:39:01-07	2222148
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-10 21:39:40-07	2222149
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-10 21:39:21-07	2222150
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-10 21:39:54-07	2222151
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-10 21:39:53-07	2222152
/	192.0.2.125	GET	200 OK	2016-07-10 21:39:09-07	2222153
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-10 21:40:05-07	2222154
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-10 21:39:58-07	2222155
/	198.51.100.162	GET	200 OK	2016-07-10 21:39:19-07	2222156
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-10 21:39:36-07	2222157
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-10 21:40:14-07	2222158
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-10 21:39:57-07	2222159
/	192.0.2.190	GET	200 OK	2016-07-10 21:39:20-07	2222160
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-10 21:39:47-07	2222161
/article/trouble-for-troubledp	192.0.2.190	GET	404 NOT FOUND	2016-07-10 21:40:16-07	2222162
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-10 21:39:51-07	2222163
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-10 21:40:13-07	2222164
/	198.51.100.180	GET	200 OK	2016-07-10 21:39:26-07	2222165
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-10 21:39:44-07	2222166
/	203.0.113.196	GET	200 OK	2016-07-10 21:39:29-07	2222167
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 21:39:47-07	2222168
/	203.0.113.139	GET	200 OK	2016-07-10 21:39:39-07	2222169
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-10 21:40:04-07	2222170
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-10 21:40:31-07	2222171
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 21:40:23-07	2222172
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-10 21:40:24-07	2222173
/	203.0.113.62	GET	200 OK	2016-07-10 21:39:42-07	2222174
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-10 21:40:04-07	2222175
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-10 21:40:19-07	2222176
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-10 21:39:59-07	2222177
/	198.51.100.5	GET	200 OK	2016-07-10 21:39:50-07	2222178
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-10 21:40:43-07	2222179
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-10 21:40:14-07	2222180
/	198.51.100.166	GET	200 OK	2016-07-11 00:11:19-07	2227978
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 21:40:09-07	2222181
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-10 21:40:38-07	2222182
/	192.0.2.155	GET	200 OK	2016-07-10 21:39:54-07	2222183
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-10 21:40:32-07	2222184
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 21:40:46-07	2222185
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-10 21:40:50-07	2222186
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-10 21:40:22-07	2222187
/	198.51.100.157	GET	200 OK	2016-07-10 21:40:01-07	2222188
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 21:41:01-07	2222189
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 21:40:18-07	2222190
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-10 21:40:17-07	2222191
/	192.0.2.86	GET	200 OK	2016-07-10 21:40:07-07	2222192
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-10 21:40:32-07	2222193
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-10 21:40:47-07	2222194
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-10 21:40:32-07	2222195
/	192.0.2.211	GET	200 OK	2016-07-10 21:40:08-07	2222196
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-10 21:40:26-07	2222197
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-10 21:40:42-07	2222198
/	203.0.113.162	GET	200 OK	2016-07-10 21:40:09-07	2222199
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-10 21:40:26-07	2222200
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-10 21:40:27-07	2222201
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-10 21:40:26-07	2222202
/	192.0.2.137	GET	200 OK	2016-07-10 21:40:15-07	2222203
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-10 21:40:42-07	2222204
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-10 21:40:58-07	2222205
/	198.51.100.190	GET	200 OK	2016-07-10 21:40:23-07	2222206
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 21:40:53-07	2222207
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-10 21:41:03-07	2222208
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-10 21:40:50-07	2222209
/	198.51.100.75	GET	200 OK	2016-07-10 21:40:30-07	2222210
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 21:40:55-07	2222211
/	192.0.2.97	GET	200 OK	2016-07-10 21:40:37-07	2222212
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-10 21:41:03-07	2222213
/	203.0.113.110	GET	200 OK	2016-07-10 21:40:41-07	2222214
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-10 21:41:02-07	2222215
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-10 21:41:09-07	2222216
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-10 21:41:38-07	2222217
/	192.0.2.148	GET	200 OK	2016-07-10 21:40:51-07	2222218
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-10 21:41:07-07	2222219
/	192.0.2.219	GET	200 OK	2016-07-10 21:40:55-07	2222220
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-10 21:41:20-07	2222221
/	192.0.2.229	GET	200 OK	2016-07-10 21:41:04-07	2222222
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 21:41:33-07	2222223
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-10 21:41:25-07	2222224
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-10 21:41:37-07	2222225
/	203.0.113.44	GET	200 OK	2016-07-10 21:41:11-07	2222226
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-10 21:41:58-07	2222227
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 21:42:03-07	2222228
/	203.0.113.14	GET	200 OK	2016-07-10 21:41:14-07	2222229
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-10 21:41:53-07	2222230
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-10 21:41:44-07	2222231
/	192.0.2.21	GET	200 OK	2016-07-10 21:41:22-07	2222232
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-10 21:42:01-07	2222233
/	192.0.2.167	GET	200 OK	2016-07-10 21:41:24-07	2222234
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-10 21:41:56-07	2222235
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-10 21:41:56-07	2222236
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 21:42:07-07	2222237
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-10 21:42:24-07	2222238
/	203.0.113.30	GET	200 OK	2016-07-10 21:41:32-07	2222239
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 21:42:01-07	2222240
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 21:41:52-07	2222241
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 21:42:21-07	2222242
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 21:42:31-07	2222243
/	192.0.2.20	GET	200 OK	2016-07-10 21:41:39-07	2222244
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-10 21:42:28-07	2222245
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 21:42:11-07	2222246
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 21:42:11-07	2222247
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-10 21:42:24-07	2222248
/	203.0.113.183	GET	200 OK	2016-07-10 21:41:44-07	2222249
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-10 21:42:04-07	2222250
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-10 21:42:31-07	2222251
/	198.51.100.89	GET	200 OK	2016-07-10 21:41:51-07	2222252
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-10 21:42:27-07	2222253
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-10 21:42:29-07	2222254
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-10 21:42:43-07	2222255
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-10 21:42:24-07	2222256
/	198.51.100.162	GET	200 OK	2016-07-10 21:41:53-07	2222257
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-10 21:42:52-07	2222258
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-10 21:42:29-07	2222259
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-10 21:42:09-07	2222260
/	192.0.2.198	GET	200 OK	2016-07-10 21:41:54-07	2222261
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-10 21:42:20-07	2222262
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-10 21:42:11-07	2222263
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-10 21:42:48-07	2222264
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-10 21:42:28-07	2222265
/	192.0.2.170	GET	200 OK	2016-07-10 21:42:04-07	2222266
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 21:42:46-07	2222267
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-10 21:42:57-07	2222268
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-10 21:43:02-07	2222269
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-10 21:42:45-07	2222270
/	198.51.100.208	GET	200 OK	2016-07-10 21:42:13-07	2222271
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 21:42:56-07	2222272
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 21:43:09-07	2222273
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 21:42:41-07	2222274
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 21:42:28-07	2222275
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 21:43:16-07	2222277
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 21:43:08-07	2222278
/	192.0.2.5	GET	200 OK	2016-07-10 21:42:19-07	2222279
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 21:42:56-07	2222280
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 21:43:17-07	2222281
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-10 21:42:37-07	2222282
/	192.0.2.49	GET	200 OK	2016-07-10 21:42:24-07	2222283
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 21:43:05-07	2222284
/	203.0.113.202	GET	200 OK	2016-07-10 21:42:27-07	2222285
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-10 21:43:10-07	2222286
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-10 21:43:00-07	2222287
/	198.51.100.121	GET	200 OK	2016-07-10 21:42:29-07	2222288
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-10 21:43:20-07	2222289
/	192.0.2.41	GET	200 OK	2016-07-10 21:42:32-07	2222290
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-10 21:43:28-07	2222291
/	192.0.2.39	GET	200 OK	2016-07-10 21:42:33-07	2222292
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 21:42:57-07	2222293
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-10 21:43:21-07	2222294
/	192.0.2.163	GET	200 OK	2016-07-10 21:42:40-07	2222295
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-10 21:43:22-07	2222296
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-10 21:43:26-07	2222297
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 21:43:29-07	2222298
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-10 21:43:14-07	2222299
/	203.0.113.89	GET	200 OK	2016-07-10 21:42:49-07	2222300
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 21:43:27-07	2222301
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-10 21:43:29-07	2222302
/	198.51.100.136	GET	200 OK	2016-07-10 21:42:56-07	2222303
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-10 21:43:50-07	2222304
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-10 21:43:27-07	2222305
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 21:43:54-07	2222306
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 21:43:47-07	2222307
/	203.0.113.74	GET	200 OK	2016-07-10 21:42:59-07	2222308
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-10 21:43:33-07	2222309
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-10 21:43:47-07	2222310
/	203.0.113.188	GET	200 OK	2016-07-10 21:43:09-07	2222311
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-10 21:43:25-07	2222312
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-10 21:43:46-07	2222313
/	203.0.113.22	GET	200 OK	2016-07-10 21:43:18-07	2222314
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-10 21:44:09-07	2222315
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-10 21:44:03-07	2222316
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-10 21:43:40-07	2222317
/	192.0.2.251	GET	200 OK	2016-07-10 21:43:25-07	2222318
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 21:44:18-07	2222319
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-10 21:43:48-07	2222320
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-10 21:44:10-07	2222321
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-10 21:44:11-07	2222322
/	198.51.100.127	GET	200 OK	2016-07-10 21:43:26-07	2222323
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-10 21:43:44-07	2222324
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-10 21:44:07-07	2222325
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-10 21:44:06-07	2222326
/	192.0.2.46	GET	200 OK	2016-07-10 21:43:28-07	2222327
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-10 21:43:46-07	2222328
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-10 21:44:23-07	2222329
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-10 21:44:09-07	2222330
/	203.0.113.173	GET	200 OK	2016-07-10 21:43:36-07	2222331
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 21:44:06-07	2222332
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-10 21:44:14-07	2222333
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-10 21:44:10-07	2222334
/	198.51.100.251	GET	200 OK	2016-07-10 21:43:45-07	2222335
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-10 21:44:13-07	2222336
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-10 21:44:08-07	2222337
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-10 21:44:20-07	2222338
/	203.0.113.116	GET	200 OK	2016-07-10 21:43:55-07	2222339
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-10 21:44:33-07	2222340
/	198.51.100.97	GET	200 OK	2016-07-10 21:44:01-07	2222341
/article/candidate-is-jerkw	198.51.100.97	GET	404 NOT FOUND	2016-07-10 21:45:00-07	2222342
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-10 21:44:34-07	2222343
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-10 21:44:58-07	2222344
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-10 21:44:45-07	2222345
/	198.51.100.221	GET	200 OK	2016-07-10 21:44:10-07	2222346
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-10 21:45:10-07	2222347
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-10 21:44:42-07	2222348
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-10 21:44:44-07	2222349
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 21:44:27-07	2222350
/	198.51.100.163	GET	200 OK	2016-07-10 21:44:15-07	2222351
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-10 21:44:51-07	2222352
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 21:44:56-07	2222353
/	203.0.113.110	GET	200 OK	2016-07-10 21:44:25-07	2222354
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-10 21:45:09-07	2222355
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 21:44:50-07	2222356
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 21:44:58-07	2222357
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-10 21:45:01-07	2222358
/	192.0.2.230	GET	200 OK	2016-07-10 21:44:26-07	2222359
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-10 21:44:50-07	2222360
/	203.0.113.41	GET	200 OK	2016-07-10 21:44:31-07	2222361
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 21:44:50-07	2222362
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 21:45:23-07	2222363
/	203.0.113.41	GET	200 OK	2016-07-10 21:44:32-07	2222364
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-10 21:45:08-07	2222365
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 21:44:49-07	2222366
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 21:45:31-07	2222367
/	198.51.100.67	GET	200 OK	2016-07-10 21:44:37-07	2222368
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-10 21:45:01-07	2222369
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-10 21:45:34-07	2222370
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-10 21:45:11-07	2222371
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-10 21:45:33-07	2222372
/	192.0.2.238	GET	200 OK	2016-07-10 21:44:44-07	2222373
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 21:45:05-07	2222374
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-10 21:45:02-07	2222375
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 21:45:15-07	2222376
/	203.0.113.119	GET	200 OK	2016-07-10 21:44:48-07	2222377
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-10 21:45:17-07	2222378
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-10 21:45:19-07	2222379
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-10 21:45:43-07	2222380
/	192.0.2.207	GET	200 OK	2016-07-10 21:44:50-07	2222381
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-10 21:45:20-07	2222382
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-10 21:45:25-07	2222383
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-10 21:45:48-07	2222384
/	198.51.100.135	GET	200 OK	2016-07-10 21:44:57-07	2222385
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 21:45:45-07	2222386
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-10 21:45:45-07	2222387
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-10 21:45:27-07	2222388
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 21:45:21-07	2222389
/	192.0.2.55	GET	200 OK	2016-07-10 21:45:07-07	2222390
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-10 21:45:41-07	2222391
/	192.0.2.93	GET	200 OK	2016-07-10 21:45:11-07	2222392
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-10 21:45:36-07	2222393
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-10 21:45:40-07	2222394
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-10 21:45:42-07	2222395
/	203.0.113.206	GET	200 OK	2016-07-10 21:45:14-07	2222396
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-10 21:45:55-07	2222397
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 21:46:13-07	2222398
/article/bad-things-gonel	203.0.113.206	GET	404 NOT FOUND	2016-07-10 21:45:50-07	2222399
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-10 21:45:31-07	2222400
/	192.0.2.200	GET	200 OK	2016-07-10 21:45:19-07	2222401
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-10 21:46:03-07	2222402
/	198.51.100.213	GET	200 OK	2016-07-10 21:45:23-07	2222403
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-10 21:45:40-07	2222404
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-10 21:45:41-07	2222405
/	198.51.100.132	GET	200 OK	2016-07-10 21:45:29-07	2222406
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-10 21:46:09-07	2222407
/	203.0.113.137	GET	200 OK	2016-07-10 21:45:35-07	2222408
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-10 21:46:17-07	2222409
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-10 21:46:00-07	2222410
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-10 21:46:24-07	2222411
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 21:46:20-07	2222412
/	192.0.2.95	GET	200 OK	2016-07-10 21:45:45-07	2222413
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 21:46:39-07	2222414
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-10 21:46:04-07	2222415
/	203.0.113.200	GET	200 OK	2016-07-10 21:45:54-07	2222416
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-10 21:46:48-07	2222417
/	192.0.2.103	GET	200 OK	2016-07-10 21:46:02-07	2222418
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-10 21:46:33-07	2222419
/	203.0.113.108	GET	200 OK	2016-07-10 21:46:12-07	2222420
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 21:47:10-07	2222421
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-10 21:46:42-07	2222422
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 21:47:10-07	2222423
/	203.0.113.127	GET	200 OK	2016-07-10 21:46:16-07	2222424
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-10 21:46:35-07	2222425
/	203.0.113.155	GET	200 OK	2016-07-10 21:46:19-07	2222426
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 21:46:56-07	2222427
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-10 21:46:37-07	2222428
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 21:47:00-07	2222429
/	203.0.113.152	GET	200 OK	2016-07-10 21:46:21-07	2222430
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-10 21:47:10-07	2222431
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-10 21:46:55-07	2222432
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-10 21:47:12-07	2222433
/	203.0.113.83	GET	200 OK	2016-07-10 21:46:27-07	2222434
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-10 21:46:43-07	2222435
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-10 21:47:23-07	2222436
/	192.0.2.153	GET	200 OK	2016-07-10 21:46:32-07	2222437
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 21:47:07-07	2222438
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-10 21:47:06-07	2222439
/	198.51.100.45	GET	200 OK	2016-07-10 21:46:36-07	2222440
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-10 21:47:07-07	2222441
/	203.0.113.210	GET	200 OK	2016-07-10 21:46:39-07	2222442
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-10 21:47:38-07	2222443
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-10 21:47:04-07	2222444
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-10 21:47:13-07	2222445
/	198.51.100.145	GET	200 OK	2016-07-10 21:46:49-07	2222446
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-10 21:47:22-07	2222447
/	203.0.113.63	GET	200 OK	2016-07-10 21:46:54-07	2222448
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-10 21:47:18-07	2222449
/	198.51.100.57	GET	200 OK	2016-07-10 21:47:00-07	2222450
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 21:47:20-07	2222451
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 21:47:57-07	2222452
/	203.0.113.156	GET	200 OK	2016-07-10 21:47:03-07	2222453
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 21:47:46-07	2222454
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-10 21:47:38-07	2222455
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-10 21:47:23-07	2222456
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-10 21:48:02-07	2222457
/	198.51.100.38	GET	200 OK	2016-07-10 21:47:12-07	2222458
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-10 21:48:05-07	2222459
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-10 21:47:54-07	2222460
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-10 21:47:29-07	2222461
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-10 21:47:33-07	2222462
/	192.0.2.225	GET	200 OK	2016-07-10 21:47:15-07	2222463
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-10 21:48:06-07	2222464
/	192.0.2.41	GET	200 OK	2016-07-10 21:47:22-07	2222465
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-10 21:48:08-07	2222466
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-10 21:48:15-07	2222467
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-10 21:48:16-07	2222468
/	192.0.2.66	GET	200 OK	2016-07-10 21:47:25-07	2222469
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-10 21:48:24-07	2222470
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-10 21:47:47-07	2222471
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-10 21:47:47-07	2222472
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-10 21:48:21-07	2222473
/	198.51.100.235	GET	200 OK	2016-07-10 21:47:27-07	2222474
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-10 21:48:22-07	2222475
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-10 21:48:11-07	2222476
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-10 21:48:13-07	2222477
/	203.0.113.138	GET	200 OK	2016-07-10 21:47:35-07	2222478
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-10 21:48:08-07	2222479
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-10 21:48:27-07	2222480
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-10 21:48:29-07	2222481
/	192.0.2.243	GET	200 OK	2016-07-10 21:47:41-07	2222482
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-10 21:48:40-07	2222483
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-10 21:48:18-07	2222484
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-10 21:47:57-07	2222485
/	198.51.100.224	GET	200 OK	2016-07-10 21:47:50-07	2222486
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-10 21:48:43-07	2222487
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-10 21:48:42-07	2222488
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-10 21:48:15-07	2222489
/	192.0.2.122	GET	200 OK	2016-07-10 21:47:56-07	2222490
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 21:48:42-07	2222491
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-10 21:48:56-07	2222492
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 21:48:41-07	2222493
/article/candidate-is-jerkb	192.0.2.122	GET	404 NOT FOUND	2016-07-10 21:48:44-07	2222494
/	203.0.113.129	GET	200 OK	2016-07-10 21:48:03-07	2222495
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-10 21:48:35-07	2222496
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-10 21:48:24-07	2222497
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-10 21:48:48-07	2222498
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-10 21:48:48-07	2222499
/	198.51.100.13	GET	200 OK	2016-07-10 21:48:04-07	2222500
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 21:48:29-07	2222501
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-10 21:48:28-07	2222502
/	198.51.100.56	GET	200 OK	2016-07-10 21:48:12-07	2222503
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-10 21:48:47-07	2222504
/	198.51.100.236	GET	200 OK	2016-07-10 21:48:17-07	2222505
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-10 21:49:16-07	2222506
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-10 21:48:36-07	2222507
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-10 21:49:09-07	2222508
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-10 21:48:45-07	2222509
/	203.0.113.197	GET	200 OK	2016-07-10 21:48:27-07	2222510
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-10 21:48:53-07	2222511
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-10 21:49:14-07	2222512
/article/bears-love-berriesg	203.0.113.197	GET	404 NOT FOUND	2016-07-10 21:48:46-07	2222513
/	198.51.100.26	GET	200 OK	2016-07-10 21:48:28-07	2222514
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-10 21:49:19-07	2222515
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-10 21:48:55-07	2222516
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-10 21:49:26-07	2222517
/	198.51.100.183	GET	200 OK	2016-07-10 21:48:31-07	2222518
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-10 21:48:51-07	2222519
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 21:48:56-07	2222520
/	198.51.100.145	GET	200 OK	2016-07-10 21:48:35-07	2222521
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-10 21:48:58-07	2222522
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-10 21:49:01-07	2222523
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-10 21:49:00-07	2222524
/	192.0.2.171	GET	200 OK	2016-07-10 21:48:45-07	2222525
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-10 21:49:30-07	2222526
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-10 21:49:43-07	2222527
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-10 21:49:44-07	2222528
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-10 21:49:35-07	2222529
/	203.0.113.17	GET	200 OK	2016-07-10 21:48:51-07	2222530
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 21:49:41-07	2222531
/	192.0.2.248	GET	200 OK	2016-07-10 21:49:01-07	2222532
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-10 21:49:31-07	2222533
/	203.0.113.164	GET	200 OK	2016-07-10 21:49:10-07	2222534
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 21:49:57-07	2222535
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-10 21:49:51-07	2222536
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-10 21:49:47-07	2222537
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-10 21:49:33-07	2222538
/	198.51.100.117	GET	200 OK	2016-07-10 21:49:12-07	2222539
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 21:49:31-07	2222540
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-10 21:49:43-07	2222541
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 21:49:44-07	2222542
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 21:49:53-07	2222543
/	192.0.2.217	GET	200 OK	2016-07-10 21:49:20-07	2222544
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-10 21:49:40-07	2222545
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-10 21:49:39-07	2222546
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-10 21:49:43-07	2222547
/	192.0.2.133	GET	200 OK	2016-07-10 21:49:29-07	2222548
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 21:49:58-07	2222549
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-10 21:50:27-07	2222550
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-10 21:49:58-07	2222551
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 21:50:25-07	2222552
/	192.0.2.145	GET	200 OK	2016-07-10 21:49:33-07	2222553
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-10 21:50:17-07	2222554
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-10 21:50:08-07	2222555
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-10 21:50:04-07	2222556
/	198.51.100.182	GET	200 OK	2016-07-10 21:49:40-07	2222557
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-10 21:50:06-07	2222558
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-10 21:50:15-07	2222559
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-10 21:50:38-07	2222560
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-10 21:50:18-07	2222561
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-10 21:50:48-07	2222563
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-10 21:50:18-07	2222564
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-10 21:50:33-07	2222565
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-10 21:50:29-07	2222566
/	198.51.100.10	GET	200 OK	2016-07-10 21:49:56-07	2222567
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-10 21:50:15-07	2222568
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-10 21:50:27-07	2222569
/	203.0.113.51	GET	200 OK	2016-07-10 21:50:02-07	2222570
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-10 21:50:35-07	2222571
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-10 21:50:48-07	2222572
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-10 21:50:57-07	2222573
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-10 21:50:59-07	2222574
/	203.0.113.142	GET	200 OK	2016-07-10 21:50:08-07	2222575
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-10 21:50:31-07	2222576
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-10 21:50:36-07	2222577
/	198.51.100.235	GET	200 OK	2016-07-10 21:50:13-07	2222578
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-10 21:50:29-07	2222579
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-10 21:50:28-07	2222580
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-10 21:51:01-07	2222581
/article/candidate-is-jerkg	198.51.100.235	GET	404 NOT FOUND	2016-07-10 21:50:51-07	2222582
/	203.0.113.33	GET	200 OK	2016-07-10 21:50:21-07	2222583
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 21:51:18-07	2222584
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 21:50:57-07	2222585
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 21:50:45-07	2222586
/	192.0.2.204	GET	200 OK	2016-07-10 21:50:24-07	2222587
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 21:50:47-07	2222588
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 21:50:41-07	2222589
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 21:51:08-07	2222590
/	203.0.113.212	GET	200 OK	2016-07-10 21:50:29-07	2222591
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 21:51:18-07	2222592
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 21:50:53-07	2222593
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 21:51:18-07	2222594
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 21:50:45-07	2222595
/	192.0.2.45	GET	200 OK	2016-07-10 21:50:32-07	2222596
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-10 21:51:11-07	2222597
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 21:50:59-07	2222598
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-10 21:50:52-07	2222599
/	203.0.113.44	GET	200 OK	2016-07-10 21:50:37-07	2222600
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-10 21:51:06-07	2222601
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-10 21:51:29-07	2222602
/	198.51.100.23	GET	200 OK	2016-07-10 21:50:45-07	2222603
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-10 21:51:03-07	2222604
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-10 21:51:35-07	2222605
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-10 21:51:30-07	2222606
/	198.51.100.179	GET	200 OK	2016-07-10 21:50:53-07	2222607
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 21:51:47-07	2222608
/	192.0.2.99	GET	200 OK	2016-07-10 21:51:00-07	2222609
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-10 21:51:59-07	2222610
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-10 21:51:59-07	2222611
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-10 21:52:00-07	2222612
/	203.0.113.93	GET	200 OK	2016-07-10 21:51:02-07	2222613
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-10 21:51:35-07	2222614
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-10 21:51:50-07	2222615
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-10 21:51:40-07	2222616
/	203.0.113.102	GET	200 OK	2016-07-10 21:51:03-07	2222617
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 21:51:20-07	2222618
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-10 21:51:57-07	2222619
/	198.51.100.177	GET	200 OK	2016-07-10 21:51:11-07	2222620
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-10 21:51:32-07	2222621
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-10 21:51:30-07	2222622
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 21:51:36-07	2222623
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-10 21:51:41-07	2222624
/	203.0.113.237	GET	200 OK	2016-07-10 21:51:14-07	2222625
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-10 21:51:53-07	2222626
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-10 21:51:47-07	2222627
/	192.0.2.238	GET	200 OK	2016-07-10 21:51:24-07	2222628
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-10 21:51:51-07	2222629
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-10 21:52:02-07	2222630
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-10 21:52:07-07	2222631
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-10 21:51:51-07	2222632
/	192.0.2.128	GET	200 OK	2016-07-10 21:51:34-07	2222633
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-10 21:52:03-07	2222634
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-10 21:51:56-07	2222635
/	192.0.2.75	GET	200 OK	2016-07-10 21:51:44-07	2222636
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-10 21:52:20-07	2222637
/	192.0.2.201	GET	200 OK	2016-07-10 21:51:52-07	2222638
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 21:52:12-07	2222639
/	203.0.113.39	GET	200 OK	2016-07-10 21:51:58-07	2222640
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 21:52:34-07	2222641
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 21:52:27-07	2222642
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-10 21:52:36-07	2222643
/	203.0.113.17	GET	200 OK	2016-07-10 21:52:02-07	2222644
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-10 21:52:49-07	2222645
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-10 21:52:38-07	2222646
/	198.51.100.22	GET	200 OK	2016-07-10 21:52:12-07	2222647
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-10 21:52:52-07	2222648
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-10 21:52:59-07	2222649
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-10 21:52:35-07	2222650
/	198.51.100.10	GET	200 OK	2016-07-10 21:52:13-07	2222651
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-10 21:53:13-07	2222652
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-10 21:52:55-07	2222653
/	203.0.113.145	GET	200 OK	2016-07-10 21:52:20-07	2222654
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 21:52:56-07	2222655
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-10 21:52:51-07	2222656
/	203.0.113.248	GET	200 OK	2016-07-11 00:22:00-07	2228358
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-10 21:53:11-07	2222657
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-10 21:53:14-07	2222658
/	198.51.100.100	GET	200 OK	2016-07-10 21:52:29-07	2222659
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-10 21:53:14-07	2222660
/	203.0.113.130	GET	200 OK	2016-07-10 21:52:35-07	2222661
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 21:53:18-07	2222662
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-10 21:52:50-07	2222663
/	198.51.100.160	GET	200 OK	2016-07-10 21:52:36-07	2222664
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 21:52:51-07	2222665
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-10 21:53:20-07	2222666
/	203.0.113.182	GET	200 OK	2016-07-10 21:52:44-07	2222667
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-10 21:53:03-07	2222668
/	192.0.2.134	GET	200 OK	2016-07-10 21:52:52-07	2222669
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-10 21:53:16-07	2222670
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-10 21:53:52-07	2222671
/	192.0.2.83	GET	200 OK	2016-07-10 21:52:56-07	2222672
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-10 21:53:32-07	2222673
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 21:53:28-07	2222674
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 21:53:55-07	2222675
/	203.0.113.101	GET	200 OK	2016-07-10 21:52:59-07	2222676
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-10 21:53:45-07	2222677
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-10 21:53:31-07	2222678
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-10 21:53:33-07	2222679
/	203.0.113.215	GET	200 OK	2016-07-10 21:53:08-07	2222680
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 21:53:54-07	2222681
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-10 21:53:38-07	2222682
/	192.0.2.14	GET	200 OK	2016-07-10 21:53:15-07	2222683
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 21:53:35-07	2222684
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 21:54:15-07	2222685
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 21:53:37-07	2222686
/	192.0.2.131	GET	200 OK	2016-07-10 21:53:22-07	2222687
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-10 21:53:37-07	2222688
/	192.0.2.148	GET	200 OK	2016-07-10 21:53:26-07	2222689
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 21:54:03-07	2222690
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-10 21:54:16-07	2222691
/	203.0.113.142	GET	200 OK	2016-07-10 21:53:34-07	2222692
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-10 21:54:03-07	2222693
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-10 21:54:33-07	2222694
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-10 21:54:31-07	2222695
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-10 21:54:29-07	2222696
/	198.51.100.117	GET	200 OK	2016-07-10 21:53:44-07	2222697
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-10 21:54:33-07	2222698
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-10 21:54:29-07	2222699
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-10 21:54:38-07	2222700
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 21:54:33-07	2222701
/	198.51.100.173	GET	200 OK	2016-07-10 21:53:46-07	2222702
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-10 21:54:02-07	2222703
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-10 21:54:15-07	2222704
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-10 21:54:44-07	2222705
/	203.0.113.154	GET	200 OK	2016-07-10 21:53:51-07	2222706
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 21:54:41-07	2222707
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 21:54:43-07	2222708
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-10 21:54:23-07	2222709
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-10 21:54:39-07	2222710
/	192.0.2.118	GET	200 OK	2016-07-10 21:53:55-07	2222711
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-10 21:54:21-07	2222712
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-10 21:54:34-07	2222713
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-10 21:54:55-07	2222714
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-10 21:54:26-07	2222715
/	192.0.2.22	GET	200 OK	2016-07-10 21:54:05-07	2222716
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-10 21:54:57-07	2222717
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-10 21:55:04-07	2222718
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-10 21:54:29-07	2222719
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-10 21:54:25-07	2222720
/	192.0.2.97	GET	200 OK	2016-07-10 21:54:10-07	2222721
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-10 21:54:27-07	2222722
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-10 21:55:04-07	2222723
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-10 21:55:08-07	2222724
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-10 21:54:45-07	2222725
/	198.51.100.6	GET	200 OK	2016-07-10 21:54:19-07	2222726
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-10 21:55:06-07	2222727
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-10 21:55:06-07	2222728
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 21:54:57-07	2222729
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 21:55:15-07	2222730
/	192.0.2.110	GET	200 OK	2016-07-10 21:54:27-07	2222731
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 21:55:12-07	2222732
/	203.0.113.43	GET	200 OK	2016-07-10 21:54:29-07	2222733
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 21:54:44-07	2222734
/article/goats-eat-googlesr	203.0.113.43	GET	404 NOT FOUND	2016-07-10 21:54:49-07	2222735
/	198.51.100.184	GET	200 OK	2016-07-10 21:54:35-07	2222736
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-10 21:55:27-07	2222737
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-10 21:54:59-07	2222738
/	203.0.113.32	GET	200 OK	2016-07-10 21:54:43-07	2222739
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-10 21:55:01-07	2222740
/	192.0.2.34	GET	200 OK	2016-07-10 21:54:49-07	2222741
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-10 21:55:16-07	2222742
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-10 21:55:22-07	2222743
/	192.0.2.14	GET	200 OK	2016-07-10 21:54:56-07	2222744
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-10 21:55:12-07	2222745
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-10 21:55:34-07	2222746
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 21:55:25-07	2222747
/	192.0.2.93	GET	200 OK	2016-07-10 21:54:59-07	2222748
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-10 21:55:47-07	2222749
/	192.0.2.251	GET	200 OK	2016-07-10 21:55:00-07	2222750
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-10 21:55:53-07	2222751
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-10 21:55:17-07	2222752
/	192.0.2.238	GET	200 OK	2016-07-10 21:55:02-07	2222753
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 21:55:32-07	2222754
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 21:55:25-07	2222755
/	192.0.2.138	GET	200 OK	2016-07-10 21:55:04-07	2222756
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-10 21:55:24-07	2222757
/	198.51.100.94	GET	200 OK	2016-07-10 21:55:14-07	2222758
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 21:56:13-07	2222759
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 21:55:56-07	2222760
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 21:56:02-07	2222761
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 21:55:35-07	2222762
/	203.0.113.183	GET	200 OK	2016-07-10 21:55:15-07	2222763
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-10 21:55:38-07	2222764
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 21:56:00-07	2222765
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-10 21:55:50-07	2222766
/	198.51.100.6	GET	200 OK	2016-07-10 21:55:22-07	2222767
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 21:56:12-07	2222768
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-10 21:56:11-07	2222769
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 21:56:18-07	2222770
/	198.51.100.243	GET	200 OK	2016-07-10 21:55:25-07	2222771
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 21:56:23-07	2222772
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 21:55:48-07	2222773
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-10 21:56:05-07	2222774
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 21:56:12-07	2222775
/	192.0.2.14	GET	200 OK	2016-07-10 21:55:34-07	2222776
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 21:55:53-07	2222777
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-10 21:56:02-07	2222778
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 21:56:05-07	2222779
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 21:56:34-07	2222780
/	192.0.2.190	GET	200 OK	2016-07-10 21:55:36-07	2222781
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-10 21:56:10-07	2222782
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-10 21:55:54-07	2222783
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 21:56:23-07	2222784
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-10 21:56:32-07	2222785
/	192.0.2.177	GET	200 OK	2016-07-10 21:55:38-07	2222786
/article/trouble-for-troubledx	192.0.2.177	GET	404 NOT FOUND	2016-07-10 21:56:30-07	2222787
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-10 21:56:04-07	2222788
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 21:56:20-07	2222789
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 21:56:16-07	2222790
/	192.0.2.77	GET	200 OK	2016-07-10 21:55:42-07	2222791
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 21:56:28-07	2222792
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 21:56:13-07	2222793
/	198.51.100.160	GET	200 OK	2016-07-10 21:55:50-07	2222794
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 21:56:47-07	2222795
/	192.0.2.250	GET	200 OK	2016-07-10 21:55:52-07	2222796
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-10 21:56:28-07	2222797
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-10 21:56:27-07	2222798
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-10 21:56:50-07	2222799
/	198.51.100.245	GET	200 OK	2016-07-10 21:55:54-07	2222800
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-10 21:56:54-07	2222801
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-10 21:56:21-07	2222802
/	203.0.113.13	GET	200 OK	2016-07-10 21:55:58-07	2222803
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-10 21:56:53-07	2222804
/	198.51.100.99	GET	200 OK	2016-07-10 21:56:08-07	2222805
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-10 21:56:39-07	2222806
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-10 21:56:50-07	2222807
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-10 21:56:53-07	2222808
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-10 21:56:27-07	2222809
/	203.0.113.200	GET	200 OK	2016-07-10 21:56:16-07	2222810
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-10 21:56:43-07	2222811
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 21:57:11-07	2222812
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-10 21:57:06-07	2222813
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-10 21:56:32-07	2222814
/	203.0.113.150	GET	200 OK	2016-07-10 21:56:24-07	2222815
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 21:56:48-07	2222816
/	198.51.100.26	GET	200 OK	2016-07-10 21:56:31-07	2222817
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-10 21:57:31-07	2222818
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-10 21:57:02-07	2222819
/	203.0.113.181	GET	200 OK	2016-07-10 21:56:38-07	2222820
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 21:57:01-07	2222821
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-10 21:57:35-07	2222822
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-10 21:56:58-07	2222823
/	198.51.100.216	GET	200 OK	2016-07-10 21:56:42-07	2222824
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 21:57:36-07	2222825
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-10 21:57:23-07	2222826
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 21:57:02-07	2222827
/	198.51.100.69	GET	200 OK	2016-07-10 21:56:43-07	2222828
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-10 21:57:21-07	2222829
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-10 21:57:18-07	2222830
/	198.51.100.60	GET	200 OK	2016-07-10 21:56:48-07	2222831
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-10 21:57:18-07	2222832
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-10 21:57:23-07	2222833
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-10 21:57:48-07	2222834
/	192.0.2.12	GET	200 OK	2016-07-10 21:56:49-07	2222835
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-10 21:57:21-07	2222836
/	198.51.100.111	GET	200 OK	2016-07-10 21:56:50-07	2222837
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-10 21:57:11-07	2222838
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-10 21:57:12-07	2222839
/	203.0.113.246	GET	200 OK	2016-07-10 21:56:56-07	2222840
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 21:57:17-07	2222841
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 21:57:28-07	2222842
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 21:57:35-07	2222843
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 21:57:28-07	2222844
/	192.0.2.154	GET	200 OK	2016-07-10 21:57:01-07	2222845
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 21:57:42-07	2222846
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 21:57:30-07	2222847
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-10 21:57:49-07	2222848
/	192.0.2.161	GET	200 OK	2016-07-10 21:57:05-07	2222849
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 21:57:42-07	2222850
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-10 21:57:41-07	2222851
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 21:57:56-07	2222852
/	203.0.113.102	GET	200 OK	2016-07-10 21:57:06-07	2222853
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-10 21:57:47-07	2222854
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 21:57:26-07	2222855
/	198.51.100.135	GET	200 OK	2016-07-10 21:57:11-07	2222856
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 21:57:43-07	2222857
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 21:57:47-07	2222858
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 21:57:27-07	2222859
/	198.51.100.120	GET	200 OK	2016-07-10 21:57:18-07	2222860
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-10 21:57:34-07	2222861
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-10 21:58:07-07	2222862
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-10 21:58:14-07	2222863
/	192.0.2.122	GET	200 OK	2016-07-10 21:57:19-07	2222864
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 21:57:59-07	2222865
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-10 21:57:52-07	2222866
/	198.51.100.251	GET	200 OK	2016-07-10 21:57:21-07	2222867
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-10 21:57:42-07	2222868
/	198.51.100.109	GET	200 OK	2016-07-10 21:57:30-07	2222869
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 21:58:14-07	2222870
/	203.0.113.163	GET	200 OK	2016-07-10 21:57:38-07	2222871
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-10 21:58:38-07	2222872
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-10 21:58:27-07	2222873
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-10 21:58:30-07	2222874
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-10 21:58:28-07	2222875
/	203.0.113.247	GET	200 OK	2016-07-10 21:57:47-07	2222876
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-10 21:58:38-07	2222877
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-10 21:58:11-07	2222878
/	192.0.2.16	GET	200 OK	2016-07-10 21:57:50-07	2222879
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-10 21:58:28-07	2222880
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-10 21:58:06-07	2222881
/	192.0.2.197	GET	200 OK	2016-07-10 21:57:53-07	2222882
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-10 21:58:43-07	2222883
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-10 21:58:19-07	2222884
/	198.51.100.224	GET	200 OK	2016-07-10 21:57:54-07	2222885
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-10 21:58:47-07	2222886
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-10 21:58:24-07	2222887
/	192.0.2.57	GET	200 OK	2016-07-10 21:58:03-07	2222888
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-10 21:58:56-07	2222889
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 21:58:35-07	2222890
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-10 21:58:30-07	2222891
/	198.51.100.65	GET	200 OK	2016-07-10 21:58:12-07	2222892
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-10 21:58:46-07	2222893
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-10 21:58:31-07	2222894
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-10 21:58:46-07	2222895
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-10 21:58:32-07	2222896
/	203.0.113.99	GET	200 OK	2016-07-10 21:58:14-07	2222897
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-10 21:58:34-07	2222898
/	203.0.113.85	GET	200 OK	2016-07-10 21:58:19-07	2222899
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 21:58:58-07	2222900
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-10 21:59:12-07	2222901
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-10 21:58:47-07	2222902
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-10 21:59:10-07	2222903
/	192.0.2.41	GET	200 OK	2016-07-10 21:58:23-07	2222904
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-10 21:58:51-07	2222905
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-10 21:59:17-07	2222906
/	192.0.2.86	GET	200 OK	2016-07-10 21:58:26-07	2222907
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-10 21:59:04-07	2222908
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-10 21:59:06-07	2222909
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-10 21:59:00-07	2222910
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-10 21:58:49-07	2222911
/	203.0.113.155	GET	200 OK	2016-07-10 21:58:32-07	2222912
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-10 21:59:06-07	2222913
/	198.51.100.6	GET	200 OK	2016-07-10 21:58:38-07	2222914
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-10 21:59:17-07	2222915
/	192.0.2.122	GET	200 OK	2016-07-10 21:58:44-07	2222916
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 21:59:11-07	2222917
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-10 21:59:37-07	2222918
/	203.0.113.39	GET	200 OK	2016-07-10 21:58:45-07	2222919
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 21:59:01-07	2222920
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 21:59:18-07	2222921
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 21:59:31-07	2222922
/	192.0.2.78	GET	200 OK	2016-07-10 21:58:49-07	2222923
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 21:59:40-07	2222924
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-10 21:59:43-07	2222925
/	203.0.113.122	GET	200 OK	2016-07-10 21:58:59-07	2222926
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 21:59:46-07	2222927
/	203.0.113.168	GET	200 OK	2016-07-10 21:59:07-07	2222928
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-10 21:59:39-07	2222929
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-10 21:59:48-07	2222930
/	203.0.113.28	GET	200 OK	2016-07-10 21:59:14-07	2222931
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-10 21:59:47-07	2222932
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-10 21:59:44-07	2222933
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-10 21:59:31-07	2222934
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-10 21:59:50-07	2222935
/	192.0.2.194	GET	200 OK	2016-07-10 21:59:18-07	2222936
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-10 21:59:41-07	2222937
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-10 21:59:34-07	2222938
/	198.51.100.165	GET	200 OK	2016-07-10 21:59:24-07	2222939
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-10 21:59:50-07	2222940
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 22:00:16-07	2222941
/	203.0.113.106	GET	200 OK	2016-07-11 00:24:25-07	2228453
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 22:00:23-07	2222942
/	192.0.2.171	GET	200 OK	2016-07-10 21:59:26-07	2222943
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-10 22:00:13-07	2222944
/	192.0.2.186	GET	200 OK	2016-07-10 21:59:27-07	2222945
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-10 22:00:22-07	2222946
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-10 21:59:42-07	2222947
/	198.51.100.172	GET	200 OK	2016-07-10 21:59:35-07	2222948
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-10 22:00:18-07	2222949
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-10 22:00:28-07	2222950
/	192.0.2.245	GET	200 OK	2016-07-10 21:59:43-07	2222951
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-10 22:00:12-07	2222952
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-10 22:00:17-07	2222953
/	198.51.100.209	GET	200 OK	2016-07-10 21:59:50-07	2222954
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 22:00:12-07	2222955
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 22:00:31-07	2222956
/	198.51.100.77	GET	200 OK	2016-07-10 21:59:56-07	2222957
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-10 22:00:30-07	2222958
/	198.51.100.208	GET	200 OK	2016-07-10 22:00:03-07	2222959
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-10 22:01:02-07	2222960
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 22:00:53-07	2222961
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-10 22:00:57-07	2222962
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-10 22:00:57-07	2222963
/	192.0.2.57	GET	200 OK	2016-07-10 22:00:13-07	2222964
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 22:00:46-07	2222965
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-10 22:00:32-07	2222966
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 22:00:39-07	2222967
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-10 22:00:29-07	2222968
/	192.0.2.252	GET	200 OK	2016-07-10 22:00:20-07	2222969
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-10 22:00:41-07	2222970
/	192.0.2.67	GET	200 OK	2016-07-10 22:00:29-07	2222971
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-10 22:01:00-07	2222972
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-10 22:01:05-07	2222973
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-10 22:00:48-07	2222974
/	198.51.100.177	GET	200 OK	2016-07-10 22:00:34-07	2222975
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-10 22:01:33-07	2222976
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 22:01:10-07	2222977
/	203.0.113.33	GET	200 OK	2016-07-10 22:00:36-07	2222978
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 22:01:31-07	2222979
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-10 22:01:07-07	2222980
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 22:01:04-07	2222981
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-10 22:01:03-07	2222982
/	198.51.100.134	GET	200 OK	2016-07-10 22:00:38-07	2222983
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-10 22:01:10-07	2222984
/	192.0.2.36	GET	200 OK	2016-07-10 22:00:48-07	2222985
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-10 22:01:03-07	2222986
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-10 22:01:41-07	2222987
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-10 22:01:03-07	2222988
/	192.0.2.133	GET	200 OK	2016-07-10 22:00:52-07	2222989
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-10 22:01:29-07	2222990
/	203.0.113.110	GET	200 OK	2016-07-10 22:01:02-07	2222991
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-10 22:01:49-07	2222992
/	198.51.100.104	GET	200 OK	2016-07-10 22:01:05-07	2222993
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 22:01:51-07	2222994
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-10 22:01:47-07	2222995
/	198.51.100.90	GET	200 OK	2016-07-10 22:01:08-07	2222996
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-10 22:01:55-07	2222997
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-10 22:01:34-07	2222998
/	198.51.100.177	GET	200 OK	2016-07-10 22:01:16-07	2222999
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-10 22:01:35-07	2223000
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 22:01:41-07	2223001
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-10 22:01:44-07	2223002
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 22:01:41-07	2223003
/	203.0.113.65	GET	200 OK	2016-07-10 22:01:17-07	2223004
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-10 22:01:32-07	2223005
/	203.0.113.151	GET	200 OK	2016-07-10 22:01:20-07	2223006
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 22:02:17-07	2223007
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-10 22:01:40-07	2223008
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-10 22:01:35-07	2223009
/	198.51.100.32	GET	200 OK	2016-07-10 22:01:22-07	2223010
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 22:01:58-07	2223011
/	198.51.100.169	GET	200 OK	2016-07-10 22:01:27-07	2223012
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-10 22:02:07-07	2223013
/	203.0.113.191	GET	200 OK	2016-07-10 22:01:36-07	2223014
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-10 22:02:16-07	2223015
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-10 22:01:57-07	2223016
/	192.0.2.179	GET	200 OK	2016-07-10 22:01:40-07	2223017
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-10 22:01:55-07	2223018
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-10 22:02:27-07	2223019
/	198.51.100.158	GET	200 OK	2016-07-10 22:01:45-07	2223020
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-10 22:02:02-07	2223021
/	203.0.113.191	GET	200 OK	2016-07-10 22:01:51-07	2223022
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-10 22:02:34-07	2223023
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 22:02:37-07	2223024
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-10 22:02:22-07	2223025
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-10 22:02:42-07	2223026
/	198.51.100.70	GET	200 OK	2016-07-10 22:01:58-07	2223027
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-10 22:02:46-07	2223028
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-10 22:02:20-07	2223029
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-10 22:02:57-07	2223030
/	192.0.2.204	GET	200 OK	2016-07-10 22:02:03-07	2223031
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 22:02:24-07	2223032
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-10 22:02:34-07	2223033
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-10 22:02:29-07	2223034
/	203.0.113.221	GET	200 OK	2016-07-10 22:02:11-07	2223035
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-10 22:02:46-07	2223036
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-10 22:02:36-07	2223037
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-10 22:02:58-07	2223038
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-10 22:02:48-07	2223039
/	192.0.2.95	GET	200 OK	2016-07-10 22:02:19-07	2223040
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 22:03:02-07	2223041
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-10 22:02:43-07	2223042
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 22:02:46-07	2223043
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-10 22:02:45-07	2223044
/	203.0.113.145	GET	200 OK	2016-07-10 22:02:20-07	2223045
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 22:02:41-07	2223046
/	203.0.113.4	GET	200 OK	2016-07-10 22:02:23-07	2223047
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-10 22:03:19-07	2223048
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-10 22:02:53-07	2223049
/	192.0.2.173	GET	200 OK	2016-07-10 22:02:30-07	2223050
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-10 22:02:59-07	2223051
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-10 22:03:15-07	2223052
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-10 22:02:54-07	2223053
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-10 22:03:26-07	2223054
/	203.0.113.210	GET	200 OK	2016-07-10 22:02:31-07	2223055
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-10 22:02:50-07	2223056
/	203.0.113.125	GET	200 OK	2016-07-10 22:02:32-07	2223057
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-10 22:02:49-07	2223058
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 22:03:13-07	2223059
/	192.0.2.57	GET	200 OK	2016-07-10 22:02:42-07	2223060
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-10 22:02:58-07	2223061
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 22:03:22-07	2223062
/	203.0.113.150	GET	200 OK	2016-07-10 22:02:43-07	2223063
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-10 22:03:39-07	2223064
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-10 22:03:37-07	2223065
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-10 22:03:01-07	2223066
/	192.0.2.78	GET	200 OK	2016-07-10 22:02:45-07	2223067
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-10 22:03:08-07	2223068
/	192.0.2.197	GET	200 OK	2016-07-10 22:02:51-07	2223069
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-10 22:03:44-07	2223070
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-10 22:03:40-07	2223071
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-10 22:03:45-07	2223072
/	203.0.113.245	GET	200 OK	2016-07-10 22:02:59-07	2223073
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 22:03:20-07	2223074
/	198.51.100.184	GET	200 OK	2016-07-10 22:03:09-07	2223075
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-10 22:04:06-07	2223076
/	203.0.113.83	GET	200 OK	2016-07-10 22:03:17-07	2223077
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-10 22:03:58-07	2223078
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-10 22:04:06-07	2223079
/article/so-many-bearsm	203.0.113.83	GET	404 NOT FOUND	2016-07-10 22:03:59-07	2223080
/	203.0.113.87	GET	200 OK	2016-07-10 22:03:27-07	2223081
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-10 22:04:05-07	2223082
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 22:03:57-07	2223083
/	198.51.100.7	GET	200 OK	2016-07-10 22:03:28-07	2223084
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-10 22:04:27-07	2223085
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-10 22:04:06-07	2223086
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 22:03:53-07	2223087
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-10 22:04:21-07	2223088
/	198.51.100.135	GET	200 OK	2016-07-10 22:03:34-07	2223089
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 22:04:34-07	2223090
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 22:03:57-07	2223091
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-10 22:04:27-07	2223092
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 22:03:58-07	2223093
/	192.0.2.143	GET	200 OK	2016-07-10 22:03:37-07	2223094
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-10 22:04:31-07	2223095
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-10 22:04:36-07	2223096
/	198.51.100.54	GET	200 OK	2016-07-10 22:03:43-07	2223097
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-10 22:04:25-07	2223098
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-10 22:04:05-07	2223099
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-10 22:04:25-07	2223100
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-10 22:04:15-07	2223101
/	203.0.113.239	GET	200 OK	2016-07-10 22:03:53-07	2223102
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-10 22:04:49-07	2223103
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-10 22:04:12-07	2223104
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-10 22:04:15-07	2223105
/	203.0.113.76	GET	200 OK	2016-07-10 22:03:55-07	2223106
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-10 22:04:40-07	2223107
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-10 22:04:36-07	2223108
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-10 22:04:43-07	2223109
/	198.51.100.191	GET	200 OK	2016-07-10 22:03:59-07	2223110
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 22:04:55-07	2223111
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-10 22:04:20-07	2223112
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-10 22:04:18-07	2223113
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-10 22:04:21-07	2223114
/	203.0.113.64	GET	200 OK	2016-07-10 22:04:03-07	2223115
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-10 22:04:34-07	2223116
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-10 22:04:54-07	2223117
/	203.0.113.115	GET	200 OK	2016-07-10 22:04:09-07	2223118
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-10 22:04:41-07	2223119
/	198.51.100.5	GET	200 OK	2016-07-10 22:04:19-07	2223120
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 22:04:56-07	2223121
/	203.0.113.23	GET	200 OK	2016-07-10 22:04:20-07	2223122
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 22:04:37-07	2223123
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-10 22:05:19-07	2223124
/	203.0.113.146	GET	200 OK	2016-07-10 22:04:22-07	2223125
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-10 22:04:53-07	2223126
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-10 22:05:13-07	2223127
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-10 22:05:04-07	2223128
/	192.0.2.112	GET	200 OK	2016-07-10 22:04:23-07	2223129
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-10 22:05:04-07	2223130
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-10 22:04:52-07	2223131
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-10 22:05:17-07	2223132
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-10 22:05:17-07	2223134
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-10 22:05:20-07	2223135
/	203.0.113.191	GET	200 OK	2016-07-10 22:04:34-07	2223136
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-10 22:05:23-07	2223137
/	198.51.100.234	GET	200 OK	2016-07-10 22:04:38-07	2223138
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-10 22:05:14-07	2223139
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-10 22:05:33-07	2223140
/	198.51.100.111	GET	200 OK	2016-07-10 22:04:39-07	2223141
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-10 22:05:12-07	2223142
/	198.51.100.7	GET	200 OK	2016-07-10 22:04:47-07	2223143
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 22:05:20-07	2223144
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 22:05:22-07	2223145
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 22:05:33-07	2223146
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-10 22:05:27-07	2223147
/	198.51.100.158	GET	200 OK	2016-07-10 22:04:56-07	2223148
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-10 22:05:18-07	2223149
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-10 22:05:48-07	2223150
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 22:05:18-07	2223151
/	192.0.2.7	GET	200 OK	2016-07-10 22:05:00-07	2223152
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 22:05:46-07	2223153
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-10 22:05:35-07	2223154
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 22:05:40-07	2223155
/	198.51.100.123	GET	200 OK	2016-07-10 22:05:03-07	2223156
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-10 22:05:21-07	2223157
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-10 22:06:00-07	2223158
/	192.0.2.243	GET	200 OK	2016-07-10 22:05:12-07	2223159
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-10 22:05:56-07	2223160
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-10 22:05:29-07	2223161
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-10 22:05:30-07	2223162
/	192.0.2.192	GET	200 OK	2016-07-10 22:05:16-07	2223163
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 22:05:45-07	2223164
/	203.0.113.93	GET	200 OK	2016-07-10 22:05:19-07	2223165
/article/trouble-for-troubleda	203.0.113.93	GET	404 NOT FOUND	2016-07-10 22:05:51-07	2223166
/	198.51.100.211	GET	200 OK	2016-07-10 22:05:25-07	2223167
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-10 22:05:40-07	2223168
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 22:05:55-07	2223169
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-10 22:05:42-07	2223170
/article/candidate-is-jerkn	198.51.100.211	GET	404 NOT FOUND	2016-07-10 22:05:57-07	2223171
/	203.0.113.132	GET	200 OK	2016-07-10 22:05:35-07	2223172
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-10 22:06:05-07	2223173
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-10 22:05:55-07	2223174
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-10 22:05:57-07	2223175
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-10 22:06:35-07	2223176
/	192.0.2.44	GET	200 OK	2016-07-10 22:05:36-07	2223177
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 22:06:27-07	2223178
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-10 22:06:02-07	2223179
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-10 22:05:51-07	2223180
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 22:05:58-07	2223181
/	203.0.113.78	GET	200 OK	2016-07-10 22:05:46-07	2223182
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-10 22:06:13-07	2223183
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 22:06:25-07	2223184
/	192.0.2.60	GET	200 OK	2016-07-10 22:05:48-07	2223185
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-10 22:06:22-07	2223186
/	198.51.100.33	GET	200 OK	2016-07-10 22:05:57-07	2223187
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-10 22:06:12-07	2223188
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-10 22:06:54-07	2223189
/	192.0.2.111	GET	200 OK	2016-07-10 22:06:04-07	2223190
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-10 22:06:48-07	2223191
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-10 22:06:24-07	2223192
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-10 22:06:56-07	2223193
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-10 22:06:36-07	2223194
/	192.0.2.67	GET	200 OK	2016-07-10 22:06:07-07	2223195
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-10 22:07:05-07	2223196
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-10 22:07:00-07	2223197
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-10 22:07:07-07	2223198
/	198.51.100.116	GET	200 OK	2016-07-10 22:06:12-07	2223199
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-10 22:06:39-07	2223200
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-10 22:06:46-07	2223201
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-10 22:07:05-07	2223202
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-10 22:06:59-07	2223203
/	203.0.113.20	GET	200 OK	2016-07-10 22:06:17-07	2223204
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-10 22:06:38-07	2223205
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-10 22:06:32-07	2223206
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-10 22:06:36-07	2223207
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-10 22:06:40-07	2223208
/	203.0.113.39	GET	200 OK	2016-07-10 22:06:20-07	2223209
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-10 22:06:39-07	2223210
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-10 22:06:41-07	2223211
/	203.0.113.184	GET	200 OK	2016-07-10 22:06:30-07	2223212
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 22:07:05-07	2223213
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 22:06:48-07	2223214
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 22:06:52-07	2223215
/	192.0.2.58	GET	200 OK	2016-07-10 22:06:33-07	2223216
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-10 22:07:22-07	2223217
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-10 22:07:13-07	2223218
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-10 22:07:28-07	2223219
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-10 22:06:57-07	2223220
/	192.0.2.154	GET	200 OK	2016-07-10 22:06:34-07	2223221
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-10 22:07:16-07	2223222
/	192.0.2.101	GET	200 OK	2016-07-10 22:06:37-07	2223223
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-10 22:07:24-07	2223224
/	192.0.2.214	GET	200 OK	2016-07-10 22:06:40-07	2223225
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-10 22:07:30-07	2223226
/	198.51.100.160	GET	200 OK	2016-07-10 22:06:45-07	2223227
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 22:07:41-07	2223228
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-10 22:07:40-07	2223229
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-10 22:07:11-07	2223230
/	192.0.2.190	GET	200 OK	2016-07-10 22:06:49-07	2223231
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-10 22:07:24-07	2223232
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-10 22:07:15-07	2223233
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-10 22:07:49-07	2223234
/	198.51.100.24	GET	200 OK	2016-07-10 22:06:55-07	2223235
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-10 22:07:11-07	2223236
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-10 22:07:42-07	2223237
/	203.0.113.125	GET	200 OK	2016-07-10 22:06:58-07	2223238
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-10 22:07:58-07	2223239
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-10 22:07:14-07	2223240
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 22:07:55-07	2223241
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 22:07:55-07	2223242
/	203.0.113.116	GET	200 OK	2016-07-10 22:07:07-07	2223243
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-10 22:07:22-07	2223244
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-10 22:07:38-07	2223245
/	203.0.113.188	GET	200 OK	2016-07-10 22:07:17-07	2223246
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 22:07:53-07	2223247
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-10 22:07:43-07	2223248
/	203.0.113.166	GET	200 OK	2016-07-10 22:07:23-07	2223249
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-10 22:07:58-07	2223250
/	203.0.113.214	GET	200 OK	2016-07-10 22:07:33-07	2223251
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 22:08:15-07	2223252
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-10 22:07:55-07	2223253
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-10 22:07:51-07	2223254
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-10 22:07:57-07	2223255
/	198.51.100.223	GET	200 OK	2016-07-10 22:07:40-07	2223256
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-10 22:08:26-07	2223257
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 22:08:30-07	2223258
/	198.51.100.210	GET	200 OK	2016-07-10 22:07:49-07	2223259
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-10 22:08:49-07	2223260
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-10 22:08:49-07	2223261
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-10 22:08:24-07	2223262
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-10 22:08:41-07	2223263
/	198.51.100.253	GET	200 OK	2016-07-10 22:07:50-07	2223264
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-10 22:08:29-07	2223265
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 22:08:40-07	2223266
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 22:08:28-07	2223267
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-10 22:08:23-07	2223268
/	203.0.113.215	GET	200 OK	2016-07-10 22:07:52-07	2223269
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-10 22:08:40-07	2223270
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 22:08:07-07	2223271
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 22:08:28-07	2223272
/	192.0.2.59	GET	200 OK	2016-07-10 22:07:54-07	2223273
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 22:08:15-07	2223274
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 22:08:38-07	2223275
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-10 22:08:28-07	2223276
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-10 22:08:22-07	2223277
/	192.0.2.105	GET	200 OK	2016-07-10 22:07:58-07	2223278
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-10 22:08:21-07	2223279
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-10 22:08:20-07	2223280
/	198.51.100.192	GET	200 OK	2016-07-10 22:08:04-07	2223281
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-10 22:08:20-07	2223282
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-10 22:09:01-07	2223283
/	203.0.113.55	GET	200 OK	2016-07-10 22:08:10-07	2223284
/article/bears-love-berriesy	203.0.113.55	GET	404 NOT FOUND	2016-07-10 22:08:50-07	2223285
/	203.0.113.36	GET	200 OK	2016-07-10 22:08:20-07	2223286
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-10 22:09:16-07	2223287
/	198.51.100.245	GET	200 OK	2016-07-10 22:08:29-07	2223288
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 22:09:08-07	2223289
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 22:09:19-07	2223290
/	192.0.2.10	GET	200 OK	2016-07-10 22:08:37-07	2223291
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-10 22:09:27-07	2223292
/	192.0.2.4	GET	200 OK	2016-07-10 22:08:38-07	2223293
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 22:09:37-07	2223294
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-10 22:08:56-07	2223295
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-10 22:09:14-07	2223296
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-10 22:09:35-07	2223297
/	198.51.100.13	GET	200 OK	2016-07-10 22:08:45-07	2223298
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 22:09:39-07	2223299
/	203.0.113.79	GET	200 OK	2016-07-10 22:08:55-07	2223300
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-10 22:09:19-07	2223301
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-10 22:09:31-07	2223302
/	192.0.2.185	GET	200 OK	2016-07-10 22:09:04-07	2223303
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 22:10:00-07	2223304
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 22:09:48-07	2223305
/	203.0.113.192	GET	200 OK	2016-07-10 22:09:10-07	2223306
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-10 22:09:43-07	2223307
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-10 22:10:03-07	2223308
/	198.51.100.172	GET	200 OK	2016-07-10 22:09:11-07	2223309
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-10 22:09:30-07	2223310
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-10 22:09:37-07	2223311
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-10 22:10:05-07	2223312
/	198.51.100.176	GET	200 OK	2016-07-10 22:09:12-07	2223313
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 22:09:34-07	2223314
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 22:10:03-07	2223315
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-10 22:09:38-07	2223316
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-10 22:09:38-07	2223317
/	203.0.113.95	GET	200 OK	2016-07-10 22:09:18-07	2223318
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-10 22:10:18-07	2223319
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-10 22:09:59-07	2223320
/	192.0.2.39	GET	200 OK	2016-07-10 22:09:22-07	2223321
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 22:10:22-07	2223322
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 22:09:46-07	2223323
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-10 22:10:24-07	2223325
/	198.51.100.164	GET	200 OK	2016-07-10 22:09:27-07	2223326
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-10 22:09:54-07	2223327
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 22:10:00-07	2223328
/	198.51.100.136	GET	200 OK	2016-07-10 22:09:35-07	2223329
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 22:09:54-07	2223330
/	198.51.100.172	GET	200 OK	2016-07-10 22:09:37-07	2223331
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-10 22:10:32-07	2223332
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-10 22:10:13-07	2223333
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-10 22:10:06-07	2223334
/	198.51.100.228	GET	200 OK	2016-07-10 22:09:46-07	2223335
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-10 22:10:05-07	2223336
/	192.0.2.215	GET	200 OK	2016-07-10 22:09:56-07	2223337
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-10 22:10:32-07	2223338
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-10 22:10:41-07	2223339
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-10 22:10:52-07	2223340
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-10 22:10:47-07	2223341
/	203.0.113.122	GET	200 OK	2016-07-10 22:10:01-07	2223342
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 22:10:55-07	2223343
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 22:10:38-07	2223344
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 22:10:28-07	2223345
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-10 22:10:28-07	2223346
/	198.51.100.163	GET	200 OK	2016-07-10 22:10:09-07	2223347
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 22:11:04-07	2223348
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 22:10:58-07	2223349
/	203.0.113.245	GET	200 OK	2016-07-10 22:10:13-07	2223350
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-10 22:10:58-07	2223351
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 22:10:35-07	2223352
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-10 22:10:50-07	2223353
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-10 22:10:57-07	2223354
/	203.0.113.252	GET	200 OK	2016-07-10 22:10:17-07	2223355
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 22:10:38-07	2223356
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 22:10:55-07	2223357
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-10 22:11:07-07	2223358
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 22:11:17-07	2223359
/	192.0.2.143	GET	200 OK	2016-07-10 22:10:24-07	2223360
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-10 22:11:02-07	2223361
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-10 22:11:01-07	2223362
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-10 22:10:48-07	2223363
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 22:10:42-07	2223364
/	192.0.2.69	GET	200 OK	2016-07-10 22:10:32-07	2223365
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 22:11:14-07	2223366
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-10 22:10:52-07	2223367
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-10 22:11:15-07	2223368
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-10 22:11:24-07	2223369
/	192.0.2.14	GET	200 OK	2016-07-10 22:10:40-07	2223370
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 22:11:18-07	2223371
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-10 22:11:07-07	2223372
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 22:11:20-07	2223373
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 22:11:16-07	2223374
/	198.51.100.157	GET	200 OK	2016-07-10 22:10:46-07	2223375
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-10 22:11:18-07	2223376
/	203.0.113.80	GET	200 OK	2016-07-10 22:10:50-07	2223377
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-10 22:11:11-07	2223378
/	192.0.2.116	GET	200 OK	2016-07-10 22:10:55-07	2223379
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-10 22:11:35-07	2223380
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-10 22:11:51-07	2223381
/	192.0.2.130	GET	200 OK	2016-07-10 22:11:00-07	2223382
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-10 22:11:36-07	2223383
/	192.0.2.81	GET	200 OK	2016-07-10 22:11:05-07	2223384
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-10 22:11:40-07	2223385
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-10 22:11:32-07	2223386
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-10 22:11:41-07	2223387
/	198.51.100.28	GET	200 OK	2016-07-10 22:11:08-07	2223388
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-10 22:12:08-07	2223389
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 22:12:02-07	2223390
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-10 22:12:05-07	2223391
/	198.51.100.210	GET	200 OK	2016-07-10 22:11:15-07	2223392
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-10 22:11:39-07	2223393
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-10 22:11:56-07	2223394
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-10 22:11:37-07	2223395
/	198.51.100.58	GET	200 OK	2016-07-10 22:11:16-07	2223396
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-10 22:12:02-07	2223397
/	198.51.100.91	GET	200 OK	2016-07-10 22:11:18-07	2223398
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-10 22:12:12-07	2223399
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-10 22:12:01-07	2223400
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-10 22:12:05-07	2223401
/	192.0.2.222	GET	200 OK	2016-07-10 22:11:22-07	2223402
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 22:12:03-07	2223403
/	198.51.100.119	GET	200 OK	2016-07-10 22:11:29-07	2223404
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-10 22:11:52-07	2223405
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-10 22:12:04-07	2223406
/	198.51.100.47	GET	200 OK	2016-07-10 22:11:37-07	2223407
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-10 22:12:00-07	2223408
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-10 22:12:20-07	2223409
/	198.51.100.165	GET	200 OK	2016-07-10 22:11:40-07	2223410
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 22:12:34-07	2223411
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 22:12:30-07	2223412
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 22:12:06-07	2223413
/	198.51.100.243	GET	200 OK	2016-07-10 22:11:48-07	2223414
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 22:12:42-07	2223415
/	203.0.113.73	GET	200 OK	2016-07-10 22:11:53-07	2223416
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-10 22:12:36-07	2223417
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 22:12:22-07	2223418
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-10 22:12:11-07	2223419
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-10 22:12:34-07	2223421
/	203.0.113.101	GET	200 OK	2016-07-10 22:12:09-07	2223422
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-10 22:13:06-07	2223423
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-10 22:12:29-07	2223424
/	192.0.2.150	GET	200 OK	2016-07-10 22:12:19-07	2223425
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 22:12:34-07	2223426
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-10 22:12:56-07	2223427
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-10 22:12:48-07	2223428
/	203.0.113.56	GET	200 OK	2016-07-10 22:12:28-07	2223429
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-10 22:13:13-07	2223430
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-10 22:13:01-07	2223431
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-10 22:13:28-07	2223432
/	192.0.2.169	GET	200 OK	2016-07-10 22:12:35-07	2223433
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 22:12:56-07	2223434
/	198.51.100.203	GET	200 OK	2016-07-10 22:12:40-07	2223435
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-10 22:13:28-07	2223436
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 22:13:21-07	2223437
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-10 22:13:38-07	2223438
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-10 22:13:35-07	2223439
/	192.0.2.54	GET	200 OK	2016-07-10 22:12:43-07	2223440
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 22:13:02-07	2223441
/article/candidate-is-jerkj	192.0.2.54	GET	404 NOT FOUND	2016-07-10 22:13:14-07	2223442
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-10 22:13:11-07	2223443
/	198.51.100.194	GET	200 OK	2016-07-10 22:12:50-07	2223444
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-10 22:13:27-07	2223445
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-10 22:13:44-07	2223446
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-10 22:13:21-07	2223447
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-10 22:13:21-07	2223448
/	203.0.113.246	GET	200 OK	2016-07-10 22:12:52-07	2223449
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-10 22:13:31-07	2223450
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 22:13:22-07	2223451
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 22:13:23-07	2223452
/	203.0.113.179	GET	200 OK	2016-07-10 22:12:54-07	2223453
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-10 22:13:38-07	2223454
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 22:13:47-07	2223455
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-10 22:13:25-07	2223456
/	192.0.2.229	GET	200 OK	2016-07-10 22:13:01-07	2223457
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-10 22:14:01-07	2223458
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-10 22:13:23-07	2223459
/	192.0.2.115	GET	200 OK	2016-07-10 22:13:11-07	2223460
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-10 22:13:35-07	2223461
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-10 22:14:11-07	2223462
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-10 22:13:49-07	2223463
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-10 22:13:52-07	2223464
/	203.0.113.49	GET	200 OK	2016-07-10 22:13:13-07	2223465
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-10 22:13:35-07	2223466
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-10 22:14:07-07	2223467
/	192.0.2.233	GET	200 OK	2016-07-10 22:13:20-07	2223468
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-10 22:13:48-07	2223469
/	203.0.113.170	GET	200 OK	2016-07-10 22:13:27-07	2223470
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 22:14:24-07	2223471
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-10 22:13:45-07	2223472
/	198.51.100.71	GET	200 OK	2016-07-10 22:13:29-07	2223473
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-10 22:13:51-07	2223474
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-10 22:14:12-07	2223475
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-10 22:14:22-07	2223476
/	192.0.2.26	GET	200 OK	2016-07-10 22:13:30-07	2223477
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 22:14:17-07	2223478
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 22:14:16-07	2223479
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-10 22:14:28-07	2223480
/article/goats-eat-googlesx	192.0.2.26	GET	404 NOT FOUND	2016-07-10 22:14:15-07	2223481
/	203.0.113.120	GET	200 OK	2016-07-10 22:13:36-07	2223482
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-10 22:14:20-07	2223483
/	203.0.113.132	GET	200 OK	2016-07-10 22:13:42-07	2223484
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-10 22:14:03-07	2223485
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-10 22:14:34-07	2223486
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-10 22:14:08-07	2223487
/	203.0.113.128	GET	200 OK	2016-07-10 22:13:52-07	2223488
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 22:14:22-07	2223489
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-10 22:14:21-07	2223490
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-10 22:14:34-07	2223491
/	192.0.2.31	GET	200 OK	2016-07-10 22:13:56-07	2223492
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 22:14:43-07	2223493
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-10 22:14:55-07	2223494
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-10 22:14:32-07	2223495
/	203.0.113.63	GET	200 OK	2016-07-10 22:14:03-07	2223496
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-10 22:15:01-07	2223497
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-10 22:14:43-07	2223498
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-10 22:14:30-07	2223499
/	198.51.100.75	GET	200 OK	2016-07-10 22:14:08-07	2223500
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-10 22:14:33-07	2223501
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-10 22:14:50-07	2223502
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-10 22:14:32-07	2223503
/	198.51.100.60	GET	200 OK	2016-07-10 22:14:09-07	2223504
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-10 22:15:04-07	2223505
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-10 22:14:51-07	2223506
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-10 22:15:00-07	2223507
/	192.0.2.252	GET	200 OK	2016-07-10 22:14:15-07	2223508
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-10 22:14:46-07	2223509
/	203.0.113.37	GET	200 OK	2016-07-10 22:14:22-07	2223510
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-10 22:15:20-07	2223511
/	203.0.113.196	GET	200 OK	2016-07-10 22:14:28-07	2223512
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-10 22:15:10-07	2223513
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-10 22:15:21-07	2223514
/	192.0.2.132	GET	200 OK	2016-07-10 22:14:30-07	2223515
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-10 22:15:06-07	2223516
/	198.51.100.49	GET	200 OK	2016-07-10 22:14:35-07	2223517
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-10 22:14:54-07	2223518
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-10 22:15:20-07	2223519
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 22:15:05-07	2223520
/	203.0.113.163	GET	200 OK	2016-07-10 22:14:39-07	2223521
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-10 22:15:15-07	2223522
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-10 22:15:05-07	2223523
/	192.0.2.98	GET	200 OK	2016-07-10 22:14:44-07	2223524
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-10 22:15:26-07	2223525
/	192.0.2.148	GET	200 OK	2016-07-10 22:14:47-07	2223526
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-10 22:15:16-07	2223527
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-10 22:15:23-07	2223528
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 22:15:46-07	2223529
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-10 22:15:16-07	2223530
/	198.51.100.127	GET	200 OK	2016-07-10 22:14:53-07	2223531
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-10 22:15:15-07	2223532
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-10 22:15:33-07	2223533
/	198.51.100.36	GET	200 OK	2016-07-10 22:14:55-07	2223534
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-10 22:15:30-07	2223535
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-10 22:15:17-07	2223536
/	192.0.2.179	GET	200 OK	2016-07-10 22:14:56-07	2223537
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-10 22:15:51-07	2223538
/	192.0.2.113	GET	200 OK	2016-07-10 22:15:05-07	2223539
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-10 22:15:53-07	2223540
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-10 22:15:30-07	2223541
/	192.0.2.129	GET	200 OK	2016-07-10 22:15:15-07	2223542
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-10 22:15:50-07	2223543
/	198.51.100.139	GET	200 OK	2016-07-10 22:15:21-07	2223544
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-10 22:16:00-07	2223545
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-10 22:16:21-07	2223546
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-10 22:16:17-07	2223547
/	203.0.113.79	GET	200 OK	2016-07-10 22:15:25-07	2223548
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-10 22:15:53-07	2223549
/	192.0.2.13	GET	200 OK	2016-07-10 22:15:35-07	2223550
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 22:16:01-07	2223551
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-10 22:16:30-07	2223552
/	192.0.2.110	GET	200 OK	2016-07-10 22:15:36-07	2223553
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 22:16:24-07	2223554
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-10 22:16:05-07	2223555
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-10 22:16:13-07	2223556
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-10 22:16:18-07	2223557
/	192.0.2.215	GET	200 OK	2016-07-10 22:15:45-07	2223558
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-10 22:16:40-07	2223559
/	192.0.2.63	GET	200 OK	2016-07-10 22:15:51-07	2223560
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-10 22:16:49-07	2223561
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-10 22:16:15-07	2223562
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-10 22:16:36-07	2223563
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-10 22:16:09-07	2223564
/	198.51.100.216	GET	200 OK	2016-07-10 22:15:57-07	2223565
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 22:16:57-07	2223566
/	203.0.113.1	GET	200 OK	2016-07-10 22:16:03-07	2223567
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-10 22:16:52-07	2223568
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-10 22:16:58-07	2223569
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-10 22:16:45-07	2223570
/	192.0.2.205	GET	200 OK	2016-07-10 22:16:05-07	2223571
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-10 22:17:05-07	2223572
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-10 22:16:46-07	2223573
/	192.0.2.41	GET	200 OK	2016-07-10 22:16:13-07	2223574
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-10 22:16:59-07	2223575
/	198.51.100.14	GET	200 OK	2016-07-10 22:16:18-07	2223576
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-10 22:17:14-07	2223577
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-10 22:17:05-07	2223578
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 22:16:36-07	2223579
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-10 22:16:33-07	2223580
/	203.0.113.98	GET	200 OK	2016-07-10 22:16:21-07	2223581
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-10 22:17:19-07	2223582
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-10 22:17:18-07	2223583
/	198.51.100.57	GET	200 OK	2016-07-10 22:16:28-07	2223584
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 22:17:28-07	2223585
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-10 22:17:13-07	2223586
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-10 22:17:25-07	2223587
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-10 22:16:53-07	2223588
/	192.0.2.166	GET	200 OK	2016-07-10 22:16:30-07	2223589
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-10 22:17:30-07	2223590
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-10 22:16:52-07	2223591
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-10 22:16:55-07	2223592
/	192.0.2.114	GET	200 OK	2016-07-10 22:16:36-07	2223593
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 22:17:02-07	2223594
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-10 22:17:09-07	2223595
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-10 22:17:03-07	2223596
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 22:17:34-07	2223597
/	198.51.100.177	GET	200 OK	2016-07-10 22:16:41-07	2223598
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-10 22:17:10-07	2223599
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-10 22:17:10-07	2223600
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-10 22:17:05-07	2223601
/	203.0.113.112	GET	200 OK	2016-07-10 22:16:47-07	2223602
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 22:17:39-07	2223603
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-10 22:17:32-07	2223604
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-10 22:17:41-07	2223605
/	192.0.2.236	GET	200 OK	2016-07-10 22:16:52-07	2223606
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-10 22:17:32-07	2223607
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-10 22:17:29-07	2223608
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-10 22:17:15-07	2223609
/	198.51.100.8	GET	200 OK	2016-07-10 22:16:59-07	2223610
/	192.0.2.16	GET	200 OK	2016-07-11 00:26:46-07	2228548
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 22:17:30-07	2223611
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-10 22:17:15-07	2223612
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-10 22:17:22-07	2223613
/	203.0.113.232	GET	200 OK	2016-07-10 22:17:01-07	2223614
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 22:17:33-07	2223615
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-10 22:17:24-07	2223616
/	203.0.113.139	GET	200 OK	2016-07-10 22:17:10-07	2223617
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-10 22:17:43-07	2223618
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 22:17:35-07	2223619
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-10 22:18:00-07	2223620
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-10 22:17:55-07	2223621
/	198.51.100.241	GET	200 OK	2016-07-10 22:17:15-07	2223622
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-10 22:17:48-07	2223623
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-10 22:17:41-07	2223624
/	192.0.2.249	GET	200 OK	2016-07-10 22:17:23-07	2223625
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-10 22:18:06-07	2223626
/	203.0.113.42	GET	200 OK	2016-07-10 22:17:27-07	2223627
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-10 22:17:52-07	2223628
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 22:18:20-07	2223629
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-10 22:17:48-07	2223630
/	192.0.2.54	GET	200 OK	2016-07-10 22:17:32-07	2223631
/article/media-obsessed-with-bearsw	192.0.2.54	GET	404 NOT FOUND	2016-07-10 22:18:23-07	2223632
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-10 22:18:24-07	2223633
/	203.0.113.133	GET	200 OK	2016-07-10 22:17:34-07	2223634
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 22:17:54-07	2223635
/article/so-many-bearsu	203.0.113.133	GET	404 NOT FOUND	2016-07-10 22:18:18-07	2223636
/	203.0.113.232	GET	200 OK	2016-07-10 22:17:42-07	2223637
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-10 22:18:08-07	2223638
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 22:18:36-07	2223639
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-10 22:18:12-07	2223640
/	192.0.2.61	GET	200 OK	2016-07-10 22:17:44-07	2223641
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-10 22:18:17-07	2223642
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 22:18:14-07	2223643
/	198.51.100.46	GET	200 OK	2016-07-10 22:17:49-07	2223644
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-10 22:18:34-07	2223645
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-10 22:18:10-07	2223646
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-10 22:18:26-07	2223647
/	198.51.100.208	GET	200 OK	2016-07-10 22:17:50-07	2223648
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-10 22:18:12-07	2223649
/	203.0.113.158	GET	200 OK	2016-07-10 22:17:56-07	2223650
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-10 22:18:31-07	2223651
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-10 22:18:45-07	2223652
/	192.0.2.113	GET	200 OK	2016-07-10 22:18:06-07	2223653
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-10 22:18:26-07	2223654
/	203.0.113.131	GET	200 OK	2016-07-10 22:18:13-07	2223655
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-10 22:19:13-07	2223656
/article/candidate-is-jerkw	203.0.113.131	GET	404 NOT FOUND	2016-07-10 22:18:44-07	2223657
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-10 22:19:09-07	2223658
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-10 22:18:58-07	2223659
/	203.0.113.6	GET	200 OK	2016-07-10 22:18:18-07	2223660
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-10 22:18:51-07	2223661
/	198.51.100.66	GET	200 OK	2016-07-10 22:18:26-07	2223662
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 22:18:42-07	2223663
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-10 22:19:20-07	2223664
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-10 22:18:59-07	2223665
/	198.51.100.226	GET	200 OK	2016-07-10 22:18:29-07	2223666
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-10 22:19:13-07	2223667
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 22:18:59-07	2223668
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 22:18:59-07	2223669
/	192.0.2.239	GET	200 OK	2016-07-10 22:18:35-07	2223670
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-10 22:19:16-07	2223671
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-10 22:19:03-07	2223672
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-10 22:19:24-07	2223673
/	203.0.113.2	GET	200 OK	2016-07-10 22:18:39-07	2223674
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-10 22:19:09-07	2223675
/	198.51.100.88	GET	200 OK	2016-07-10 22:18:43-07	2223676
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 22:19:04-07	2223677
/	198.51.100.9	GET	200 OK	2016-07-10 22:18:53-07	2223678
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-10 22:19:48-07	2223679
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-10 22:19:35-07	2223680
/	203.0.113.113	GET	200 OK	2016-07-10 22:18:56-07	2223681
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-10 22:19:50-07	2223682
/	192.0.2.114	GET	200 OK	2016-07-10 22:18:59-07	2223683
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-10 22:19:29-07	2223684
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-10 22:19:15-07	2223685
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-10 22:19:55-07	2223686
/	192.0.2.181	GET	200 OK	2016-07-10 22:19:07-07	2223687
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 22:19:36-07	2223688
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-10 22:20:00-07	2223689
/	198.51.100.48	GET	200 OK	2016-07-10 22:19:10-07	2223690
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-10 22:19:29-07	2223691
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-10 22:19:57-07	2223692
/	198.51.100.60	GET	200 OK	2016-07-10 22:19:15-07	2223693
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-10 22:19:53-07	2223694
/	198.51.100.99	GET	200 OK	2016-07-10 22:19:17-07	2223695
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-10 22:19:49-07	2223696
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-10 22:19:36-07	2223697
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-10 22:20:16-07	2223698
/	203.0.113.32	GET	200 OK	2016-07-10 22:19:24-07	2223699
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-10 22:19:48-07	2223700
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 22:19:56-07	2223701
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-10 22:19:47-07	2223702
/	198.51.100.245	GET	200 OK	2016-07-10 22:19:26-07	2223703
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-10 22:20:23-07	2223704
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-10 22:19:46-07	2223705
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-10 22:20:17-07	2223707
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-10 22:20:00-07	2223708
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-10 22:19:43-07	2223709
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-10 22:20:24-07	2223710
/	203.0.113.84	GET	200 OK	2016-07-10 22:19:30-07	2223711
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-10 22:20:09-07	2223712
/	203.0.113.50	GET	200 OK	2016-07-10 22:19:33-07	2223713
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 22:19:50-07	2223714
/	192.0.2.149	GET	200 OK	2016-07-10 22:19:37-07	2223715
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-10 22:20:10-07	2223716
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-10 22:20:02-07	2223717
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 22:20:00-07	2223718
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-10 22:20:10-07	2223719
/	203.0.113.25	GET	200 OK	2016-07-10 22:19:44-07	2223720
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-10 22:20:14-07	2223721
/	192.0.2.28	GET	200 OK	2016-07-10 22:19:45-07	2223722
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-10 22:20:08-07	2223723
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-10 22:20:11-07	2223724
/	203.0.113.2	GET	200 OK	2016-07-10 22:19:51-07	2223725
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 22:20:41-07	2223726
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 22:20:09-07	2223727
/	192.0.2.102	GET	200 OK	2016-07-10 22:20:01-07	2223728
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-10 22:20:57-07	2223729
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-10 22:20:20-07	2223730
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 22:20:19-07	2223731
/	192.0.2.246	GET	200 OK	2016-07-10 22:20:11-07	2223732
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-10 22:20:39-07	2223733
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 22:20:51-07	2223734
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-10 22:21:03-07	2223735
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 22:21:09-07	2223736
/	192.0.2.127	GET	200 OK	2016-07-10 22:20:17-07	2223737
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-10 22:20:54-07	2223738
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-10 22:21:09-07	2223739
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-10 22:21:10-07	2223740
/	203.0.113.92	GET	200 OK	2016-07-10 22:20:24-07	2223741
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-10 22:21:20-07	2223742
/	192.0.2.1	GET	200 OK	2016-07-10 22:20:26-07	2223743
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 22:20:53-07	2223744
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 22:21:19-07	2223745
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 22:21:14-07	2223746
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 22:20:47-07	2223747
/	203.0.113.209	GET	200 OK	2016-07-10 22:20:36-07	2223748
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-10 22:21:25-07	2223749
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 22:21:25-07	2223750
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-10 22:21:28-07	2223751
/	203.0.113.56	GET	200 OK	2016-07-10 22:20:37-07	2223752
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-10 22:21:08-07	2223753
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-10 22:21:03-07	2223754
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-10 22:21:07-07	2223755
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-10 22:20:57-07	2223756
/	203.0.113.62	GET	200 OK	2016-07-10 22:20:46-07	2223757
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-10 22:21:25-07	2223758
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-10 22:21:01-07	2223759
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-10 22:21:26-07	2223760
/	203.0.113.225	GET	200 OK	2016-07-10 22:20:51-07	2223761
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 22:21:29-07	2223762
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-10 22:21:48-07	2223763
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 22:21:24-07	2223764
/	198.51.100.166	GET	200 OK	2016-07-10 22:20:55-07	2223765
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-10 22:21:18-07	2223766
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-10 22:21:26-07	2223767
/	198.51.100.86	GET	200 OK	2016-07-10 22:21:04-07	2223768
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-10 22:21:52-07	2223769
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-10 22:21:22-07	2223770
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-10 22:21:56-07	2223771
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-10 22:21:59-07	2223772
/	203.0.113.144	GET	200 OK	2016-07-10 22:21:08-07	2223773
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 22:21:28-07	2223774
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-10 22:21:33-07	2223775
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-10 22:21:37-07	2223776
/	203.0.113.178	GET	200 OK	2016-07-10 22:21:16-07	2223777
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-10 22:22:10-07	2223778
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-10 22:21:53-07	2223779
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-10 22:22:10-07	2223780
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-10 22:22:12-07	2223781
/	198.51.100.16	GET	200 OK	2016-07-10 22:21:20-07	2223782
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 22:21:46-07	2223783
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-10 22:21:54-07	2223784
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-10 22:21:40-07	2223785
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-10 22:22:11-07	2223786
/	192.0.2.69	GET	200 OK	2016-07-10 22:21:25-07	2223787
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-10 22:22:25-07	2223788
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-10 22:21:49-07	2223789
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-10 22:22:16-07	2223790
/	203.0.113.33	GET	200 OK	2016-07-10 22:21:30-07	2223791
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-10 22:21:47-07	2223792
/	203.0.113.147	GET	200 OK	2016-07-10 22:21:33-07	2223793
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-10 22:22:28-07	2223794
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-10 22:22:07-07	2223795
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-10 22:22:33-07	2223796
/	192.0.2.63	GET	200 OK	2016-07-10 22:21:41-07	2223797
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-10 22:22:19-07	2223798
/	203.0.113.101	GET	200 OK	2016-07-10 22:21:43-07	2223799
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-10 22:22:15-07	2223800
/	198.51.100.233	GET	200 OK	2016-07-10 22:21:45-07	2223801
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-10 22:22:15-07	2223802
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 22:22:16-07	2223803
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-10 22:22:45-07	2223804
/	203.0.113.208	GET	200 OK	2016-07-10 22:21:47-07	2223805
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-10 22:22:15-07	2223806
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 22:22:14-07	2223807
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-10 22:22:03-07	2223808
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 22:22:22-07	2223809
/	192.0.2.217	GET	200 OK	2016-07-10 22:21:54-07	2223810
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-10 22:22:14-07	2223811
/	192.0.2.9	GET	200 OK	2016-07-10 22:21:57-07	2223812
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-10 22:22:33-07	2223813
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-10 22:22:54-07	2223814
/	203.0.113.154	GET	200 OK	2016-07-10 22:22:07-07	2223815
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-10 22:22:55-07	2223816
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-10 22:22:29-07	2223817
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-10 22:22:24-07	2223818
/	192.0.2.200	GET	200 OK	2016-07-10 22:22:11-07	2223819
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-10 22:22:49-07	2223820
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-10 22:22:33-07	2223821
/	203.0.113.62	GET	200 OK	2016-07-10 22:22:18-07	2223822
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-10 22:22:46-07	2223823
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 22:23:06-07	2223824
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-10 22:22:50-07	2223825
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-10 22:22:46-07	2223826
/	192.0.2.235	GET	200 OK	2016-07-10 22:22:24-07	2223827
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-10 22:23:05-07	2223828
/	198.51.100.28	GET	200 OK	2016-07-10 22:22:25-07	2223829
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-10 22:23:06-07	2223830
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-10 22:22:41-07	2223831
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-10 22:23:17-07	2223832
/	192.0.2.159	GET	200 OK	2016-07-10 22:22:29-07	2223833
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-10 22:23:07-07	2223834
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-10 22:22:57-07	2223835
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-10 22:22:57-07	2223836
/	198.51.100.152	GET	200 OK	2016-07-10 22:22:36-07	2223837
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-10 22:23:01-07	2223838
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-10 22:22:58-07	2223839
/	198.51.100.239	GET	200 OK	2016-07-10 22:22:38-07	2223840
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-10 22:23:00-07	2223841
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-10 22:22:56-07	2223842
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-10 22:23:28-07	2223843
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 22:23:15-07	2223844
/	203.0.113.60	GET	200 OK	2016-07-10 22:22:43-07	2223845
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-10 22:23:13-07	2223846
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-10 22:23:12-07	2223847
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-10 22:23:13-07	2223848
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-10 22:22:59-07	2223849
/	198.51.100.148	GET	200 OK	2016-07-10 22:22:48-07	2223850
/article/bears-love-berriesn	198.51.100.148	GET	404 NOT FOUND	2016-07-10 22:23:28-07	2223851
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-10 22:23:34-07	2223852
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-10 22:23:13-07	2223853
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-10 22:23:24-07	2223854
/	192.0.2.116	GET	200 OK	2016-07-10 22:22:58-07	2223855
/article/bad-things-gonee	192.0.2.116	GET	404 NOT FOUND	2016-07-10 22:23:27-07	2223856
/	203.0.113.69	GET	200 OK	2016-07-10 22:23:08-07	2223857
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-10 22:23:33-07	2223858
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-10 22:23:23-07	2223859
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-10 22:23:49-07	2223860
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-10 22:24:07-07	2223861
/	198.51.100.55	GET	200 OK	2016-07-10 22:23:17-07	2223862
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-10 22:23:41-07	2223863
/	198.51.100.88	GET	200 OK	2016-07-10 22:23:22-07	2223864
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 22:23:50-07	2223865
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 22:24:04-07	2223866
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 22:24:00-07	2223867
/	198.51.100.104	GET	200 OK	2016-07-10 22:23:29-07	2223868
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-10 22:23:51-07	2223869
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-10 22:24:15-07	2223870
/	192.0.2.241	GET	200 OK	2016-07-10 22:23:34-07	2223871
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-10 22:23:58-07	2223872
/	198.51.100.20	GET	200 OK	2016-07-10 22:23:36-07	2223873
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 22:24:35-07	2223874
/	198.51.100.42	GET	200 OK	2016-07-10 22:23:45-07	2223875
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-10 22:24:12-07	2223876
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-10 22:24:21-07	2223877
/	198.51.100.172	GET	200 OK	2016-07-10 22:23:46-07	2223878
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-10 22:24:26-07	2223879
/	192.0.2.20	GET	200 OK	2016-07-10 22:23:52-07	2223880
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-10 22:24:27-07	2223881
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 22:24:23-07	2223882
/	198.51.100.84	GET	200 OK	2016-07-10 22:24:01-07	2223883
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-10 22:24:45-07	2223884
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-10 22:24:22-07	2223885
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-10 22:24:27-07	2223886
/	192.0.2.83	GET	200 OK	2016-07-10 22:24:10-07	2223887
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 22:24:38-07	2223888
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-10 22:24:52-07	2223889
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-10 22:24:48-07	2223890
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 22:24:42-07	2223891
/	192.0.2.203	GET	200 OK	2016-07-10 22:24:15-07	2223892
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-10 22:25:02-07	2223893
/	203.0.113.180	GET	200 OK	2016-07-10 22:24:25-07	2223894
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-10 22:25:24-07	2223895
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-10 22:24:54-07	2223896
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-10 22:24:40-07	2223897
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-10 22:25:17-07	2223898
/	203.0.113.219	GET	200 OK	2016-07-10 22:24:27-07	2223899
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-10 22:25:18-07	2223900
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-10 22:25:24-07	2223901
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-10 22:24:42-07	2223902
/	192.0.2.27	GET	200 OK	2016-07-10 22:24:31-07	2223903
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-10 22:25:08-07	2223904
/	192.0.2.1	GET	200 OK	2016-07-10 22:24:33-07	2223905
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-10 22:24:58-07	2223906
/	198.51.100.81	GET	200 OK	2016-07-10 22:24:39-07	2223907
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 22:25:08-07	2223908
/	198.51.100.155	GET	200 OK	2016-07-10 22:24:45-07	2223909
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-10 22:25:38-07	2223910
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 22:25:33-07	2223911
/	203.0.113.190	GET	200 OK	2016-07-10 22:24:55-07	2223912
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-10 22:25:19-07	2223913
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-10 22:25:21-07	2223914
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-10 22:25:27-07	2223915
/	192.0.2.138	GET	200 OK	2016-07-10 22:25:05-07	2223916
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 22:25:42-07	2223917
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-10 22:25:29-07	2223918
/	203.0.113.189	GET	200 OK	2016-07-10 22:25:09-07	2223919
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-10 22:25:39-07	2223920
/	203.0.113.72	GET	200 OK	2016-07-10 22:25:13-07	2223921
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-10 22:25:53-07	2223922
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-10 22:26:08-07	2223923
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-10 22:25:39-07	2223924
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-10 22:26:06-07	2223925
/	192.0.2.20	GET	200 OK	2016-07-10 22:25:23-07	2223926
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 22:25:42-07	2223927
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-10 22:26:21-07	2223928
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-10 22:26:02-07	2223929
/	198.51.100.203	GET	200 OK	2016-07-10 22:25:30-07	2223930
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-10 22:25:46-07	2223931
/	203.0.113.183	GET	200 OK	2016-07-10 22:25:34-07	2223932
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-10 22:25:52-07	2223933
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 22:26:12-07	2223934
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-10 22:26:02-07	2223935
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-10 22:26:20-07	2223936
/	192.0.2.160	GET	200 OK	2016-07-10 22:25:38-07	2223937
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-10 22:26:36-07	2223938
/	192.0.2.122	GET	200 OK	2016-07-10 22:25:41-07	2223939
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-10 22:26:26-07	2223940
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-10 22:26:32-07	2223941
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 22:26:20-07	2223942
/	198.51.100.215	GET	200 OK	2016-07-10 22:25:44-07	2223943
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-10 22:26:02-07	2223944
/	203.0.113.59	GET	200 OK	2016-07-10 22:25:50-07	2223945
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-10 22:26:29-07	2223946
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-10 22:26:27-07	2223947
/	198.51.100.223	GET	200 OK	2016-07-10 22:25:54-07	2223948
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-10 22:26:14-07	2223949
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-10 22:26:47-07	2223950
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-10 22:26:53-07	2223951
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-10 22:26:42-07	2223952
/	198.51.100.136	GET	200 OK	2016-07-10 22:25:57-07	2223953
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-10 22:26:30-07	2223954
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-10 22:26:29-07	2223955
/	203.0.113.176	GET	200 OK	2016-07-10 22:25:58-07	2223956
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-10 22:26:30-07	2223957
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 22:26:22-07	2223958
/	192.0.2.126	GET	200 OK	2016-07-10 22:26:08-07	2223959
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-10 22:26:31-07	2223960
/	198.51.100.6	GET	200 OK	2016-07-10 22:26:12-07	2223961
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-10 22:26:56-07	2223962
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-10 22:27:02-07	2223963
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-10 22:26:36-07	2223964
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-10 22:26:28-07	2223965
/	192.0.2.16	GET	200 OK	2016-07-10 22:26:16-07	2223966
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-10 22:26:51-07	2223967
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-10 22:26:54-07	2223968
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-10 22:27:08-07	2223969
/	198.51.100.158	GET	200 OK	2016-07-10 22:26:20-07	2223970
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 22:26:54-07	2223971
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 22:26:36-07	2223972
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-10 22:26:56-07	2223973
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-10 22:27:03-07	2223974
/	192.0.2.84	GET	200 OK	2016-07-10 22:26:24-07	2223975
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-10 22:27:08-07	2223976
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-10 22:27:24-07	2223977
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-10 22:27:18-07	2223978
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-10 22:26:48-07	2223979
/	198.51.100.20	GET	200 OK	2016-07-10 22:26:31-07	2223980
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-10 22:27:13-07	2223981
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-10 22:26:59-07	2223982
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-10 22:26:46-07	2223983
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-10 22:27:05-07	2223984
/	203.0.113.143	GET	200 OK	2016-07-10 22:26:37-07	2223985
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-10 22:27:35-07	2223986
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-10 22:27:21-07	2223987
/	203.0.113.125	GET	200 OK	2016-07-10 22:26:43-07	2223988
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 22:27:21-07	2223989
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-10 22:27:06-07	2223990
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-10 22:27:27-07	2223991
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 22:27:07-07	2223992
/	203.0.113.7	GET	200 OK	2016-07-10 22:26:53-07	2223993
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-10 22:27:16-07	2223994
/	192.0.2.212	GET	200 OK	2016-07-10 22:27:02-07	2223995
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-10 22:27:49-07	2223996
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-10 22:27:27-07	2223997
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 22:27:19-07	2223998
/	192.0.2.150	GET	200 OK	2016-07-10 22:27:07-07	2223999
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-10 22:27:52-07	2224000
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-10 22:27:57-07	2224001
/	203.0.113.3	GET	200 OK	2016-07-10 22:27:11-07	2224002
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-10 22:27:42-07	2224003
/	203.0.113.9	GET	200 OK	2016-07-10 22:27:20-07	2224004
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 22:28:07-07	2224005
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 22:28:18-07	2224006
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 22:27:46-07	2224007
/	198.51.100.162	GET	200 OK	2016-07-10 22:27:30-07	2224008
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-10 22:28:16-07	2224009
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-10 22:27:56-07	2224010
/	192.0.2.2	GET	200 OK	2016-07-10 22:27:36-07	2224011
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 22:27:53-07	2224012
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 22:28:29-07	2224013
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-10 22:28:20-07	2224014
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-10 22:28:23-07	2224015
/	203.0.113.37	GET	200 OK	2016-07-10 22:27:40-07	2224016
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-10 22:28:17-07	2224017
/	192.0.2.45	GET	200 OK	2016-07-10 22:27:47-07	2224018
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-10 22:28:13-07	2224019
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 22:28:15-07	2224020
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 22:28:21-07	2224021
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-10 22:28:09-07	2224022
/	198.51.100.106	GET	200 OK	2016-07-10 22:27:57-07	2224023
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 22:28:56-07	2224024
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 22:28:46-07	2224025
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-10 22:28:19-07	2224026
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-10 22:28:51-07	2224027
/	192.0.2.180	GET	200 OK	2016-07-10 22:28:07-07	2224028
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-10 22:28:27-07	2224029
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-10 22:28:57-07	2224030
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-10 22:28:36-07	2224031
/	198.51.100.95	GET	200 OK	2016-07-10 22:28:15-07	2224032
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-10 22:28:45-07	2224033
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-10 22:28:46-07	2224034
/	192.0.2.161	GET	200 OK	2016-07-10 22:28:20-07	2224035
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 22:28:42-07	2224036
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 22:28:54-07	2224037
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 22:28:36-07	2224038
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-10 22:28:46-07	2224039
/	203.0.113.19	GET	200 OK	2016-07-10 22:28:29-07	2224040
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 22:29:07-07	2224041
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-10 22:29:15-07	2224042
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-10 22:28:58-07	2224043
/	203.0.113.141	GET	200 OK	2016-07-10 22:28:33-07	2224044
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 22:28:58-07	2224045
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-10 22:28:57-07	2224046
/	192.0.2.41	GET	200 OK	2016-07-10 22:28:43-07	2224047
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-10 22:29:39-07	2224048
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-10 22:29:18-07	2224049
/	198.51.100.101	GET	200 OK	2016-07-10 22:28:52-07	2224050
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-10 22:29:33-07	2224051
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-10 22:29:18-07	2224052
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-10 22:29:50-07	2224053
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-10 22:29:36-07	2224054
/	198.51.100.85	GET	200 OK	2016-07-10 22:29:00-07	2224055
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-10 22:29:19-07	2224056
/	192.0.2.83	GET	200 OK	2016-07-10 22:29:10-07	2224057
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 22:29:46-07	2224058
/	203.0.113.22	GET	200 OK	2016-07-10 22:29:11-07	2224059
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-10 22:29:48-07	2224060
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-10 22:30:07-07	2224061
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-10 22:30:05-07	2224062
/	198.51.100.117	GET	200 OK	2016-07-10 22:29:15-07	2224063
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-10 22:29:47-07	2224064
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-10 22:29:51-07	2224065
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-10 22:30:14-07	2224066
/	203.0.113.47	GET	200 OK	2016-07-10 22:29:20-07	2224067
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-10 22:29:45-07	2224068
/	192.0.2.158	GET	200 OK	2016-07-10 22:29:23-07	2224069
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-10 22:29:58-07	2224070
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-10 22:29:57-07	2224071
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-10 22:30:13-07	2224072
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 22:30:10-07	2224073
/	203.0.113.202	GET	200 OK	2016-07-10 22:29:32-07	2224074
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-10 22:30:03-07	2224075
/	192.0.2.4	GET	200 OK	2016-07-10 22:29:34-07	2224076
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-10 22:30:14-07	2224077
/	192.0.2.38	GET	200 OK	2016-07-10 22:29:40-07	2224078
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-10 22:30:30-07	2224079
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-10 22:30:05-07	2224080
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 22:30:07-07	2224081
/	198.51.100.165	GET	200 OK	2016-07-10 22:29:47-07	2224082
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 22:30:21-07	2224083
/	192.0.2.154	GET	200 OK	2016-07-10 22:29:56-07	2224084
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-10 22:30:43-07	2224085
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-10 22:30:30-07	2224086
/	203.0.113.138	GET	200 OK	2016-07-11 00:31:57-07	2228739
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-10 22:30:31-07	2224087
/	192.0.2.13	GET	200 OK	2016-07-10 22:30:05-07	2224088
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-10 22:30:51-07	2224089
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 22:31:05-07	2224090
/	192.0.2.17	GET	200 OK	2016-07-10 22:30:08-07	2224091
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 22:30:44-07	2224092
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 22:30:38-07	2224093
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 22:30:36-07	2224094
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-10 22:30:29-07	2224095
/	198.51.100.138	GET	200 OK	2016-07-10 22:30:18-07	2224096
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-10 22:30:39-07	2224097
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-10 22:31:12-07	2224098
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-10 22:30:58-07	2224099
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-10 22:30:36-07	2224100
/	203.0.113.41	GET	200 OK	2016-07-10 22:30:23-07	2224101
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-10 22:31:07-07	2224102
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-10 22:30:40-07	2224103
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 22:30:49-07	2224104
/	203.0.113.171	GET	200 OK	2016-07-10 22:30:31-07	2224105
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-10 22:31:28-07	2224106
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-10 22:31:10-07	2224107
/	203.0.113.44	GET	200 OK	2016-07-10 22:30:41-07	2224108
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-10 22:30:58-07	2224109
/	203.0.113.180	GET	200 OK	2016-07-10 22:30:44-07	2224110
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-10 22:31:06-07	2224111
/	192.0.2.39	GET	200 OK	2016-07-10 22:30:46-07	2224112
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-10 22:31:32-07	2224113
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-10 22:31:01-07	2224114
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-10 22:31:42-07	2224115
/	198.51.100.239	GET	200 OK	2016-07-10 22:30:50-07	2224116
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-10 22:31:15-07	2224117
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-10 22:31:40-07	2224118
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-10 22:31:24-07	2224119
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-10 22:31:37-07	2224120
/	203.0.113.166	GET	200 OK	2016-07-10 22:30:57-07	2224121
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-10 22:31:57-07	2224122
/	192.0.2.230	GET	200 OK	2016-07-10 22:31:00-07	2224123
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-10 22:31:23-07	2224124
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-10 22:31:43-07	2224125
/	198.51.100.18	GET	200 OK	2016-07-10 22:31:06-07	2224126
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-10 22:31:59-07	2224127
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-10 22:31:56-07	2224128
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-10 22:31:57-07	2224129
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-10 22:31:27-07	2224130
/	198.51.100.151	GET	200 OK	2016-07-10 22:31:16-07	2224131
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 22:31:38-07	2224132
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-10 22:31:32-07	2224133
/	192.0.2.243	GET	200 OK	2016-07-10 22:31:21-07	2224134
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 22:32:01-07	2224135
/	198.51.100.211	GET	200 OK	2016-07-10 22:31:30-07	2224136
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-10 22:32:01-07	2224137
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-10 22:32:22-07	2224138
/	203.0.113.176	GET	200 OK	2016-07-10 22:31:38-07	2224139
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-10 22:32:38-07	2224140
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-10 22:32:25-07	2224141
/	198.51.100.236	GET	200 OK	2016-07-10 22:31:40-07	2224142
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-10 22:32:38-07	2224143
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-10 22:32:12-07	2224144
/	192.0.2.205	GET	200 OK	2016-07-10 22:31:44-07	2224145
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-10 22:32:08-07	2224146
/	192.0.2.228	GET	200 OK	2016-07-10 22:31:47-07	2224147
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 22:32:03-07	2224148
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 22:32:38-07	2224149
/	203.0.113.230	GET	200 OK	2016-07-10 22:31:49-07	2224150
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-10 22:32:49-07	2224151
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-10 22:32:45-07	2224152
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-10 22:32:34-07	2224153
/	192.0.2.180	GET	200 OK	2016-07-10 22:31:55-07	2224154
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-10 22:32:16-07	2224155
/	198.51.100.141	GET	200 OK	2016-07-10 22:32:05-07	2224156
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-10 22:33:03-07	2224157
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-10 22:32:50-07	2224158
/	203.0.113.226	GET	200 OK	2016-07-10 22:32:07-07	2224159
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 22:32:40-07	2224160
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 22:32:34-07	2224161
/	192.0.2.151	GET	200 OK	2016-07-10 22:32:17-07	2224162
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 22:32:53-07	2224163
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-10 22:32:37-07	2224164
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-10 22:33:15-07	2224165
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 22:32:58-07	2224166
/	203.0.113.80	GET	200 OK	2016-07-10 22:32:21-07	2224167
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-10 22:32:45-07	2224168
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 22:33:07-07	2224169
/	192.0.2.121	GET	200 OK	2016-07-10 22:32:25-07	2224170
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-10 22:33:08-07	2224171
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-10 22:32:56-07	2224172
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-10 22:32:40-07	2224173
/	198.51.100.22	GET	200 OK	2016-07-10 22:32:35-07	2224174
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-10 22:33:09-07	2224175
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-10 22:33:15-07	2224176
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-10 22:33:17-07	2224177
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-10 22:32:57-07	2224178
/	198.51.100.120	GET	200 OK	2016-07-10 22:32:43-07	2224179
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 22:33:38-07	2224180
/	203.0.113.78	GET	200 OK	2016-07-10 22:32:53-07	2224181
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-10 22:33:15-07	2224182
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 22:33:27-07	2224184
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-10 22:33:22-07	2224185
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-10 22:33:36-07	2224186
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-10 22:33:18-07	2224187
/	203.0.113.151	GET	200 OK	2016-07-10 22:33:06-07	2224188
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-10 22:33:27-07	2224189
/	203.0.113.209	GET	200 OK	2016-07-10 22:33:07-07	2224190
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-10 22:33:37-07	2224191
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-10 22:33:22-07	2224192
/	192.0.2.130	GET	200 OK	2016-07-10 22:33:13-07	2224193
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 22:34:04-07	2224194
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 22:33:37-07	2224195
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 22:33:38-07	2224196
/	203.0.113.83	GET	200 OK	2016-07-10 22:33:18-07	2224197
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-10 22:33:50-07	2224198
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-10 22:33:46-07	2224199
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-10 22:34:10-07	2224200
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-10 22:33:42-07	2224201
/	203.0.113.140	GET	200 OK	2016-07-10 22:33:22-07	2224202
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-10 22:33:57-07	2224203
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 22:33:51-07	2224204
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-10 22:33:58-07	2224205
/	192.0.2.46	GET	200 OK	2016-07-10 22:33:25-07	2224206
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-10 22:33:40-07	2224207
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-10 22:34:22-07	2224208
/	192.0.2.44	GET	200 OK	2016-07-10 22:33:33-07	2224209
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-10 22:34:21-07	2224210
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 22:34:02-07	2224211
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-10 22:34:28-07	2224212
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 22:34:04-07	2224213
/	198.51.100.183	GET	200 OK	2016-07-10 22:33:41-07	2224214
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 22:34:26-07	2224215
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-10 22:34:36-07	2224216
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 22:34:20-07	2224217
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 22:34:30-07	2224218
/	192.0.2.8	GET	200 OK	2016-07-10 22:33:44-07	2224219
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 22:34:16-07	2224220
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-10 22:34:41-07	2224221
/	203.0.113.107	GET	200 OK	2016-07-10 22:33:52-07	2224222
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-10 22:34:19-07	2224223
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-10 22:34:49-07	2224224
/	198.51.100.88	GET	200 OK	2016-07-10 22:33:53-07	2224225
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-10 22:34:35-07	2224226
/	192.0.2.105	GET	200 OK	2016-07-10 22:33:58-07	2224227
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-10 22:34:19-07	2224228
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-10 22:34:25-07	2224229
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-10 22:34:41-07	2224230
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-10 22:34:23-07	2224231
/	192.0.2.253	GET	200 OK	2016-07-10 22:34:02-07	2224232
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-10 22:34:59-07	2224233
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-10 22:34:27-07	2224234
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-10 22:34:59-07	2224235
/	198.51.100.119	GET	200 OK	2016-07-10 22:34:04-07	2224236
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-10 22:34:25-07	2224237
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 22:34:33-07	2224238
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-10 22:34:34-07	2224239
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-10 22:34:44-07	2224240
/	203.0.113.175	GET	200 OK	2016-07-10 22:34:09-07	2224241
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-10 22:34:33-07	2224242
/	192.0.2.128	GET	200 OK	2016-07-10 22:34:17-07	2224243
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-10 22:35:13-07	2224244
/	203.0.113.184	GET	200 OK	2016-07-10 22:34:23-07	2224245
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-10 22:34:40-07	2224246
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-10 22:35:06-07	2224247
/	198.51.100.186	GET	200 OK	2016-07-10 22:34:25-07	2224248
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 22:34:47-07	2224249
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-10 22:34:48-07	2224250
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 22:34:49-07	2224251
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 22:34:42-07	2224252
/	192.0.2.144	GET	200 OK	2016-07-10 22:34:30-07	2224253
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-10 22:34:48-07	2224254
/	192.0.2.181	GET	200 OK	2016-07-10 22:34:31-07	2224255
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-10 22:35:31-07	2224256
/	198.51.100.98	GET	200 OK	2016-07-10 22:34:37-07	2224257
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 22:35:19-07	2224258
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 22:35:20-07	2224259
/	203.0.113.220	GET	200 OK	2016-07-10 22:34:44-07	2224260
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-10 22:35:25-07	2224261
/	203.0.113.109	GET	200 OK	2016-07-10 22:34:49-07	2224262
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-10 22:35:10-07	2224263
/	203.0.113.71	GET	200 OK	2016-07-10 22:34:53-07	2224264
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-10 22:35:10-07	2224265
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-10 22:35:35-07	2224266
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-10 22:35:35-07	2224267
/	198.51.100.96	GET	200 OK	2016-07-10 22:35:02-07	2224268
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-10 22:35:45-07	2224269
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-10 22:35:41-07	2224270
/	203.0.113.130	GET	200 OK	2016-07-10 22:35:03-07	2224271
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-10 22:35:27-07	2224272
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-10 22:35:30-07	2224273
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-10 22:35:27-07	2224274
/	192.0.2.129	GET	200 OK	2016-07-10 22:35:05-07	2224275
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-10 22:35:38-07	2224276
/	203.0.113.177	GET	200 OK	2016-07-10 22:35:07-07	2224277
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-10 22:36:06-07	2224278
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-10 22:35:55-07	2224279
/	192.0.2.222	GET	200 OK	2016-07-10 22:35:09-07	2224280
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-10 22:35:38-07	2224281
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 22:35:38-07	2224282
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 22:36:06-07	2224283
/	203.0.113.242	GET	200 OK	2016-07-10 22:35:12-07	2224284
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 22:36:10-07	2224285
/	198.51.100.72	GET	200 OK	2016-07-10 22:35:19-07	2224286
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-10 22:35:57-07	2224287
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 22:36:08-07	2224288
/	198.51.100.119	GET	200 OK	2016-07-10 22:35:24-07	2224289
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-10 22:35:52-07	2224290
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-10 22:35:45-07	2224291
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-10 22:36:02-07	2224292
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 22:36:04-07	2224293
/	192.0.2.220	GET	200 OK	2016-07-10 22:35:33-07	2224294
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 22:36:32-07	2224295
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-10 22:35:53-07	2224296
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-10 22:36:29-07	2224297
/	192.0.2.92	GET	200 OK	2016-07-10 22:35:36-07	2224298
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-10 22:36:01-07	2224299
/	203.0.113.35	GET	200 OK	2016-07-10 22:35:45-07	2224300
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-10 22:36:16-07	2224301
/	198.51.100.117	GET	200 OK	2016-07-10 22:35:54-07	2224302
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 22:36:15-07	2224303
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-10 22:36:30-07	2224304
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-10 22:36:44-07	2224305
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-10 22:36:37-07	2224306
/	203.0.113.23	GET	200 OK	2016-07-10 22:35:59-07	2224307
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 22:36:31-07	2224308
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-10 22:36:49-07	2224309
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-10 22:36:28-07	2224310
/	192.0.2.196	GET	200 OK	2016-07-10 22:36:09-07	2224311
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-10 22:37:07-07	2224312
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-10 22:36:53-07	2224313
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-10 22:36:59-07	2224314
/	192.0.2.163	GET	200 OK	2016-07-10 22:36:12-07	2224315
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-10 22:37:10-07	2224316
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-10 22:36:42-07	2224317
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-10 22:36:34-07	2224318
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-10 22:36:58-07	2224319
/	198.51.100.98	GET	200 OK	2016-07-10 22:36:14-07	2224320
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 22:36:33-07	2224321
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-10 22:36:32-07	2224322
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-10 22:36:55-07	2224323
/	198.51.100.158	GET	200 OK	2016-07-10 22:36:21-07	2224324
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-10 22:36:56-07	2224325
/	203.0.113.43	GET	200 OK	2016-07-10 22:36:28-07	2224326
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-10 22:37:06-07	2224327
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-10 22:37:26-07	2224328
/	198.51.100.68	GET	200 OK	2016-07-10 22:36:36-07	2224329
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-10 22:37:13-07	2224330
/	198.51.100.218	GET	200 OK	2016-07-10 22:36:37-07	2224331
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-10 22:37:22-07	2224332
/	203.0.113.211	GET	200 OK	2016-07-10 22:36:43-07	2224333
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-10 22:37:09-07	2224334
/	203.0.113.185	GET	200 OK	2016-07-10 22:36:46-07	2224335
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-10 22:37:26-07	2224336
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 22:37:21-07	2224337
/	198.51.100.164	GET	200 OK	2016-07-10 22:36:53-07	2224338
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-10 22:37:49-07	2224339
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 22:37:37-07	2224340
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 22:37:38-07	2224341
/	192.0.2.5	GET	200 OK	2016-07-10 22:36:59-07	2224342
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 22:37:32-07	2224343
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-10 22:37:22-07	2224344
/	203.0.113.234	GET	200 OK	2016-07-10 22:37:08-07	2224345
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-10 22:37:37-07	2224346
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-10 22:38:08-07	2224347
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-10 22:37:55-07	2224348
/	203.0.113.170	GET	200 OK	2016-07-10 22:37:14-07	2224349
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-10 22:37:45-07	2224350
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-10 22:37:39-07	2224351
/	192.0.2.219	GET	200 OK	2016-07-10 22:37:21-07	2224352
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 22:38:11-07	2224353
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-10 22:37:55-07	2224354
/	198.51.100.250	GET	200 OK	2016-07-10 22:37:29-07	2224355
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-10 22:38:12-07	2224356
/	198.51.100.161	GET	200 OK	2016-07-10 22:37:37-07	2224357
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-10 22:38:33-07	2224358
/	192.0.2.65	GET	200 OK	2016-07-10 22:37:38-07	2224359
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-10 22:38:26-07	2224360
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-10 22:38:33-07	2224361
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-10 22:38:37-07	2224362
/	192.0.2.27	GET	200 OK	2016-07-10 22:37:45-07	2224363
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-10 22:38:06-07	2224364
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-10 22:38:32-07	2224365
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-10 22:38:18-07	2224366
/	192.0.2.189	GET	200 OK	2016-07-10 22:37:46-07	2224367
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-10 22:38:18-07	2224368
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-10 22:38:41-07	2224369
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-10 22:38:16-07	2224370
/	203.0.113.105	GET	200 OK	2016-07-10 22:37:55-07	2224371
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 22:38:23-07	2224372
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-10 22:38:19-07	2224373
/	203.0.113.158	GET	200 OK	2016-07-11 00:42:11-07	2229119
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-10 22:38:16-07	2224374
/	198.51.100.210	GET	200 OK	2016-07-10 22:37:57-07	2224375
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 22:38:18-07	2224376
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 22:38:39-07	2224377
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-10 22:38:50-07	2224378
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-10 22:38:15-07	2224379
/	203.0.113.30	GET	200 OK	2016-07-10 22:38:00-07	2224380
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 22:38:22-07	2224381
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 22:38:36-07	2224382
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 22:38:53-07	2224383
/	203.0.113.194	GET	200 OK	2016-07-10 22:38:03-07	2224384
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-10 22:38:30-07	2224385
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-10 22:38:40-07	2224386
/	192.0.2.172	GET	200 OK	2016-07-10 22:38:09-07	2224387
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-10 22:38:25-07	2224388
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-10 22:38:33-07	2224389
/	203.0.113.251	GET	200 OK	2016-07-10 22:38:14-07	2224390
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 22:38:48-07	2224391
/	198.51.100.94	GET	200 OK	2016-07-10 22:38:17-07	2224392
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-10 22:39:12-07	2224393
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-10 22:38:42-07	2224394
/	203.0.113.53	GET	200 OK	2016-07-10 22:38:25-07	2224395
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 22:39:03-07	2224396
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-10 22:38:45-07	2224397
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 22:39:15-07	2224398
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-10 22:39:03-07	2224399
/	203.0.113.241	GET	200 OK	2016-07-10 22:38:32-07	2224400
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 22:39:22-07	2224401
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-10 22:39:30-07	2224402
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-10 22:39:28-07	2224403
/	192.0.2.143	GET	200 OK	2016-07-10 22:38:41-07	2224404
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 22:39:17-07	2224405
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 22:39:37-07	2224406
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 22:39:27-07	2224407
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-10 22:39:02-07	2224408
/	198.51.100.35	GET	200 OK	2016-07-10 22:38:49-07	2224409
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-10 22:39:32-07	2224410
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-10 22:39:05-07	2224411
/	198.51.100.72	GET	200 OK	2016-07-10 22:38:53-07	2224412
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-10 22:39:37-07	2224413
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-10 22:39:08-07	2224414
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 22:39:50-07	2224415
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-10 22:39:17-07	2224416
/	198.51.100.45	GET	200 OK	2016-07-10 22:38:57-07	2224417
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 22:39:51-07	2224418
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-10 22:39:53-07	2224419
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 22:39:16-07	2224420
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-10 22:39:17-07	2224421
/	192.0.2.153	GET	200 OK	2016-07-10 22:39:03-07	2224422
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 22:39:40-07	2224423
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-10 22:40:00-07	2224424
/	192.0.2.209	GET	200 OK	2016-07-10 22:39:11-07	2224425
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-10 22:39:42-07	2224426
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-10 22:40:09-07	2224427
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-10 22:39:29-07	2224428
/	192.0.2.163	GET	200 OK	2016-07-10 22:39:17-07	2224429
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 22:39:39-07	2224430
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-10 22:39:34-07	2224431
/	203.0.113.128	GET	200 OK	2016-07-10 22:39:27-07	2224432
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-10 22:40:10-07	2224433
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-10 22:40:15-07	2224434
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 22:40:16-07	2224435
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-10 22:39:43-07	2224436
/	198.51.100.120	GET	200 OK	2016-07-10 22:39:30-07	2224437
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-10 22:40:27-07	2224438
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 22:40:29-07	2224439
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-10 22:40:00-07	2224440
/	198.51.100.221	GET	200 OK	2016-07-10 22:39:34-07	2224441
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 22:40:23-07	2224442
/	192.0.2.212	GET	200 OK	2016-07-10 22:39:35-07	2224443
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-10 22:40:33-07	2224444
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-10 22:39:55-07	2224445
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-10 22:40:20-07	2224446
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-10 22:40:33-07	2224447
/	192.0.2.24	GET	200 OK	2016-07-10 22:39:37-07	2224448
/article/goats-eat-googlesh	192.0.2.24	GET	404 NOT FOUND	2016-07-10 22:40:37-07	2224449
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-10 22:39:52-07	2224450
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 22:40:12-07	2224451
/	203.0.113.21	GET	200 OK	2016-07-10 22:39:40-07	2224452
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 22:40:01-07	2224453
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-10 22:40:29-07	2224454
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-10 22:40:13-07	2224455
/	198.51.100.55	GET	200 OK	2016-07-10 22:39:44-07	2224456
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-10 22:40:40-07	2224457
/	192.0.2.39	GET	200 OK	2016-07-10 22:39:50-07	2224458
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-10 22:40:10-07	2224459
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 22:40:16-07	2224460
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-10 22:40:14-07	2224461
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-10 22:40:43-07	2224462
/	198.51.100.81	GET	200 OK	2016-07-10 22:39:53-07	2224463
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-10 22:40:32-07	2224464
/	198.51.100.81	GET	200 OK	2016-07-10 22:39:57-07	2224465
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-10 22:40:35-07	2224466
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-10 22:40:31-07	2224467
/	198.51.100.246	GET	200 OK	2016-07-10 22:40:04-07	2224468
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-10 22:40:46-07	2224469
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 22:40:53-07	2224470
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-10 22:40:52-07	2224471
/	198.51.100.229	GET	200 OK	2016-07-10 22:40:11-07	2224472
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-10 22:40:38-07	2224473
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-10 22:40:39-07	2224474
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-10 22:40:42-07	2224475
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-10 22:41:06-07	2224476
/	198.51.100.58	GET	200 OK	2016-07-10 22:40:20-07	2224477
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-10 22:41:06-07	2224478
/	203.0.113.46	GET	200 OK	2016-07-10 22:40:22-07	2224479
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 22:41:13-07	2224480
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-10 22:41:21-07	2224481
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-10 22:40:53-07	2224482
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-10 22:41:09-07	2224483
/	192.0.2.98	GET	200 OK	2016-07-10 22:40:29-07	2224484
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-10 22:41:16-07	2224485
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-10 22:40:47-07	2224486
/	203.0.113.133	GET	200 OK	2016-07-10 22:40:32-07	2224487
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-10 22:41:16-07	2224488
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-10 22:41:13-07	2224489
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-10 22:41:03-07	2224490
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-10 22:41:18-07	2224491
/	192.0.2.119	GET	200 OK	2016-07-10 22:40:41-07	2224492
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-10 22:41:00-07	2224493
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-10 22:41:27-07	2224494
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-10 22:41:30-07	2224495
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-10 22:40:57-07	2224496
/	203.0.113.2	GET	200 OK	2016-07-10 22:40:42-07	2224497
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 22:41:16-07	2224498
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-10 22:41:39-07	2224499
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-10 22:41:13-07	2224500
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-10 22:41:40-07	2224501
/	198.51.100.28	GET	200 OK	2016-07-10 22:40:49-07	2224502
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-10 22:41:16-07	2224503
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-10 22:41:13-07	2224504
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-10 22:41:37-07	2224505
/	198.51.100.241	GET	200 OK	2016-07-10 22:40:58-07	2224506
/article/trouble-for-troubledb	198.51.100.241	GET	404 NOT FOUND	2016-07-10 22:41:52-07	2224507
/	203.0.113.143	GET	200 OK	2016-07-10 22:41:03-07	2224508
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-10 22:41:49-07	2224509
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-10 22:41:50-07	2224510
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-10 22:41:41-07	2224511
/	203.0.113.152	GET	200 OK	2016-07-10 22:41:11-07	2224512
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-10 22:42:01-07	2224513
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-10 22:41:55-07	2224514
/	192.0.2.60	GET	200 OK	2016-07-10 22:41:17-07	2224515
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-10 22:41:47-07	2224516
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-10 22:42:06-07	2224517
/	198.51.100.151	GET	200 OK	2016-07-10 22:41:25-07	2224518
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 22:42:08-07	2224519
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-10 22:41:53-07	2224520
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-10 22:41:54-07	2224521
/	203.0.113.116	GET	200 OK	2016-07-10 22:41:32-07	2224522
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-10 22:42:05-07	2224523
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-10 22:42:11-07	2224524
/	192.0.2.188	GET	200 OK	2016-07-10 22:41:37-07	2224525
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 22:42:28-07	2224526
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 22:42:28-07	2224527
/	203.0.113.13	GET	200 OK	2016-07-10 22:41:42-07	2224528
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 22:41:57-07	2224529
/	198.51.100.1	GET	200 OK	2016-07-10 22:41:44-07	2224530
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 22:42:14-07	2224531
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 22:42:28-07	2224532
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-10 22:42:38-07	2224533
/	198.51.100.219	GET	200 OK	2016-07-10 22:41:49-07	2224534
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-10 22:42:28-07	2224535
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-10 22:42:14-07	2224536
/	203.0.113.124	GET	200 OK	2016-07-10 22:41:56-07	2224537
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-10 22:42:36-07	2224538
/	198.51.100.159	GET	200 OK	2016-07-10 22:41:59-07	2224539
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 22:42:56-07	2224540
/	192.0.2.140	GET	200 OK	2016-07-10 22:42:02-07	2224541
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-10 22:42:38-07	2224542
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-10 22:42:58-07	2224543
/	192.0.2.13	GET	200 OK	2016-07-10 22:42:05-07	2224544
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-10 22:43:00-07	2224545
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-10 22:42:24-07	2224546
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 22:42:39-07	2224547
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-10 22:42:47-07	2224548
/	198.51.100.217	GET	200 OK	2016-07-10 22:42:15-07	2224549
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 22:43:08-07	2224550
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-10 22:42:40-07	2224551
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-10 22:42:55-07	2224552
/	192.0.2.125	GET	200 OK	2016-07-10 22:42:25-07	2224553
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-10 22:42:59-07	2224554
/	203.0.113.196	GET	200 OK	2016-07-10 22:42:30-07	2224555
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-10 22:42:54-07	2224556
/	192.0.2.19	GET	200 OK	2016-07-10 22:42:35-07	2224557
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-10 22:43:24-07	2224558
/	198.51.100.228	GET	200 OK	2016-07-10 22:42:41-07	2224559
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-10 22:43:24-07	2224560
/	198.51.100.170	GET	200 OK	2016-07-10 22:42:43-07	2224561
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-10 22:43:33-07	2224562
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-10 22:43:40-07	2224563
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-10 22:43:05-07	2224564
/	198.51.100.207	GET	200 OK	2016-07-10 22:42:49-07	2224565
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 22:43:18-07	2224566
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-10 22:43:45-07	2224567
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-10 22:43:33-07	2224568
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 22:43:14-07	2224569
/	203.0.113.18	GET	200 OK	2016-07-10 22:42:52-07	2224570
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 22:43:43-07	2224571
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 22:43:51-07	2224572
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-10 22:43:42-07	2224573
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-10 22:43:15-07	2224574
/	192.0.2.40	GET	200 OK	2016-07-10 22:42:55-07	2224575
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 22:43:10-07	2224576
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-10 22:43:51-07	2224577
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-10 22:43:43-07	2224578
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-10 22:43:27-07	2224579
/	192.0.2.38	GET	200 OK	2016-07-10 22:42:56-07	2224580
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 22:43:24-07	2224581
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 22:43:13-07	2224582
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 22:43:37-07	2224583
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-10 22:43:11-07	2224584
/	192.0.2.223	GET	200 OK	2016-07-10 22:43:03-07	2224585
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-10 22:43:31-07	2224586
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-10 22:43:54-07	2224587
/	192.0.2.37	GET	200 OK	2016-07-10 22:43:12-07	2224588
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-10 22:44:12-07	2224589
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-10 22:43:37-07	2224590
/	198.51.100.170	GET	200 OK	2016-07-10 22:43:19-07	2224591
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-10 22:43:44-07	2224592
/	192.0.2.65	GET	200 OK	2016-07-10 22:43:20-07	2224593
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-10 22:43:56-07	2224594
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-10 22:44:19-07	2224595
/	192.0.2.238	GET	200 OK	2016-07-10 22:43:24-07	2224596
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-10 22:44:20-07	2224597
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-10 22:44:05-07	2224598
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 22:43:44-07	2224599
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-10 22:44:09-07	2224600
/	198.51.100.241	GET	200 OK	2016-07-10 22:43:30-07	2224601
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-10 22:44:09-07	2224602
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-10 22:44:12-07	2224603
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-10 22:43:57-07	2224604
/	192.0.2.216	GET	200 OK	2016-07-10 22:43:39-07	2224605
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-10 22:44:05-07	2224606
/	198.51.100.166	GET	200 OK	2016-07-10 22:43:44-07	2224607
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 22:44:01-07	2224608
/	192.0.2.66	GET	200 OK	2016-07-10 22:43:54-07	2224609
/article/so-many-bearsb	192.0.2.66	GET	404 NOT FOUND	2016-07-10 22:44:24-07	2224610
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-10 22:44:19-07	2224611
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-10 22:44:21-07	2224612
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-10 22:44:27-07	2224613
/	192.0.2.105	GET	200 OK	2016-07-10 22:43:58-07	2224614
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-10 22:44:52-07	2224615
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-10 22:44:46-07	2224616
/	198.51.100.13	GET	200 OK	2016-07-10 22:44:02-07	2224617
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-10 22:44:36-07	2224618
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-10 22:44:42-07	2224619
/	198.51.100.142	GET	200 OK	2016-07-10 22:44:04-07	2224620
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 22:44:40-07	2224621
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-10 22:44:53-07	2224622
/	203.0.113.27	GET	200 OK	2016-07-10 22:44:10-07	2224623
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-10 22:44:53-07	2224624
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-10 22:44:40-07	2224625
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-10 22:44:41-07	2224626
/	203.0.113.99	GET	200 OK	2016-07-10 22:44:19-07	2224627
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-10 22:44:35-07	2224628
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-10 22:44:46-07	2224629
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-10 22:44:45-07	2224630
/	192.0.2.228	GET	200 OK	2016-07-10 22:44:28-07	2224631
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 22:45:12-07	2224632
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-10 22:44:48-07	2224633
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 22:44:48-07	2224634
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-10 22:44:45-07	2224635
/	198.51.100.226	GET	200 OK	2016-07-10 22:44:30-07	2224636
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-10 22:45:25-07	2224637
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-10 22:44:52-07	2224638
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-10 22:45:28-07	2224639
/	198.51.100.197	GET	200 OK	2016-07-10 22:44:36-07	2224640
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-10 22:45:22-07	2224641
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-10 22:44:55-07	2224642
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-10 22:45:35-07	2224643
/	203.0.113.59	GET	200 OK	2016-07-10 22:44:40-07	2224644
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-10 22:45:23-07	2224645
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-10 22:45:31-07	2224646
/	192.0.2.188	GET	200 OK	2016-07-10 22:44:42-07	2224647
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-10 22:45:09-07	2224648
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-10 22:45:07-07	2224649
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-10 22:45:41-07	2224650
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 22:44:59-07	2224651
/	198.51.100.246	GET	200 OK	2016-07-10 22:44:52-07	2224652
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-10 22:45:29-07	2224653
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-10 22:45:48-07	2224654
/	192.0.2.234	GET	200 OK	2016-07-10 22:44:58-07	2224655
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-10 22:45:31-07	2224656
/	198.51.100.126	GET	200 OK	2016-07-10 22:44:59-07	2224657
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-10 22:45:38-07	2224658
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-10 22:45:57-07	2224660
/	198.51.100.101	GET	200 OK	2016-07-10 22:45:12-07	2224661
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-10 22:45:34-07	2224662
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-10 22:45:48-07	2224663
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-10 22:45:45-07	2224664
/	203.0.113.77	GET	200 OK	2016-07-10 22:45:19-07	2224665
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-10 22:46:06-07	2224666
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-10 22:45:35-07	2224667
/	203.0.113.199	GET	200 OK	2016-07-10 22:45:26-07	2224668
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-10 22:45:57-07	2224669
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-10 22:45:42-07	2224670
/	198.51.100.87	GET	200 OK	2016-07-10 22:45:28-07	2224671
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-10 22:46:15-07	2224672
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 22:46:27-07	2224673
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 22:45:49-07	2224674
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-10 22:46:23-07	2224675
/	192.0.2.226	GET	200 OK	2016-07-10 22:45:30-07	2224676
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-10 22:45:48-07	2224677
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 22:46:21-07	2224678
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 22:46:15-07	2224679
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-10 22:45:52-07	2224680
/	192.0.2.8	GET	200 OK	2016-07-10 22:45:36-07	2224681
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 22:46:31-07	2224682
/	198.51.100.231	GET	200 OK	2016-07-10 22:45:42-07	2224683
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-10 22:46:30-07	2224684
/	198.51.100.230	GET	200 OK	2016-07-10 22:45:49-07	2224685
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 22:46:44-07	2224686
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-10 22:46:32-07	2224687
/	192.0.2.120	GET	200 OK	2016-07-10 22:45:56-07	2224688
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-10 22:46:35-07	2224689
/	203.0.113.137	GET	200 OK	2016-07-10 22:46:00-07	2224690
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 22:46:27-07	2224691
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-10 22:46:39-07	2224692
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-10 22:46:19-07	2224693
/	192.0.2.225	GET	200 OK	2016-07-10 22:46:07-07	2224694
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 22:47:00-07	2224695
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 22:46:58-07	2224696
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 22:46:46-07	2224697
/	192.0.2.174	GET	200 OK	2016-07-10 22:46:16-07	2224698
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-10 22:46:49-07	2224699
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 22:46:32-07	2224700
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-10 22:46:58-07	2224701
/	192.0.2.47	GET	200 OK	2016-07-10 22:46:19-07	2224702
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-10 22:46:44-07	2224703
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 22:46:46-07	2224704
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-10 22:46:44-07	2224705
/	198.51.100.123	GET	200 OK	2016-07-10 22:46:27-07	2224706
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-10 22:47:12-07	2224707
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-10 22:46:51-07	2224708
/	192.0.2.105	GET	200 OK	2016-07-10 22:46:28-07	2224709
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-10 22:47:22-07	2224710
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-10 22:47:01-07	2224711
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-10 22:47:16-07	2224712
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-10 22:47:16-07	2224713
/	203.0.113.14	GET	200 OK	2016-07-10 22:46:30-07	2224714
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-10 22:46:58-07	2224715
/	203.0.113.80	GET	200 OK	2016-07-10 22:46:33-07	2224716
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 22:46:59-07	2224717
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-10 22:46:57-07	2224718
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 22:47:03-07	2224719
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-10 22:47:16-07	2224720
/	192.0.2.11	GET	200 OK	2016-07-10 22:46:42-07	2224721
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-10 22:47:03-07	2224722
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-10 22:47:29-07	2224723
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-10 22:47:19-07	2224724
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-10 22:47:38-07	2224725
/	192.0.2.74	GET	200 OK	2016-07-10 22:46:51-07	2224726
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 22:47:22-07	2224727
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-10 22:47:17-07	2224728
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-10 22:47:42-07	2224729
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-10 22:47:39-07	2224730
/	192.0.2.152	GET	200 OK	2016-07-10 22:46:59-07	2224731
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 22:47:14-07	2224732
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-10 22:47:29-07	2224733
/	198.51.100.96	GET	200 OK	2016-07-10 22:47:07-07	2224734
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-10 22:48:01-07	2224735
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-10 22:47:35-07	2224736
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-10 22:47:45-07	2224737
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-10 22:47:25-07	2224738
/	203.0.113.208	GET	200 OK	2016-07-10 22:47:12-07	2224739
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 22:47:53-07	2224740
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-10 22:48:10-07	2224741
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-10 22:47:30-07	2224742
/	203.0.113.92	GET	200 OK	2016-07-10 22:47:18-07	2224743
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-10 22:48:13-07	2224744
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-10 22:48:02-07	2224745
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-10 22:48:17-07	2224746
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-10 22:47:57-07	2224747
/	203.0.113.238	GET	200 OK	2016-07-10 22:47:28-07	2224748
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-10 22:48:27-07	2224749
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-10 22:47:50-07	2224750
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-10 22:48:13-07	2224751
/	192.0.2.165	GET	200 OK	2016-07-10 22:47:29-07	2224752
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-10 22:47:58-07	2224753
/	203.0.113.32	GET	200 OK	2016-07-11 01:20:02-07	2230451
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-10 22:48:22-07	2224754
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-10 22:47:57-07	2224755
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-10 22:48:28-07	2224756
/	198.51.100.159	GET	200 OK	2016-07-10 22:47:33-07	2224757
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-10 22:48:05-07	2224758
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-10 22:48:23-07	2224759
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-10 22:48:01-07	2224760
/	198.51.100.249	GET	200 OK	2016-07-10 22:47:34-07	2224761
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-10 22:48:23-07	2224762
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-10 22:48:13-07	2224763
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-10 22:48:25-07	2224764
/	192.0.2.238	GET	200 OK	2016-07-10 22:47:37-07	2224765
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-10 22:48:27-07	2224766
/	192.0.2.246	GET	200 OK	2016-07-10 22:47:47-07	2224767
/article/so-many-bearsf	192.0.2.246	GET	404 NOT FOUND	2016-07-10 22:48:42-07	2224768
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-10 22:48:46-07	2224769
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-10 22:48:42-07	2224770
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 22:48:34-07	2224771
/	192.0.2.247	GET	200 OK	2016-07-10 22:47:48-07	2224772
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-10 22:48:17-07	2224773
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-10 22:48:12-07	2224774
/	198.51.100.96	GET	200 OK	2016-07-10 22:47:57-07	2224775
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-10 22:48:14-07	2224776
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-10 22:48:13-07	2224777
/	198.51.100.236	GET	200 OK	2016-07-10 22:48:01-07	2224778
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-10 22:48:26-07	2224779
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-10 22:48:25-07	2224780
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-10 22:48:39-07	2224781
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-10 22:48:38-07	2224782
/	203.0.113.51	GET	200 OK	2016-07-10 22:48:04-07	2224783
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-10 22:49:04-07	2224784
/	192.0.2.82	GET	200 OK	2016-07-10 22:48:13-07	2224785
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-10 22:48:47-07	2224786
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-10 22:48:56-07	2224787
/	198.51.100.98	GET	200 OK	2016-07-10 22:48:21-07	2224788
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 22:48:40-07	2224789
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-10 22:49:05-07	2224790
/	198.51.100.79	GET	200 OK	2016-07-10 22:48:29-07	2224791
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-10 22:49:00-07	2224792
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-10 22:49:22-07	2224793
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-10 22:48:55-07	2224794
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-10 22:49:01-07	2224795
/	198.51.100.68	GET	200 OK	2016-07-10 22:48:38-07	2224796
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-10 22:49:06-07	2224797
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-10 22:49:06-07	2224798
/article/bears-love-berriesd	198.51.100.68	GET	404 NOT FOUND	2016-07-10 22:48:53-07	2224799
/	198.51.100.166	GET	200 OK	2016-07-10 22:48:48-07	2224800
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-10 22:49:34-07	2224801
/	203.0.113.244	GET	200 OK	2016-07-10 22:48:55-07	2224802
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-10 22:49:50-07	2224803
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-10 22:49:26-07	2224804
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-10 22:49:14-07	2224805
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-10 22:49:12-07	2224806
/	198.51.100.166	GET	200 OK	2016-07-10 22:49:01-07	2224807
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-10 22:49:19-07	2224808
/	203.0.113.177	GET	200 OK	2016-07-10 22:49:04-07	2224809
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-10 22:49:57-07	2224810
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-10 22:49:21-07	2224811
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-10 22:49:24-07	2224812
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-10 22:49:25-07	2224813
/	203.0.113.139	GET	200 OK	2016-07-10 22:49:07-07	2224814
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-10 22:49:44-07	2224815
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-10 22:49:45-07	2224816
/	198.51.100.209	GET	200 OK	2016-07-10 22:49:14-07	2224817
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 22:49:50-07	2224818
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-10 22:49:43-07	2224819
/	198.51.100.10	GET	200 OK	2016-07-10 22:49:24-07	2224820
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-10 22:49:45-07	2224821
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-10 22:50:23-07	2224822
/	192.0.2.83	GET	200 OK	2016-07-10 22:49:29-07	2224823
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-10 22:50:17-07	2224824
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 22:49:45-07	2224825
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-10 22:50:16-07	2224826
/	198.51.100.139	GET	200 OK	2016-07-10 22:49:31-07	2224827
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-10 22:50:24-07	2224828
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-10 22:50:19-07	2224829
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-10 22:49:49-07	2224830
/	198.51.100.46	GET	200 OK	2016-07-10 22:49:38-07	2224831
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-10 22:50:34-07	2224832
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-10 22:49:57-07	2224833
/	203.0.113.219	GET	200 OK	2016-07-10 22:49:47-07	2224834
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-10 22:50:18-07	2224835
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 22:50:42-07	2224836
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-10 22:50:42-07	2224837
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-10 22:50:15-07	2224838
/	192.0.2.148	GET	200 OK	2016-07-10 22:49:52-07	2224839
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 22:50:07-07	2224840
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 22:50:36-07	2224841
/	198.51.100.220	GET	200 OK	2016-07-10 22:49:53-07	2224842
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-10 22:50:47-07	2224843
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-10 22:50:12-07	2224844
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-10 22:50:37-07	2224845
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-10 22:50:34-07	2224846
/	192.0.2.200	GET	200 OK	2016-07-10 22:49:54-07	2224847
/	198.51.100.131	GET	200 OK	2016-07-11 01:22:32-07	2230546
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-10 22:50:43-07	2224848
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-10 22:50:49-07	2224849
/	198.51.100.253	GET	200 OK	2016-07-10 22:49:59-07	2224850
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 22:50:37-07	2224851
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 22:50:45-07	2224852
/	203.0.113.50	GET	200 OK	2016-07-10 22:50:07-07	2224853
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-10 22:50:26-07	2224854
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 22:50:56-07	2224855
/	203.0.113.27	GET	200 OK	2016-07-10 22:50:09-07	2224856
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-10 22:50:43-07	2224857
/	203.0.113.125	GET	200 OK	2016-07-10 22:50:12-07	2224858
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-10 22:50:58-07	2224859
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-10 22:50:47-07	2224860
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 22:51:05-07	2224861
/	192.0.2.179	GET	200 OK	2016-07-10 22:50:22-07	2224862
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-10 22:51:08-07	2224863
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-10 22:50:44-07	2224864
/	203.0.113.30	GET	200 OK	2016-07-10 22:50:29-07	2224865
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-10 22:51:18-07	2224866
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 22:51:07-07	2224867
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 22:51:27-07	2224868
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-10 22:51:07-07	2224869
/	198.51.100.129	GET	200 OK	2016-07-10 22:50:36-07	2224870
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-10 22:51:19-07	2224871
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-10 22:51:17-07	2224872
/article/bad-things-gonel	198.51.100.129	GET	404 NOT FOUND	2016-07-10 22:51:11-07	2224873
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-10 22:51:24-07	2224874
/	192.0.2.253	GET	200 OK	2016-07-10 22:50:42-07	2224875
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-10 22:51:38-07	2224876
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-10 22:51:04-07	2224877
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-10 22:51:01-07	2224878
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-10 22:51:13-07	2224879
/	192.0.2.95	GET	200 OK	2016-07-10 22:50:43-07	2224880
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-10 22:51:16-07	2224881
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-10 22:51:43-07	2224882
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-10 22:51:22-07	2224883
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-10 22:51:05-07	2224884
/	203.0.113.212	GET	200 OK	2016-07-10 22:50:49-07	2224885
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-10 22:51:20-07	2224886
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-10 22:51:29-07	2224887
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-10 22:51:23-07	2224888
/	192.0.2.204	GET	200 OK	2016-07-10 22:50:54-07	2224889
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-10 22:51:35-07	2224890
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 22:51:21-07	2224891
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-10 22:51:35-07	2224892
/	192.0.2.81	GET	200 OK	2016-07-10 22:50:56-07	2224893
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-10 22:51:39-07	2224894
/	203.0.113.57	GET	200 OK	2016-07-10 22:51:02-07	2224895
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-10 22:51:25-07	2224896
/	203.0.113.91	GET	200 OK	2016-07-10 22:51:06-07	2224897
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 22:51:40-07	2224898
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 22:52:03-07	2224899
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 22:51:57-07	2224900
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-10 22:51:22-07	2224901
/	203.0.113.163	GET	200 OK	2016-07-10 22:51:14-07	2224902
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-10 22:52:02-07	2224903
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-10 22:51:37-07	2224904
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-10 22:51:34-07	2224905
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-10 22:52:12-07	2224906
/	203.0.113.111	GET	200 OK	2016-07-10 22:51:23-07	2224907
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-10 22:51:52-07	2224908
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-10 22:51:41-07	2224909
/	198.51.100.237	GET	200 OK	2016-07-10 22:51:30-07	2224910
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-10 22:51:47-07	2224911
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-10 22:52:18-07	2224912
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-10 22:52:15-07	2224913
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-10 22:52:29-07	2224914
/	203.0.113.92	GET	200 OK	2016-07-10 22:51:38-07	2224915
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-10 22:51:56-07	2224916
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-10 22:52:12-07	2224917
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-10 22:51:54-07	2224918
/	203.0.113.18	GET	200 OK	2016-07-10 22:51:43-07	2224919
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-10 22:52:15-07	2224920
/	192.0.2.104	GET	200 OK	2016-07-10 22:51:53-07	2224921
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-10 22:52:49-07	2224922
/	192.0.2.236	GET	200 OK	2016-07-10 22:51:59-07	2224923
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-10 22:52:57-07	2224924
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-10 22:52:40-07	2224925
/	192.0.2.161	GET	200 OK	2016-07-10 22:52:06-07	2224926
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-10 22:52:41-07	2224927
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-10 22:52:40-07	2224928
/	198.51.100.154	GET	200 OK	2016-07-10 22:52:12-07	2224929
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-10 22:52:40-07	2224930
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-10 22:52:53-07	2224931
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-10 22:52:27-07	2224932
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-10 22:52:37-07	2224933
/	198.51.100.244	GET	200 OK	2016-07-10 22:52:19-07	2224934
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-10 22:53:05-07	2224935
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-10 22:52:54-07	2224936
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-10 22:53:03-07	2224937
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-10 22:53:04-07	2224938
/	198.51.100.38	GET	200 OK	2016-07-10 22:52:28-07	2224939
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-10 22:53:03-07	2224940
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-10 22:53:05-07	2224941
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-10 22:53:08-07	2224942
/	198.51.100.9	GET	200 OK	2016-07-10 22:52:30-07	2224943
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-10 22:53:16-07	2224944
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-10 22:52:56-07	2224945
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-10 22:53:23-07	2224946
/	203.0.113.8	GET	200 OK	2016-07-10 22:52:31-07	2224947
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-10 22:53:20-07	2224948
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-10 22:53:29-07	2224949
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 22:53:24-07	2224950
/	192.0.2.205	GET	200 OK	2016-07-10 22:52:33-07	2224951
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-10 22:53:04-07	2224952
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-10 22:53:05-07	2224953
/	192.0.2.60	GET	200 OK	2016-07-10 22:52:35-07	2224954
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 22:53:10-07	2224955
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-10 22:53:14-07	2224956
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-10 22:53:31-07	2224957
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-10 22:52:54-07	2224958
/	192.0.2.177	GET	200 OK	2016-07-10 22:52:37-07	2224959
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-10 22:53:13-07	2224960
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-10 22:53:18-07	2224961
/	192.0.2.8	GET	200 OK	2016-07-10 22:52:44-07	2224962
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 22:53:20-07	2224963
/	192.0.2.246	GET	200 OK	2016-07-10 22:52:54-07	2224964
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-10 22:53:13-07	2224965
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 22:53:45-07	2224966
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-10 22:53:26-07	2224967
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 22:53:46-07	2224968
/	203.0.113.95	GET	200 OK	2016-07-10 22:53:00-07	2224969
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-10 22:53:21-07	2224970
/	198.51.100.246	GET	200 OK	2016-07-10 22:53:04-07	2224971
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-10 22:54:03-07	2224972
/	198.51.100.128	GET	200 OK	2016-07-10 22:53:08-07	2224973
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 22:53:33-07	2224974
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-10 22:53:40-07	2224975
/	198.51.100.95	GET	200 OK	2016-07-10 22:53:18-07	2224976
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-10 22:53:42-07	2224977
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-10 22:54:10-07	2224978
/	192.0.2.130	GET	200 OK	2016-07-10 22:53:26-07	2224979
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-10 22:53:43-07	2224980
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-10 22:54:21-07	2224981
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-10 22:53:58-07	2224982
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-10 22:53:59-07	2224983
/	203.0.113.129	GET	200 OK	2016-07-10 22:53:33-07	2224984
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-10 22:54:20-07	2224985
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-10 22:53:49-07	2224986
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-10 22:54:16-07	2224987
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-10 22:54:06-07	2224988
/	198.51.100.110	GET	200 OK	2016-07-10 22:53:38-07	2224989
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-10 22:54:10-07	2224990
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-10 22:54:13-07	2224991
/	192.0.2.38	GET	200 OK	2016-07-10 22:53:44-07	2224992
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-10 22:54:01-07	2224993
/	198.51.100.224	GET	200 OK	2016-07-10 22:53:52-07	2224994
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-10 22:54:41-07	2224995
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-10 22:54:26-07	2224996
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-10 22:54:28-07	2224997
/	192.0.2.201	GET	200 OK	2016-07-10 22:54:01-07	2224998
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 22:54:32-07	2224999
/	198.51.100.52	GET	200 OK	2016-07-10 22:54:02-07	2225000
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-10 22:54:37-07	2225001
/	192.0.2.148	GET	200 OK	2016-07-10 22:54:05-07	2225002
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 22:54:28-07	2225003
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-10 22:54:26-07	2225004
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 22:54:27-07	2225005
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 22:54:28-07	2225006
/	198.51.100.178	GET	200 OK	2016-07-10 22:54:09-07	2225007
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-10 22:54:30-07	2225008
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 22:54:31-07	2225009
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 22:55:00-07	2225010
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-10 22:55:04-07	2225011
/	198.51.100.209	GET	200 OK	2016-07-10 22:54:16-07	2225012
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-10 22:55:10-07	2225013
/	203.0.113.5	GET	200 OK	2016-07-10 22:54:19-07	2225014
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-10 22:54:53-07	2225015
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-10 22:55:10-07	2225016
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-10 22:54:48-07	2225017
/	203.0.113.213	GET	200 OK	2016-07-10 22:54:21-07	2225018
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-10 22:54:45-07	2225019
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-10 22:55:04-07	2225020
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-10 22:54:54-07	2225021
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-10 22:55:20-07	2225022
/	198.51.100.127	GET	200 OK	2016-07-10 22:54:31-07	2225023
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-10 22:55:13-07	2225024
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-10 22:55:29-07	2225025
/	203.0.113.5	GET	200 OK	2016-07-10 22:54:33-07	2225026
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-10 22:55:17-07	2225027
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-10 22:55:07-07	2225028
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-10 22:55:27-07	2225029
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-10 22:55:20-07	2225030
/	192.0.2.60	GET	200 OK	2016-07-10 22:54:41-07	2225031
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-10 22:55:15-07	2225032
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-10 22:55:25-07	2225033
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-10 22:55:26-07	2225034
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-10 22:55:24-07	2225035
/	203.0.113.162	GET	200 OK	2016-07-10 22:54:50-07	2225036
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 22:55:41-07	2225037
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-10 22:55:48-07	2225038
/	198.51.100.55	GET	200 OK	2016-07-10 22:54:56-07	2225039
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-10 22:55:39-07	2225040
/	192.0.2.217	GET	200 OK	2016-07-10 22:54:57-07	2225041
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-10 22:55:27-07	2225042
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-10 22:55:45-07	2225043
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-10 22:55:54-07	2225044
/	203.0.113.215	GET	200 OK	2016-07-10 22:54:58-07	2225045
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-10 22:55:45-07	2225046
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-10 22:55:26-07	2225047
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 22:55:42-07	2225048
/	198.51.100.153	GET	200 OK	2016-07-10 22:55:01-07	2225049
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-10 22:55:33-07	2225050
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-10 22:55:21-07	2225051
/	203.0.113.174	GET	200 OK	2016-07-10 22:55:11-07	2225052
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 22:55:54-07	2225053
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-10 22:55:39-07	2225054
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-10 22:55:30-07	2225055
/	192.0.2.65	GET	200 OK	2016-07-10 22:55:21-07	2225056
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-10 22:55:57-07	2225057
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-10 22:55:51-07	2225058
/	198.51.100.253	GET	200 OK	2016-07-10 22:55:29-07	2225059
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-10 22:56:13-07	2225060
/	192.0.2.254	GET	200 OK	2016-07-10 22:55:36-07	2225061
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-10 22:56:08-07	2225062
/	198.51.100.197	GET	200 OK	2016-07-10 22:55:38-07	2225063
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-10 22:56:04-07	2225064
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-10 22:56:32-07	2225065
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-10 22:56:37-07	2225066
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-10 22:55:54-07	2225067
/	203.0.113.153	GET	200 OK	2016-07-10 22:55:45-07	2225068
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 22:56:34-07	2225069
/	203.0.113.74	GET	200 OK	2016-07-10 22:55:52-07	2225070
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-10 22:56:30-07	2225071
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-10 22:56:14-07	2225072
/	203.0.113.151	GET	200 OK	2016-07-10 22:56:00-07	2225073
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-10 22:56:33-07	2225074
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-10 22:56:28-07	2225075
/	203.0.113.204	GET	200 OK	2016-07-10 22:56:04-07	2225076
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-10 22:56:46-07	2225077
/	203.0.113.90	GET	200 OK	2016-07-10 22:56:05-07	2225078
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-10 22:57:02-07	2225079
/	203.0.113.67	GET	200 OK	2016-07-10 22:56:07-07	2225080
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-10 22:56:36-07	2225081
/	198.51.100.227	GET	200 OK	2016-07-10 22:56:10-07	2225082
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-10 22:56:33-07	2225083
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-10 22:56:37-07	2225084
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-10 22:56:56-07	2225085
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-10 22:56:50-07	2225086
/	198.51.100.8	GET	200 OK	2016-07-10 22:56:20-07	2225087
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 22:56:38-07	2225088
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-10 22:56:50-07	2225089
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-10 22:57:11-07	2225090
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-10 22:57:18-07	2225091
/	192.0.2.221	GET	200 OK	2016-07-10 22:56:21-07	2225092
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-10 22:57:08-07	2225093
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-10 22:56:54-07	2225094
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-10 22:56:38-07	2225095
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-10 22:56:36-07	2225096
/	192.0.2.194	GET	200 OK	2016-07-10 22:56:31-07	2225097
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-10 22:57:01-07	2225098
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 22:57:06-07	2225099
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-10 22:57:25-07	2225100
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-10 22:56:50-07	2225101
/	198.51.100.173	GET	200 OK	2016-07-10 22:56:40-07	2225102
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-10 22:57:02-07	2225103
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-10 22:57:35-07	2225104
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-10 22:57:34-07	2225105
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-10 22:57:14-07	2225106
/	198.51.100.199	GET	200 OK	2016-07-10 22:56:50-07	2225107
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 22:57:17-07	2225108
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 22:57:23-07	2225109
/	203.0.113.207	GET	200 OK	2016-07-10 22:56:56-07	2225110
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-10 22:57:18-07	2225111
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-10 22:57:48-07	2225112
/	203.0.113.224	GET	200 OK	2016-07-10 22:57:03-07	2225113
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-10 22:57:42-07	2225114
/	198.51.100.250	GET	200 OK	2016-07-10 22:57:11-07	2225115
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-10 22:57:36-07	2225116
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-10 22:57:51-07	2225117
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-10 22:57:27-07	2225118
/	198.51.100.143	GET	200 OK	2016-07-10 22:57:20-07	2225119
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-10 22:57:44-07	2225120
/	203.0.113.47	GET	200 OK	2016-07-10 22:57:30-07	2225121
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 22:58:26-07	2225122
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 22:58:26-07	2225123
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-10 22:57:45-07	2225124
/	198.51.100.209	GET	200 OK	2016-07-10 22:57:31-07	2225125
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-10 22:58:16-07	2225126
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-10 22:58:07-07	2225127
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-10 22:58:21-07	2225128
/	203.0.113.6	GET	200 OK	2016-07-10 22:57:36-07	2225129
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-10 22:58:12-07	2225130
/	192.0.2.29	GET	200 OK	2016-07-10 22:57:39-07	2225131
/	192.0.2.104	GET	200 OK	2016-07-11 01:24:44-07	2230641
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-10 22:58:09-07	2225132
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-10 22:58:05-07	2225133
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-10 22:57:59-07	2225134
/	203.0.113.158	GET	200 OK	2016-07-10 22:57:45-07	2225135
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-10 22:58:27-07	2225136
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-10 22:58:17-07	2225137
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-10 22:58:34-07	2225138
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-10 22:58:39-07	2225139
/	198.51.100.253	GET	200 OK	2016-07-10 22:57:55-07	2225140
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 22:58:15-07	2225141
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-10 22:58:28-07	2225142
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-10 22:58:39-07	2225143
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-10 22:58:55-07	2225144
/	203.0.113.188	GET	200 OK	2016-07-10 22:58:04-07	2225145
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 22:58:20-07	2225146
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-10 22:58:35-07	2225147
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-10 22:59:03-07	2225148
/	203.0.113.127	GET	200 OK	2016-07-10 22:58:10-07	2225149
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-10 22:58:43-07	2225150
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-10 22:58:58-07	2225151
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-10 22:58:32-07	2225152
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-10 22:58:52-07	2225153
/	203.0.113.153	GET	200 OK	2016-07-10 22:58:13-07	2225154
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-10 22:58:50-07	2225155
/	198.51.100.129	GET	200 OK	2016-07-10 22:58:14-07	2225156
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-10 22:58:33-07	2225157
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 22:58:58-07	2225158
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-10 22:59:03-07	2225159
/	198.51.100.39	GET	200 OK	2016-07-10 22:58:15-07	2225160
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-10 22:58:37-07	2225161
/	192.0.2.66	GET	200 OK	2016-07-10 22:58:20-07	2225162
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-10 22:58:47-07	2225163
/	198.51.100.152	GET	200 OK	2016-07-10 22:58:21-07	2225164
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-10 22:59:02-07	2225165
/	203.0.113.170	GET	200 OK	2016-07-10 22:58:27-07	2225166
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-10 22:59:04-07	2225167
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-10 22:59:07-07	2225168
/	198.51.100.64	GET	200 OK	2016-07-10 22:58:30-07	2225169
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-10 22:59:08-07	2225170
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-10 22:59:11-07	2225171
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-10 22:59:10-07	2225172
/	203.0.113.136	GET	200 OK	2016-07-10 22:58:38-07	2225173
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-10 22:58:53-07	2225174
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-10 22:59:29-07	2225175
/	192.0.2.158	GET	200 OK	2016-07-10 22:58:43-07	2225176
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-10 22:59:03-07	2225177
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-10 22:59:28-07	2225178
/	203.0.113.8	GET	200 OK	2016-07-10 22:58:52-07	2225179
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-10 22:59:52-07	2225180
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-10 22:59:11-07	2225181
/	198.51.100.210	GET	200 OK	2016-07-10 22:59:01-07	2225182
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 22:59:24-07	2225183
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 22:59:24-07	2225184
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-10 22:59:22-07	2225185
/	198.51.100.29	GET	200 OK	2016-07-10 22:59:09-07	2225186
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-10 22:59:24-07	2225187
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 23:00:05-07	2225188
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-10 23:00:01-07	2225189
/	198.51.100.203	GET	200 OK	2016-07-10 22:59:17-07	2225190
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-10 23:00:15-07	2225191
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 23:00:10-07	2225192
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-10 22:59:51-07	2225193
/	198.51.100.82	GET	200 OK	2016-07-10 22:59:19-07	2225194
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-10 23:00:02-07	2225195
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-10 22:59:38-07	2225196
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-10 23:00:11-07	2225197
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-10 22:59:38-07	2225198
/	203.0.113.102	GET	200 OK	2016-07-10 22:59:21-07	2225199
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 22:59:37-07	2225200
/	192.0.2.107	GET	200 OK	2016-07-10 22:59:24-07	2225201
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-10 23:00:10-07	2225202
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-10 22:59:58-07	2225203
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-10 23:00:04-07	2225204
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-10 23:00:12-07	2225205
/	203.0.113.205	GET	200 OK	2016-07-10 22:59:27-07	2225206
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-10 22:59:50-07	2225207
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 23:00:12-07	2225208
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-10 23:00:07-07	2225209
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-10 23:00:04-07	2225210
/	203.0.113.131	GET	200 OK	2016-07-10 22:59:30-07	2225211
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-10 22:59:47-07	2225212
/	198.51.100.210	GET	200 OK	2016-07-10 22:59:32-07	2225213
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 23:00:05-07	2225214
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-10 23:00:26-07	2225215
/	192.0.2.60	GET	200 OK	2016-07-10 22:59:39-07	2225216
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-10 22:59:56-07	2225217
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-10 23:00:19-07	2225218
/	198.51.100.141	GET	200 OK	2016-07-10 22:59:40-07	2225219
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-10 23:00:18-07	2225220
/	198.51.100.135	GET	200 OK	2016-07-10 22:59:50-07	2225221
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-10 23:00:27-07	2225222
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-10 23:00:05-07	2225223
/	198.51.100.192	GET	200 OK	2016-07-10 22:59:54-07	2225224
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-10 23:00:10-07	2225225
/	203.0.113.217	GET	200 OK	2016-07-10 22:59:55-07	2225226
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-10 23:00:22-07	2225227
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-10 23:00:24-07	2225228
/	192.0.2.242	GET	200 OK	2016-07-10 23:00:05-07	2225229
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-10 23:01:04-07	2225230
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-10 23:00:54-07	2225231
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-10 23:00:39-07	2225232
/	192.0.2.228	GET	200 OK	2016-07-10 23:00:15-07	2225233
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 23:00:43-07	2225234
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-10 23:00:57-07	2225235
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-10 23:00:48-07	2225236
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-10 23:00:40-07	2225237
/	198.51.100.126	GET	200 OK	2016-07-10 23:00:18-07	2225238
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-10 23:00:43-07	2225239
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-10 23:00:48-07	2225240
/	198.51.100.171	GET	200 OK	2016-07-10 23:00:24-07	2225241
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-10 23:01:06-07	2225242
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-10 23:00:52-07	2225243
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-10 23:01:07-07	2225244
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-10 23:01:23-07	2225245
/	192.0.2.237	GET	200 OK	2016-07-10 23:00:26-07	2225246
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 23:00:51-07	2225247
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 23:01:25-07	2225248
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 23:01:11-07	2225249
/	198.51.100.63	GET	200 OK	2016-07-10 23:00:35-07	2225250
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-10 23:01:29-07	2225251
/	198.51.100.166	GET	200 OK	2016-07-10 23:00:42-07	2225252
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-10 23:01:40-07	2225253
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-10 23:01:09-07	2225254
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-10 23:01:15-07	2225255
/	192.0.2.149	GET	200 OK	2016-07-10 23:00:50-07	2225256
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-10 23:01:32-07	2225257
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-10 23:01:08-07	2225258
/	192.0.2.121	GET	200 OK	2016-07-10 23:00:51-07	2225259
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-10 23:01:15-07	2225260
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-10 23:01:48-07	2225261
/	192.0.2.44	GET	200 OK	2016-07-10 23:01:01-07	2225262
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 23:01:32-07	2225263
/	203.0.113.40	GET	200 OK	2016-07-10 23:01:10-07	2225264
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-10 23:01:56-07	2225265
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 23:01:49-07	2225266
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-10 23:01:42-07	2225267
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-10 23:01:56-07	2225268
/	198.51.100.94	GET	200 OK	2016-07-10 23:01:17-07	2225269
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-10 23:02:15-07	2225270
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-10 23:01:38-07	2225271
/	192.0.2.66	GET	200 OK	2016-07-10 23:01:20-07	2225272
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-10 23:01:37-07	2225273
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-10 23:01:49-07	2225274
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-10 23:02:02-07	2225275
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-10 23:02:00-07	2225276
/	192.0.2.187	GET	200 OK	2016-07-10 23:01:29-07	2225277
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 23:02:14-07	2225278
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 23:01:45-07	2225279
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 23:01:57-07	2225280
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-10 23:01:56-07	2225281
/	198.51.100.157	GET	200 OK	2016-07-10 23:01:34-07	2225282
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 23:02:11-07	2225283
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-10 23:02:24-07	2225284
/	192.0.2.221	GET	200 OK	2016-07-10 23:01:44-07	2225285
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-10 23:02:24-07	2225286
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-10 23:02:09-07	2225287
/	203.0.113.39	GET	200 OK	2016-07-10 23:01:51-07	2225288
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-10 23:02:51-07	2225289
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-10 23:02:32-07	2225290
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-10 23:02:37-07	2225291
/	192.0.2.162	GET	200 OK	2016-07-10 23:01:56-07	2225292
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-10 23:02:16-07	2225293
/	203.0.113.114	GET	200 OK	2016-07-10 23:02:01-07	2225294
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 23:02:36-07	2225295
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-10 23:02:24-07	2225296
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-10 23:02:58-07	2225297
/	192.0.2.23	GET	200 OK	2016-07-10 23:02:10-07	2225298
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 23:02:38-07	2225299
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-10 23:03:02-07	2225300
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-10 23:02:27-07	2225301
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-10 23:02:48-07	2225302
/	198.51.100.107	GET	200 OK	2016-07-10 23:02:13-07	2225303
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-10 23:02:30-07	2225304
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-10 23:02:31-07	2225305
/	192.0.2.249	GET	200 OK	2016-07-10 23:02:19-07	2225306
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-10 23:03:09-07	2225307
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-10 23:02:48-07	2225308
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-10 23:03:19-07	2225309
/	192.0.2.35	GET	200 OK	2016-07-10 23:02:25-07	2225310
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-10 23:03:24-07	2225311
/	192.0.2.242	GET	200 OK	2016-07-10 23:02:26-07	2225312
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-10 23:03:09-07	2225313
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-10 23:02:48-07	2225314
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-10 23:02:59-07	2225315
/	198.51.100.137	GET	200 OK	2016-07-10 23:02:32-07	2225316
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-10 23:03:30-07	2225317
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-10 23:03:00-07	2225318
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-10 23:03:23-07	2225319
/article/candidate-is-jerkp	198.51.100.137	GET	404 NOT FOUND	2016-07-10 23:02:51-07	2225320
/	192.0.2.183	GET	200 OK	2016-07-10 23:02:35-07	2225321
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-10 23:03:16-07	2225322
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-10 23:03:09-07	2225323
/	192.0.2.201	GET	200 OK	2016-07-10 23:02:42-07	2225324
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 23:03:11-07	2225325
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-10 23:03:39-07	2225326
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 23:03:28-07	2225327
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 23:03:42-07	2225328
/	192.0.2.250	GET	200 OK	2016-07-10 23:02:48-07	2225329
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-10 23:03:26-07	2225330
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-10 23:03:48-07	2225331
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-10 23:03:10-07	2225332
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-10 23:03:08-07	2225333
/	198.51.100.209	GET	200 OK	2016-07-10 23:02:52-07	2225334
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 23:03:52-07	2225335
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-10 23:03:11-07	2225336
/	198.51.100.34	GET	200 OK	2016-07-10 23:03:02-07	2225337
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-10 23:03:41-07	2225338
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-10 23:03:27-07	2225339
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-10 23:03:30-07	2225340
/	198.51.100.19	GET	200 OK	2016-07-10 23:03:07-07	2225341
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-10 23:03:23-07	2225342
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-10 23:03:42-07	2225343
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 23:03:33-07	2225344
/	192.0.2.235	GET	200 OK	2016-07-10 23:03:11-07	2225345
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-10 23:03:51-07	2225346
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-10 23:03:54-07	2225347
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-10 23:03:57-07	2225348
/	192.0.2.42	GET	200 OK	2016-07-10 23:03:14-07	2225349
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 23:03:36-07	2225350
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-10 23:03:31-07	2225351
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-10 23:03:45-07	2225352
/	192.0.2.238	GET	200 OK	2016-07-10 23:03:15-07	2225353
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 23:04:08-07	2225354
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-10 23:03:55-07	2225355
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-10 23:03:54-07	2225356
/	192.0.2.61	GET	200 OK	2016-07-10 23:03:19-07	2225357
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-10 23:04:09-07	2225358
/	192.0.2.193	GET	200 OK	2016-07-10 23:03:25-07	2225359
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 23:04:23-07	2225360
/	198.51.100.241	GET	200 OK	2016-07-10 23:03:27-07	2225361
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-10 23:04:18-07	2225362
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-10 23:04:21-07	2225363
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-10 23:03:42-07	2225364
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-10 23:03:42-07	2225365
/	198.51.100.167	GET	200 OK	2016-07-10 23:03:28-07	2225366
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-10 23:04:07-07	2225367
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-10 23:04:26-07	2225368
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-10 23:03:48-07	2225369
/	203.0.113.235	GET	200 OK	2016-07-10 23:03:37-07	2225370
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-10 23:04:10-07	2225371
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 23:04:02-07	2225372
/	192.0.2.147	GET	200 OK	2016-07-10 23:03:40-07	2225373
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-10 23:04:18-07	2225374
/	192.0.2.201	GET	200 OK	2016-07-10 23:03:48-07	2225375
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 23:04:03-07	2225376
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 23:04:30-07	2225377
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 23:04:14-07	2225378
/	192.0.2.199	GET	200 OK	2016-07-10 23:03:57-07	2225379
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-10 23:04:35-07	2225380
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-10 23:04:29-07	2225381
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-10 23:04:30-07	2225382
/	198.51.100.174	GET	200 OK	2016-07-10 23:04:04-07	2225383
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 23:04:33-07	2225384
/	192.0.2.120	GET	200 OK	2016-07-10 23:04:13-07	2225385
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-10 23:04:44-07	2225386
/	192.0.2.151	GET	200 OK	2016-07-10 23:04:18-07	2225387
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-10 23:04:45-07	2225388
/	198.51.100.169	GET	200 OK	2016-07-10 23:04:22-07	2225389
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-10 23:05:08-07	2225390
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-10 23:04:37-07	2225391
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-10 23:04:51-07	2225392
/	198.51.100.113	GET	200 OK	2016-07-10 23:04:25-07	2225393
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-10 23:05:10-07	2225394
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-10 23:04:50-07	2225395
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-10 23:05:05-07	2225396
/	192.0.2.106	GET	200 OK	2016-07-10 23:04:32-07	2225397
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-10 23:05:30-07	2225398
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 23:05:13-07	2225399
/	198.51.100.131	GET	200 OK	2016-07-10 23:04:34-07	2225400
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 23:05:20-07	2225401
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-10 23:05:11-07	2225402
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 23:05:18-07	2225403
/	192.0.2.25	GET	200 OK	2016-07-10 23:04:43-07	2225404
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-10 23:05:30-07	2225405
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-10 23:05:41-07	2225406
/	192.0.2.220	GET	200 OK	2016-07-10 23:04:45-07	2225407
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-10 23:05:40-07	2225408
/	192.0.2.50	GET	200 OK	2016-07-10 23:04:54-07	2225409
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-10 23:05:19-07	2225410
/	192.0.2.246	GET	200 OK	2016-07-10 23:05:02-07	2225411
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-10 23:05:44-07	2225412
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 23:05:23-07	2225413
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 23:05:28-07	2225414
/	203.0.113.222	GET	200 OK	2016-07-10 23:05:06-07	2225415
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 23:06:04-07	2225416
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-10 23:05:29-07	2225417
/	203.0.113.107	GET	200 OK	2016-07-10 23:05:16-07	2225418
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 23:05:36-07	2225419
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-10 23:06:00-07	2225420
/	203.0.113.118	GET	200 OK	2016-07-10 23:05:25-07	2225421
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-10 23:05:59-07	2225422
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-10 23:06:00-07	2225423
/	192.0.2.28	GET	200 OK	2016-07-10 23:05:31-07	2225424
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-10 23:06:28-07	2225425
/	192.0.2.199	GET	200 OK	2016-07-10 23:05:37-07	2225426
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-10 23:06:36-07	2225427
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-10 23:06:00-07	2225428
/	192.0.2.7	GET	200 OK	2016-07-10 23:05:39-07	2225429
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 23:06:38-07	2225430
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-10 23:06:28-07	2225431
/	203.0.113.169	GET	200 OK	2016-07-10 23:05:41-07	2225432
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-10 23:06:15-07	2225433
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-10 23:06:40-07	2225434
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-10 23:06:00-07	2225435
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-10 23:05:56-07	2225436
/	192.0.2.24	GET	200 OK	2016-07-10 23:05:49-07	2225437
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 23:06:31-07	2225438
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-10 23:06:22-07	2225439
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-10 23:06:19-07	2225440
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-10 23:06:22-07	2225441
/	203.0.113.35	GET	200 OK	2016-07-10 23:05:58-07	2225442
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-10 23:06:13-07	2225443
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 23:06:52-07	2225444
/	198.51.100.131	GET	200 OK	2016-07-10 23:06:08-07	2225445
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-10 23:06:56-07	2225446
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-10 23:06:35-07	2225447
/	203.0.113.153	GET	200 OK	2016-07-10 23:06:17-07	2225448
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-10 23:07:09-07	2225449
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-10 23:06:34-07	2225450
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-10 23:06:50-07	2225451
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-10 23:07:01-07	2225452
/	192.0.2.118	GET	200 OK	2016-07-10 23:06:18-07	2225453
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-10 23:06:50-07	2225454
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-10 23:07:18-07	2225455
/	203.0.113.76	GET	200 OK	2016-07-10 23:06:22-07	2225456
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-10 23:07:00-07	2225457
/	203.0.113.95	GET	200 OK	2016-07-10 23:06:26-07	2225458
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-10 23:07:06-07	2225459
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-10 23:06:53-07	2225460
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-10 23:06:54-07	2225461
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-10 23:07:26-07	2225462
/	203.0.113.47	GET	200 OK	2016-07-10 23:06:32-07	2225463
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 23:07:14-07	2225464
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 23:07:04-07	2225465
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 23:06:55-07	2225466
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-10 23:06:49-07	2225467
/	198.51.100.6	GET	200 OK	2016-07-10 23:06:37-07	2225468
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-10 23:07:19-07	2225469
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-10 23:07:05-07	2225470
/	198.51.100.193	GET	200 OK	2016-07-10 23:06:46-07	2225471
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-10 23:07:24-07	2225472
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-10 23:07:45-07	2225473
/	203.0.113.7	GET	200 OK	2016-07-10 23:06:48-07	2225474
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-10 23:07:11-07	2225475
/	192.0.2.236	GET	200 OK	2016-07-10 23:06:57-07	2225476
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-10 23:07:28-07	2225477
/	192.0.2.57	GET	200 OK	2016-07-10 23:07:01-07	2225478
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 23:07:31-07	2225479
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-10 23:07:28-07	2225480
/	198.51.100.174	GET	200 OK	2016-07-10 23:07:10-07	2225481
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 23:07:46-07	2225482
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-10 23:08:10-07	2225483
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-10 23:07:52-07	2225484
/	192.0.2.36	GET	200 OK	2016-07-10 23:07:19-07	2225485
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-10 23:08:03-07	2225486
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-10 23:07:44-07	2225487
/	192.0.2.57	GET	200 OK	2016-07-10 23:07:26-07	2225488
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-10 23:08:04-07	2225489
/	203.0.113.247	GET	200 OK	2016-07-10 23:07:32-07	2225490
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-10 23:08:22-07	2225491
/	198.51.100.108	GET	200 OK	2016-07-10 23:07:35-07	2225492
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-10 23:07:56-07	2225493
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-10 23:08:01-07	2225494
/	192.0.2.120	GET	200 OK	2016-07-10 23:07:37-07	2225495
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-10 23:08:00-07	2225496
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-10 23:08:19-07	2225497
/	198.51.100.167	GET	200 OK	2016-07-10 23:07:39-07	2225498
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-10 23:08:19-07	2225499
/	192.0.2.196	GET	200 OK	2016-07-10 23:07:49-07	2225500
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-10 23:08:23-07	2225501
/	192.0.2.19	GET	200 OK	2016-07-10 23:07:50-07	2225502
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-10 23:08:15-07	2225503
/	203.0.113.47	GET	200 OK	2016-07-10 23:07:55-07	2225504
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-10 23:08:19-07	2225505
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-10 23:08:27-07	2225506
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-10 23:08:24-07	2225507
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-10 23:08:29-07	2225508
/	203.0.113.13	GET	200 OK	2016-07-10 23:08:00-07	2225509
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 23:08:16-07	2225510
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-10 23:08:15-07	2225511
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 23:08:18-07	2225512
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-10 23:08:51-07	2225513
/	198.51.100.230	GET	200 OK	2016-07-10 23:08:03-07	2225514
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-10 23:08:48-07	2225515
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-10 23:09:01-07	2225516
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-10 23:08:30-07	2225517
/	192.0.2.212	GET	200 OK	2016-07-10 23:08:09-07	2225518
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-10 23:08:26-07	2225519
/	198.51.100.70	GET	200 OK	2016-07-10 23:08:13-07	2225520
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-10 23:09:06-07	2225521
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-10 23:08:32-07	2225522
/	198.51.100.44	GET	200 OK	2016-07-10 23:08:17-07	2225523
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-10 23:08:57-07	2225524
/	192.0.2.22	GET	200 OK	2016-07-10 23:08:26-07	2225525
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-10 23:09:08-07	2225526
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-10 23:09:10-07	2225527
/	192.0.2.157	GET	200 OK	2016-07-10 23:08:36-07	2225528
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-10 23:09:10-07	2225529
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-10 23:09:21-07	2225530
/	198.51.100.114	GET	200 OK	2016-07-10 23:08:41-07	2225531
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-10 23:09:22-07	2225532
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-10 23:09:40-07	2225533
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-10 23:09:07-07	2225534
/	198.51.100.5	GET	200 OK	2016-07-10 23:08:47-07	2225535
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 23:09:31-07	2225536
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-10 23:09:19-07	2225537
/article/bad-things-gonef	198.51.100.5	GET	404 NOT FOUND	2016-07-10 23:09:43-07	2225538
/	192.0.2.6	GET	200 OK	2016-07-10 23:08:53-07	2225539
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-10 23:09:08-07	2225540
/	198.51.100.11	GET	200 OK	2016-07-10 23:08:54-07	2225541
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-10 23:09:10-07	2225542
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-10 23:09:24-07	2225543
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-10 23:09:18-07	2225544
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-10 23:09:41-07	2225545
/	192.0.2.36	GET	200 OK	2016-07-10 23:08:55-07	2225546
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-10 23:09:29-07	2225547
/	203.0.113.93	GET	200 OK	2016-07-10 23:09:05-07	2225548
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-10 23:09:36-07	2225549
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 23:09:38-07	2225550
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-10 23:09:25-07	2225551
/	192.0.2.160	GET	200 OK	2016-07-10 23:09:14-07	2225552
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-10 23:10:05-07	2225553
/	203.0.113.182	GET	200 OK	2016-07-10 23:09:24-07	2225554
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-10 23:10:18-07	2225555
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-10 23:10:12-07	2225556
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-10 23:10:06-07	2225557
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-10 23:10:01-07	2225558
/	192.0.2.104	GET	200 OK	2016-07-10 23:09:26-07	2225559
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-10 23:10:18-07	2225560
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-10 23:10:13-07	2225561
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-10 23:09:55-07	2225562
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 23:10:24-07	2225563
/	203.0.113.41	GET	200 OK	2016-07-10 23:09:28-07	2225564
/article/balloon-goons-doomedn	203.0.113.41	GET	404 NOT FOUND	2016-07-10 23:10:06-07	2225565
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 23:10:10-07	2225566
/	192.0.2.118	GET	200 OK	2016-07-10 23:09:31-07	2225567
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-10 23:10:14-07	2225568
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-10 23:10:04-07	2225569
/	203.0.113.132	GET	200 OK	2016-07-10 23:09:39-07	2225570
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-10 23:10:03-07	2225571
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-10 23:10:08-07	2225572
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-10 23:10:23-07	2225573
/	192.0.2.144	GET	200 OK	2016-07-10 23:09:46-07	2225574
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-10 23:10:29-07	2225575
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-10 23:10:34-07	2225576
/	192.0.2.109	GET	200 OK	2016-07-10 23:09:47-07	2225577
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-10 23:10:30-07	2225578
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-10 23:10:20-07	2225579
/	198.51.100.217	GET	200 OK	2016-07-10 23:09:52-07	2225580
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-10 23:10:41-07	2225581
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-10 23:10:48-07	2225582
/	203.0.113.228	GET	200 OK	2016-07-10 23:10:00-07	2225583
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 23:10:54-07	2225584
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-10 23:10:51-07	2225585
/	198.51.100.76	GET	200 OK	2016-07-10 23:10:10-07	2225586
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 23:10:34-07	2225587
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 23:11:06-07	2225588
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-10 23:10:31-07	2225589
/	198.51.100.19	GET	200 OK	2016-07-10 23:10:19-07	2225590
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 23:11:18-07	2225591
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-10 23:10:36-07	2225592
/	198.51.100.130	GET	200 OK	2016-07-10 23:10:26-07	2225593
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-10 23:10:54-07	2225594
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-10 23:11:05-07	2225595
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-10 23:11:08-07	2225596
/	198.51.100.197	GET	200 OK	2016-07-10 23:10:33-07	2225597
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-10 23:11:07-07	2225598
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-10 23:11:09-07	2225599
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-10 23:10:49-07	2225600
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-10 23:10:56-07	2225601
/	203.0.113.220	GET	200 OK	2016-07-10 23:10:39-07	2225602
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-10 23:11:36-07	2225603
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-10 23:11:05-07	2225604
/	192.0.2.47	GET	200 OK	2016-07-10 23:10:40-07	2225605
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-10 23:11:15-07	2225606
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-10 23:10:58-07	2225607
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-10 23:10:55-07	2225608
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-10 23:11:28-07	2225609
/	192.0.2.128	GET	200 OK	2016-07-10 23:10:42-07	2225610
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-10 23:11:06-07	2225611
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-10 23:11:14-07	2225612
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-10 23:11:24-07	2225613
/	203.0.113.16	GET	200 OK	2016-07-10 23:10:49-07	2225614
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-10 23:11:28-07	2225615
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-10 23:11:22-07	2225616
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-10 23:11:40-07	2225617
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-10 23:11:06-07	2225618
/	203.0.113.96	GET	200 OK	2016-07-10 23:10:56-07	2225619
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-10 23:11:41-07	2225620
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-10 23:11:40-07	2225621
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-10 23:11:22-07	2225622
/	192.0.2.249	GET	200 OK	2016-07-10 23:11:02-07	2225623
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-10 23:11:18-07	2225624
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-10 23:11:18-07	2225625
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-10 23:11:21-07	2225626
/	203.0.113.56	GET	200 OK	2016-07-10 23:11:11-07	2225627
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-10 23:11:34-07	2225628
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-10 23:11:47-07	2225629
/	198.51.100.213	GET	200 OK	2016-07-10 23:11:20-07	2225630
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-10 23:12:08-07	2225631
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-10 23:11:53-07	2225632
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-10 23:11:56-07	2225633
/	203.0.113.82	GET	200 OK	2016-07-10 23:11:30-07	2225634
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-10 23:11:50-07	2225635
/	192.0.2.24	GET	200 OK	2016-07-10 23:11:36-07	2225636
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-10 23:12:04-07	2225637
/	192.0.2.64	GET	200 OK	2016-07-10 23:11:37-07	2225638
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-10 23:12:28-07	2225639
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-10 23:12:31-07	2225640
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-10 23:12:23-07	2225641
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-10 23:12:20-07	2225642
/	192.0.2.231	GET	200 OK	2016-07-10 23:11:46-07	2225643
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-10 23:12:03-07	2225644
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-10 23:12:13-07	2225645
/	203.0.113.86	GET	200 OK	2016-07-10 23:11:49-07	2225646
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-10 23:12:18-07	2225647
/	198.51.100.97	GET	200 OK	2016-07-10 23:11:54-07	2225648
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-10 23:12:21-07	2225649
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-10 23:12:33-07	2225650
/	192.0.2.77	GET	200 OK	2016-07-10 23:12:01-07	2225651
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 23:12:24-07	2225652
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-10 23:12:38-07	2225653
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-10 23:12:25-07	2225654
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-10 23:12:18-07	2225655
/	198.51.100.207	GET	200 OK	2016-07-10 23:12:11-07	2225656
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-10 23:12:47-07	2225657
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-10 23:12:39-07	2225658
/	203.0.113.97	GET	200 OK	2016-07-10 23:12:12-07	2225659
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-10 23:12:35-07	2225660
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-10 23:12:41-07	2225661
/	198.51.100.197	GET	200 OK	2016-07-10 23:12:22-07	2225662
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-10 23:13:01-07	2225663
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-10 23:12:39-07	2225664
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-10 23:12:54-07	2225665
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-10 23:12:42-07	2225666
/	198.51.100.42	GET	200 OK	2016-07-10 23:12:28-07	2225667
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-10 23:13:21-07	2225668
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-10 23:13:15-07	2225669
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-10 23:13:03-07	2225670
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-10 23:13:12-07	2225671
/	198.51.100.249	GET	200 OK	2016-07-10 23:12:36-07	2225672
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-10 23:13:04-07	2225673
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-10 23:13:03-07	2225674
/	198.51.100.48	GET	200 OK	2016-07-10 23:12:40-07	2225675
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-10 23:13:01-07	2225676
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-10 23:13:25-07	2225677
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-10 23:13:34-07	2225678
/	192.0.2.237	GET	200 OK	2016-07-10 23:12:46-07	2225679
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 23:13:42-07	2225680
/	203.0.113.85	GET	200 OK	2016-07-10 23:12:50-07	2225681
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-10 23:13:36-07	2225682
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-10 23:13:18-07	2225683
/	198.51.100.136	GET	200 OK	2016-07-10 23:12:51-07	2225684
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-10 23:13:16-07	2225685
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-10 23:13:22-07	2225686
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-10 23:13:37-07	2225687
/	203.0.113.237	GET	200 OK	2016-07-10 23:13:00-07	2225688
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-10 23:14:00-07	2225689
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-10 23:13:56-07	2225690
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-10 23:13:40-07	2225691
/article/so-many-bearsl	203.0.113.237	GET	404 NOT FOUND	2016-07-10 23:13:49-07	2225692
/	192.0.2.1	GET	200 OK	2016-07-10 23:13:08-07	2225693
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-10 23:13:36-07	2225694
/	192.0.2.7	GET	200 OK	2016-07-10 23:13:12-07	2225695
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-10 23:13:49-07	2225696
/	198.51.100.7	GET	200 OK	2016-07-10 23:13:16-07	2225697
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-10 23:14:05-07	2225698
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 23:13:53-07	2225699
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-10 23:13:44-07	2225700
/	198.51.100.77	GET	200 OK	2016-07-10 23:13:21-07	2225701
/	203.0.113.156	GET	200 OK	2016-07-11 01:42:37-07	2231307
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-10 23:13:49-07	2225702
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-10 23:13:41-07	2225703
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-10 23:14:12-07	2225704
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-10 23:13:45-07	2225705
/	192.0.2.200	GET	200 OK	2016-07-10 23:13:29-07	2225706
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-10 23:14:27-07	2225707
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-10 23:14:19-07	2225708
/	192.0.2.141	GET	200 OK	2016-07-10 23:13:31-07	2225709
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 23:14:28-07	2225710
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 23:14:10-07	2225711
/	198.51.100.93	GET	200 OK	2016-07-10 23:13:32-07	2225712
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-10 23:13:57-07	2225713
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-10 23:14:19-07	2225714
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-10 23:14:02-07	2225715
/	198.51.100.19	GET	200 OK	2016-07-10 23:13:34-07	2225716
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-10 23:13:56-07	2225717
/	203.0.113.122	GET	200 OK	2016-07-10 23:13:39-07	2225718
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 23:14:16-07	2225719
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-10 23:14:29-07	2225720
/	198.51.100.18	GET	200 OK	2016-07-10 23:13:43-07	2225721
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-10 23:14:23-07	2225722
/	203.0.113.225	GET	200 OK	2016-07-10 23:13:53-07	2225723
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-10 23:14:43-07	2225724
/	198.51.100.142	GET	200 OK	2016-07-10 23:13:56-07	2225725
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-10 23:14:38-07	2225726
/	198.51.100.33	GET	200 OK	2016-07-10 23:13:59-07	2225727
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 23:14:46-07	2225728
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-10 23:14:42-07	2225729
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-10 23:14:45-07	2225730
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-10 23:14:52-07	2225731
/	198.51.100.126	GET	200 OK	2016-07-10 23:14:06-07	2225732
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-10 23:14:28-07	2225733
/	198.51.100.209	GET	200 OK	2016-07-10 23:14:08-07	2225734
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-10 23:14:47-07	2225735
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-10 23:15:05-07	2225736
/	203.0.113.28	GET	200 OK	2016-07-10 23:14:11-07	2225737
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-10 23:15:07-07	2225738
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-10 23:14:54-07	2225739
/	192.0.2.168	GET	200 OK	2016-07-10 23:14:18-07	2225740
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-10 23:14:42-07	2225741
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-10 23:14:53-07	2225742
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-10 23:14:56-07	2225743
/article/bad-things-gonew	192.0.2.168	GET	404 NOT FOUND	2016-07-10 23:14:40-07	2225744
/	192.0.2.68	GET	200 OK	2016-07-10 23:14:20-07	2225745
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-10 23:15:06-07	2225746
/	192.0.2.5	GET	200 OK	2016-07-10 23:14:22-07	2225747
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-10 23:15:22-07	2225748
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-10 23:14:40-07	2225749
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-10 23:15:15-07	2225750
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-10 23:15:08-07	2225751
/	198.51.100.106	GET	200 OK	2016-07-10 23:14:25-07	2225752
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 23:14:58-07	2225753
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-10 23:14:57-07	2225754
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-10 23:14:47-07	2225755
/	198.51.100.162	GET	200 OK	2016-07-10 23:14:27-07	2225756
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-10 23:14:59-07	2225757
/	192.0.2.247	GET	200 OK	2016-07-10 23:14:36-07	2225758
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-10 23:14:59-07	2225759
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-10 23:15:08-07	2225760
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-10 23:15:32-07	2225761
/	192.0.2.222	GET	200 OK	2016-07-10 23:14:45-07	2225762
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-10 23:15:29-07	2225763
/	192.0.2.14	GET	200 OK	2016-07-10 23:14:46-07	2225764
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-10 23:15:34-07	2225765
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-10 23:15:46-07	2225766
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-10 23:15:05-07	2225767
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 23:15:36-07	2225768
/	192.0.2.61	GET	200 OK	2016-07-10 23:14:53-07	2225769
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-10 23:15:16-07	2225770
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-10 23:15:39-07	2225771
/	203.0.113.254	GET	200 OK	2016-07-10 23:14:59-07	2225772
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 23:15:29-07	2225773
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-10 23:15:30-07	2225774
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-10 23:15:30-07	2225775
/	198.51.100.182	GET	200 OK	2016-07-10 23:15:08-07	2225776
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-10 23:15:37-07	2225777
/	203.0.113.80	GET	200 OK	2016-07-10 23:15:15-07	2225778
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-10 23:15:36-07	2225779
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-10 23:15:37-07	2225780
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-10 23:16:15-07	2225781
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-10 23:15:57-07	2225782
/	203.0.113.19	GET	200 OK	2016-07-10 23:15:18-07	2225783
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 23:16:17-07	2225784
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-10 23:16:00-07	2225785
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-10 23:16:16-07	2225786
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 23:16:18-07	2225787
/	192.0.2.123	GET	200 OK	2016-07-10 23:15:19-07	2225788
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-10 23:16:14-07	2225789
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 23:15:51-07	2225790
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 23:15:48-07	2225791
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-10 23:16:04-07	2225792
/	192.0.2.180	GET	200 OK	2016-07-10 23:15:25-07	2225793
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-10 23:15:43-07	2225794
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-10 23:16:16-07	2225795
/	203.0.113.22	GET	200 OK	2016-07-10 23:15:29-07	2225796
/	203.0.113.28	GET	200 OK	2016-07-11 01:48:24-07	2231499
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-10 23:15:45-07	2225797
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-10 23:15:52-07	2225798
/	192.0.2.105	GET	200 OK	2016-07-10 23:15:37-07	2225799
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-10 23:16:10-07	2225800
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-10 23:16:19-07	2225801
/	198.51.100.33	GET	200 OK	2016-07-10 23:15:45-07	2225802
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-10 23:16:32-07	2225803
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-10 23:16:42-07	2225804
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-10 23:16:28-07	2225805
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-10 23:16:42-07	2225806
/	192.0.2.169	GET	200 OK	2016-07-10 23:15:53-07	2225807
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 23:16:45-07	2225808
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 23:16:23-07	2225809
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 23:16:37-07	2225810
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-10 23:16:31-07	2225811
/	203.0.113.108	GET	200 OK	2016-07-10 23:15:54-07	2225812
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-10 23:16:17-07	2225813
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-10 23:16:23-07	2225814
/	203.0.113.226	GET	200 OK	2016-07-10 23:15:58-07	2225815
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-10 23:16:37-07	2225816
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-10 23:16:21-07	2225817
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-10 23:16:53-07	2225818
/	203.0.113.27	GET	200 OK	2016-07-10 23:16:04-07	2225819
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 23:16:21-07	2225820
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-10 23:16:59-07	2225821
/	198.51.100.5	GET	200 OK	2016-07-10 23:16:12-07	2225822
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-10 23:16:56-07	2225823
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-10 23:16:53-07	2225824
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 23:17:06-07	2225825
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-10 23:16:52-07	2225826
/	203.0.113.110	GET	200 OK	2016-07-10 23:16:14-07	2225827
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 23:16:34-07	2225828
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 23:17:06-07	2225829
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-10 23:17:03-07	2225830
/	203.0.113.31	GET	200 OK	2016-07-10 23:16:20-07	2225831
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-10 23:16:44-07	2225832
/	203.0.113.242	GET	200 OK	2016-07-10 23:16:29-07	2225833
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 23:17:12-07	2225834
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-10 23:16:53-07	2225835
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-10 23:17:21-07	2225836
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-10 23:17:17-07	2225837
/	198.51.100.27	GET	200 OK	2016-07-10 23:16:39-07	2225838
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-10 23:17:12-07	2225839
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 23:16:55-07	2225840
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 23:17:26-07	2225841
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-10 23:17:06-07	2225842
/	198.51.100.128	GET	200 OK	2016-07-10 23:16:44-07	2225843
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-10 23:17:36-07	2225844
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-10 23:17:01-07	2225845
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-10 23:17:06-07	2225846
/	198.51.100.163	GET	200 OK	2016-07-10 23:16:51-07	2225847
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 23:17:40-07	2225848
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 23:17:49-07	2225849
/	192.0.2.88	GET	200 OK	2016-07-10 23:16:53-07	2225850
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-10 23:17:27-07	2225851
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-10 23:17:51-07	2225852
/	198.51.100.188	GET	200 OK	2016-07-10 23:17:03-07	2225853
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-10 23:17:31-07	2225854
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 23:18:00-07	2225855
/	203.0.113.52	GET	200 OK	2016-07-10 23:17:11-07	2225856
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-10 23:17:37-07	2225857
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-10 23:17:54-07	2225858
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-10 23:17:35-07	2225859
/	192.0.2.8	GET	200 OK	2016-07-10 23:17:12-07	2225860
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-10 23:18:11-07	2225861
/	192.0.2.26	GET	200 OK	2016-07-10 23:17:16-07	2225862
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-10 23:17:32-07	2225863
/	203.0.113.112	GET	200 OK	2016-07-10 23:17:25-07	2225864
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-10 23:18:13-07	2225865
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-10 23:18:20-07	2225866
/	198.51.100.54	GET	200 OK	2016-07-10 23:17:34-07	2225867
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-10 23:18:30-07	2225868
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-10 23:18:07-07	2225869
/article/bad-things-gonew	198.51.100.54	GET	404 NOT FOUND	2016-07-10 23:18:14-07	2225870
/	198.51.100.228	GET	200 OK	2016-07-10 23:17:37-07	2225871
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-10 23:17:57-07	2225872
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-10 23:18:10-07	2225873
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-10 23:18:11-07	2225874
/	203.0.113.123	GET	200 OK	2016-07-10 23:17:39-07	2225875
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-10 23:17:57-07	2225876
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-10 23:18:37-07	2225877
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-10 23:18:38-07	2225878
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-10 23:18:25-07	2225879
/	203.0.113.187	GET	200 OK	2016-07-10 23:17:40-07	2225880
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-10 23:18:30-07	2225881
/	203.0.113.26	GET	200 OK	2016-07-10 23:17:41-07	2225882
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-10 23:18:04-07	2225883
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-10 23:18:04-07	2225884
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-10 23:18:15-07	2225885
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-10 23:18:14-07	2225886
/	198.51.100.191	GET	200 OK	2016-07-10 23:17:45-07	2225887
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-10 23:18:28-07	2225888
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-10 23:18:25-07	2225889
/	203.0.113.1	GET	200 OK	2016-07-10 23:17:51-07	2225890
/	198.51.100.220	GET	200 OK	2016-07-11 02:10:19-07	2232351
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-10 23:18:15-07	2225891
/	198.51.100.186	GET	200 OK	2016-07-10 23:17:59-07	2225892
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-10 23:18:24-07	2225893
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-10 23:18:35-07	2225894
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-10 23:18:23-07	2225895
/	198.51.100.68	GET	200 OK	2016-07-10 23:18:06-07	2225896
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 23:18:30-07	2225897
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-10 23:18:33-07	2225898
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-10 23:18:41-07	2225899
/	203.0.113.207	GET	200 OK	2016-07-10 23:18:16-07	2225900
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-10 23:18:55-07	2225901
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-10 23:19:08-07	2225902
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-10 23:18:52-07	2225903
/	203.0.113.167	GET	200 OK	2016-07-10 23:18:18-07	2225904
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-10 23:19:03-07	2225905
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-10 23:18:45-07	2225906
/	203.0.113.77	GET	200 OK	2016-07-10 23:18:28-07	2225907
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-10 23:18:46-07	2225908
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-10 23:19:27-07	2225909
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-10 23:19:18-07	2225910
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-10 23:18:45-07	2225911
/	198.51.100.142	GET	200 OK	2016-07-10 23:18:29-07	2225912
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 23:19:10-07	2225913
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 23:18:52-07	2225914
/	192.0.2.182	GET	200 OK	2016-07-10 23:18:33-07	2225915
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-10 23:18:50-07	2225916
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-10 23:18:55-07	2225917
/	192.0.2.45	GET	200 OK	2016-07-10 23:18:39-07	2225918
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 23:19:19-07	2225919
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-10 23:19:20-07	2225920
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-10 23:19:28-07	2225921
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-10 23:19:03-07	2225922
/	198.51.100.160	GET	200 OK	2016-07-10 23:18:49-07	2225923
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-10 23:19:41-07	2225924
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-10 23:19:44-07	2225925
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-10 23:19:34-07	2225926
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-10 23:19:45-07	2225927
/	198.51.100.16	GET	200 OK	2016-07-10 23:18:54-07	2225928
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-10 23:19:20-07	2225929
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-10 23:19:48-07	2225930
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-10 23:19:48-07	2225931
/	192.0.2.201	GET	200 OK	2016-07-10 23:19:03-07	2225932
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 23:19:34-07	2225933
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-10 23:19:28-07	2225934
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 23:19:28-07	2225935
/	198.51.100.98	GET	200 OK	2016-07-10 23:19:10-07	2225936
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-10 23:19:57-07	2225937
/	203.0.113.7	GET	200 OK	2016-07-10 23:19:20-07	2225938
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-10 23:19:57-07	2225939
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-10 23:19:46-07	2225940
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-10 23:19:51-07	2225941
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-10 23:20:02-07	2225942
/	192.0.2.200	GET	200 OK	2016-07-10 23:19:25-07	2225943
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-10 23:19:47-07	2225944
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-10 23:20:01-07	2225945
/	198.51.100.118	GET	200 OK	2016-07-10 23:19:29-07	2225946
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 23:20:26-07	2225947
/	198.51.100.173	GET	200 OK	2016-07-10 23:19:39-07	2225948
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-10 23:20:07-07	2225949
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-10 23:19:59-07	2225950
/	203.0.113.168	GET	200 OK	2016-07-10 23:19:49-07	2225951
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-10 23:20:34-07	2225952
/	198.51.100.162	GET	200 OK	2016-07-10 23:19:59-07	2225953
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-10 23:20:23-07	2225954
/	203.0.113.188	GET	200 OK	2016-07-10 23:20:00-07	2225955
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-10 23:20:50-07	2225956
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-10 23:20:16-07	2225957
/	198.51.100.78	GET	200 OK	2016-07-10 23:20:08-07	2225958
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-10 23:20:39-07	2225959
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-10 23:20:26-07	2225960
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-10 23:20:47-07	2225961
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-10 23:20:43-07	2225962
/	192.0.2.199	GET	200 OK	2016-07-10 23:20:18-07	2225963
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-10 23:20:49-07	2225964
/	192.0.2.38	GET	200 OK	2016-07-10 23:20:27-07	2225965
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-10 23:21:27-07	2225966
/	203.0.113.127	GET	200 OK	2016-07-10 23:20:28-07	2225967
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-10 23:21:04-07	2225968
/	198.51.100.52	GET	200 OK	2016-07-10 23:20:30-07	2225969
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-10 23:21:26-07	2225970
/	203.0.113.95	GET	200 OK	2016-07-10 23:20:34-07	2225971
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-10 23:21:25-07	2225972
/	192.0.2.165	GET	200 OK	2016-07-10 23:20:38-07	2225973
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-10 23:21:17-07	2225974
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-10 23:21:29-07	2225975
/	198.51.100.236	GET	200 OK	2016-07-10 23:20:41-07	2225976
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-10 23:21:01-07	2225977
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-10 23:21:21-07	2225978
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-10 23:21:20-07	2225979
/	192.0.2.9	GET	200 OK	2016-07-10 23:20:44-07	2225980
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-10 23:21:37-07	2225981
/	198.51.100.183	GET	200 OK	2016-07-10 23:20:47-07	2225982
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-10 23:21:27-07	2225983
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-10 23:21:13-07	2225984
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 23:21:10-07	2225985
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-10 23:21:18-07	2225986
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-10 23:21:50-07	2225988
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-10 23:21:41-07	2225989
/	203.0.113.65	GET	200 OK	2016-07-10 23:21:03-07	2225990
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-10 23:21:39-07	2225991
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-10 23:21:56-07	2225992
/	203.0.113.252	GET	200 OK	2016-07-10 23:21:12-07	2225993
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-10 23:21:56-07	2225994
/	192.0.2.161	GET	200 OK	2016-07-10 23:21:16-07	2225995
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-10 23:21:32-07	2225996
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-10 23:22:12-07	2225997
/	203.0.113.32	GET	200 OK	2016-07-10 23:21:18-07	2225998
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-10 23:22:03-07	2225999
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-10 23:21:43-07	2226000
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-10 23:21:38-07	2226001
/	198.51.100.226	GET	200 OK	2016-07-10 23:21:25-07	2226002
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-10 23:21:55-07	2226003
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-10 23:21:42-07	2226004
/	192.0.2.136	GET	200 OK	2016-07-10 23:21:30-07	2226005
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-10 23:21:53-07	2226006
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-10 23:22:13-07	2226007
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-10 23:22:01-07	2226008
/	198.51.100.143	GET	200 OK	2016-07-10 23:21:33-07	2226009
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-10 23:21:50-07	2226010
/	192.0.2.48	GET	200 OK	2016-07-10 23:21:39-07	2226011
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-10 23:22:07-07	2226012
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-10 23:22:13-07	2226013
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-10 23:22:10-07	2226014
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-10 23:22:18-07	2226015
/	198.51.100.70	GET	200 OK	2016-07-10 23:21:41-07	2226016
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-10 23:22:29-07	2226017
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-10 23:22:19-07	2226018
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-10 23:22:32-07	2226019
/	203.0.113.186	GET	200 OK	2016-07-10 23:21:49-07	2226020
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-10 23:22:05-07	2226021
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-10 23:22:17-07	2226022
/	198.51.100.82	GET	200 OK	2016-07-10 23:21:58-07	2226023
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-10 23:22:53-07	2226024
/	198.51.100.75	GET	200 OK	2016-07-10 23:22:04-07	2226025
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 23:22:34-07	2226026
/article/candidate-is-jerkv	198.51.100.75	GET	404 NOT FOUND	2016-07-10 23:22:50-07	2226027
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-10 23:23:01-07	2226028
/	198.51.100.141	GET	200 OK	2016-07-10 23:22:12-07	2226029
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-10 23:22:29-07	2226030
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-10 23:23:02-07	2226031
/	192.0.2.225	GET	200 OK	2016-07-10 23:22:15-07	2226032
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 23:22:57-07	2226033
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-10 23:22:51-07	2226034
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-10 23:22:42-07	2226035
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-10 23:22:45-07	2226036
/	198.51.100.18	GET	200 OK	2016-07-10 23:22:18-07	2226037
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 23:22:41-07	2226038
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-10 23:23:06-07	2226039
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 23:22:35-07	2226040
/	198.51.100.62	GET	200 OK	2016-07-10 23:22:21-07	2226041
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 23:23:07-07	2226042
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-10 23:23:08-07	2226043
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-10 23:22:38-07	2226044
/	203.0.113.59	GET	200 OK	2016-07-10 23:22:28-07	2226045
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-10 23:22:58-07	2226046
/	203.0.113.148	GET	200 OK	2016-07-10 23:22:36-07	2226047
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-10 23:23:22-07	2226048
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-10 23:23:22-07	2226049
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-10 23:23:36-07	2226050
/	192.0.2.112	GET	200 OK	2016-07-10 23:22:44-07	2226051
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-10 23:23:00-07	2226052
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-10 23:23:05-07	2226053
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-10 23:22:59-07	2226054
/	192.0.2.249	GET	200 OK	2016-07-10 23:22:45-07	2226055
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-10 23:23:22-07	2226056
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-10 23:23:26-07	2226057
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-10 23:23:22-07	2226058
/	203.0.113.90	GET	200 OK	2016-07-10 23:22:46-07	2226059
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 23:23:14-07	2226060
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-10 23:23:26-07	2226061
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-10 23:23:37-07	2226062
/	198.51.100.242	GET	200 OK	2016-07-10 23:22:56-07	2226063
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 23:23:53-07	2226064
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-10 23:23:13-07	2226065
/	198.51.100.234	GET	200 OK	2016-07-10 23:22:58-07	2226066
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-10 23:23:43-07	2226067
/	203.0.113.221	GET	200 OK	2016-07-10 23:22:59-07	2226068
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-10 23:23:27-07	2226069
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-10 23:23:49-07	2226070
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-10 23:23:23-07	2226071
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-10 23:23:27-07	2226072
/	198.51.100.59	GET	200 OK	2016-07-10 23:23:06-07	2226073
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-10 23:23:21-07	2226074
/	198.51.100.235	GET	200 OK	2016-07-10 23:23:11-07	2226075
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-10 23:23:40-07	2226076
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-10 23:23:37-07	2226077
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-10 23:23:39-07	2226078
/	203.0.113.135	GET	200 OK	2016-07-10 23:23:12-07	2226079
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-10 23:23:55-07	2226080
/	203.0.113.63	GET	200 OK	2016-07-10 23:23:13-07	2226081
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-10 23:23:58-07	2226082
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-10 23:23:39-07	2226083
/	203.0.113.214	GET	200 OK	2016-07-10 23:23:21-07	2226084
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 23:24:11-07	2226085
/	203.0.113.61	GET	200 OK	2016-07-10 23:23:31-07	2226086
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 23:23:47-07	2226087
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-10 23:23:50-07	2226088
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-10 23:24:10-07	2226089
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-10 23:24:09-07	2226090
/	198.51.100.59	GET	200 OK	2016-07-10 23:23:32-07	2226091
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-10 23:24:14-07	2226092
/	198.51.100.71	GET	200 OK	2016-07-10 23:23:38-07	2226093
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 23:24:14-07	2226094
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-10 23:24:02-07	2226095
/	203.0.113.5	GET	200 OK	2016-07-10 23:23:46-07	2226096
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-10 23:24:24-07	2226097
/	192.0.2.128	GET	200 OK	2016-07-10 23:23:51-07	2226098
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-10 23:24:41-07	2226099
/	203.0.113.3	GET	200 OK	2016-07-10 23:23:57-07	2226100
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 23:24:33-07	2226101
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-10 23:24:26-07	2226102
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 23:24:43-07	2226103
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-10 23:24:27-07	2226104
/	198.51.100.88	GET	200 OK	2016-07-10 23:24:04-07	2226105
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-10 23:24:57-07	2226106
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 23:24:47-07	2226107
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-10 23:25:04-07	2226108
/	198.51.100.253	GET	200 OK	2016-07-10 23:24:08-07	2226109
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 23:24:40-07	2226110
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-10 23:24:40-07	2226111
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-10 23:24:37-07	2226112
/	192.0.2.128	GET	200 OK	2016-07-10 23:24:14-07	2226113
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-10 23:24:59-07	2226114
/	203.0.113.166	GET	200 OK	2016-07-10 23:24:19-07	2226115
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-10 23:25:03-07	2226116
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-10 23:24:56-07	2226117
/	192.0.2.44	GET	200 OK	2016-07-10 23:24:26-07	2226118
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-10 23:24:46-07	2226119
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-10 23:25:02-07	2226120
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-10 23:25:04-07	2226121
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-10 23:24:41-07	2226122
/	192.0.2.30	GET	200 OK	2016-07-10 23:24:30-07	2226123
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-10 23:24:52-07	2226124
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-10 23:24:57-07	2226125
/	203.0.113.235	GET	200 OK	2016-07-10 23:24:36-07	2226126
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-10 23:25:21-07	2226127
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-10 23:25:16-07	2226128
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-10 23:24:55-07	2226129
/	203.0.113.250	GET	200 OK	2016-07-10 23:24:40-07	2226130
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-10 23:25:04-07	2226131
/	198.51.100.211	GET	200 OK	2016-07-10 23:24:45-07	2226132
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-10 23:25:13-07	2226133
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-10 23:25:08-07	2226134
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-10 23:25:30-07	2226135
/	198.51.100.109	GET	200 OK	2016-07-10 23:24:54-07	2226136
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-10 23:25:43-07	2226137
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-10 23:25:15-07	2226138
/	203.0.113.234	GET	200 OK	2016-07-10 23:25:03-07	2226139
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-10 23:25:31-07	2226140
/	198.51.100.11	GET	200 OK	2016-07-10 23:25:07-07	2226141
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-10 23:25:35-07	2226142
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-10 23:25:52-07	2226143
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-10 23:25:44-07	2226144
/	203.0.113.95	GET	200 OK	2016-07-10 23:25:10-07	2226145
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-10 23:25:57-07	2226146
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-10 23:25:35-07	2226147
/	192.0.2.206	GET	200 OK	2016-07-10 23:25:11-07	2226148
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-10 23:25:44-07	2226149
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-10 23:25:43-07	2226150
/	203.0.113.81	GET	200 OK	2016-07-10 23:25:12-07	2226151
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-10 23:25:33-07	2226152
/article/balloon-goons-doomedj	203.0.113.81	GET	404 NOT FOUND	2016-07-10 23:25:33-07	2226153
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 23:25:37-07	2226154
/	198.51.100.164	GET	200 OK	2016-07-10 23:25:15-07	2226155
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 23:26:06-07	2226156
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 23:25:43-07	2226157
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-10 23:25:40-07	2226158
/	198.51.100.83	GET	200 OK	2016-07-10 23:25:17-07	2226159
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-10 23:26:07-07	2226160
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-10 23:26:12-07	2226161
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-10 23:26:17-07	2226162
/	203.0.113.234	GET	200 OK	2016-07-10 23:25:23-07	2226163
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-10 23:25:40-07	2226164
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-10 23:25:49-07	2226165
/	192.0.2.234	GET	200 OK	2016-07-10 23:25:26-07	2226166
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-10 23:26:01-07	2226167
/	198.51.100.130	GET	200 OK	2016-07-10 23:25:30-07	2226168
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-10 23:26:11-07	2226169
/	198.51.100.179	GET	200 OK	2016-07-10 23:25:35-07	2226170
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-10 23:25:54-07	2226171
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 23:26:11-07	2226172
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-10 23:26:29-07	2226173
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-10 23:26:22-07	2226174
/	192.0.2.10	GET	200 OK	2016-07-10 23:25:42-07	2226175
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-10 23:26:34-07	2226176
/	203.0.113.10	GET	200 OK	2016-07-10 23:25:46-07	2226177
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-10 23:26:41-07	2226178
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-10 23:26:09-07	2226179
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 23:26:02-07	2226180
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-10 23:26:06-07	2226181
/	192.0.2.81	GET	200 OK	2016-07-10 23:25:47-07	2226182
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-10 23:26:33-07	2226183
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-10 23:26:22-07	2226184
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-10 23:26:20-07	2226185
/	198.51.100.119	GET	200 OK	2016-07-10 23:25:48-07	2226186
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-10 23:26:40-07	2226187
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-10 23:26:04-07	2226188
/	198.51.100.208	GET	200 OK	2016-07-10 23:25:56-07	2226189
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-10 23:26:46-07	2226190
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 23:26:17-07	2226191
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 23:26:27-07	2226192
/article/bad-things-gonek	198.51.100.208	GET	404 NOT FOUND	2016-07-10 23:26:56-07	2226193
/	203.0.113.23	GET	200 OK	2016-07-10 23:26:01-07	2226194
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-10 23:26:18-07	2226195
/	203.0.113.214	GET	200 OK	2016-07-10 23:26:03-07	2226196
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-10 23:26:49-07	2226197
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-10 23:26:51-07	2226198
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-10 23:26:37-07	2226199
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-10 23:26:46-07	2226200
/	192.0.2.2	GET	200 OK	2016-07-10 23:26:06-07	2226201
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 23:26:33-07	2226202
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-10 23:26:49-07	2226203
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 23:26:33-07	2226204
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-10 23:26:23-07	2226205
/	192.0.2.92	GET	200 OK	2016-07-10 23:26:12-07	2226206
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-10 23:26:31-07	2226207
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-10 23:26:33-07	2226208
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-10 23:26:30-07	2226209
/	192.0.2.117	GET	200 OK	2016-07-10 23:26:13-07	2226210
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-10 23:26:47-07	2226211
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-10 23:27:08-07	2226212
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-10 23:26:56-07	2226213
/	192.0.2.155	GET	200 OK	2016-07-10 23:26:14-07	2226214
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-10 23:26:33-07	2226215
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-10 23:26:52-07	2226216
/	198.51.100.133	GET	200 OK	2016-07-10 23:26:21-07	2226217
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-10 23:27:12-07	2226218
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-10 23:26:45-07	2226219
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-10 23:27:13-07	2226220
/	198.51.100.27	GET	200 OK	2016-07-10 23:26:30-07	2226221
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-10 23:27:17-07	2226222
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 23:27:05-07	2226223
/article/candidate-is-jerkz	198.51.100.27	GET	404 NOT FOUND	2016-07-10 23:27:18-07	2226224
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-10 23:27:03-07	2226225
/	192.0.2.185	GET	200 OK	2016-07-10 23:26:31-07	2226226
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-10 23:26:50-07	2226227
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-10 23:27:14-07	2226228
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-10 23:26:48-07	2226229
/	192.0.2.206	GET	200 OK	2016-07-10 23:26:36-07	2226230
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-10 23:27:28-07	2226231
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-10 23:27:09-07	2226232
/	198.51.100.205	GET	200 OK	2016-07-10 23:26:40-07	2226233
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-10 23:27:27-07	2226234
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 23:26:56-07	2226235
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-10 23:27:15-07	2226236
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 23:27:00-07	2226237
/	198.51.100.91	GET	200 OK	2016-07-10 23:26:44-07	2226238
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-10 23:27:03-07	2226239
/	198.51.100.76	GET	200 OK	2016-07-10 23:26:50-07	2226240
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-10 23:27:47-07	2226241
/	192.0.2.193	GET	200 OK	2016-07-10 23:26:54-07	2226242
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-10 23:27:30-07	2226243
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-10 23:27:35-07	2226244
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 23:27:33-07	2226245
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-10 23:27:19-07	2226246
/	192.0.2.246	GET	200 OK	2016-07-10 23:26:58-07	2226247
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-10 23:27:43-07	2226248
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-10 23:27:38-07	2226249
/	198.51.100.72	GET	200 OK	2016-07-10 23:26:59-07	2226250
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-10 23:27:39-07	2226251
/	198.51.100.163	GET	200 OK	2016-07-10 23:27:05-07	2226252
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 23:27:39-07	2226253
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-10 23:27:39-07	2226254
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 23:27:22-07	2226255
/	203.0.113.34	GET	200 OK	2016-07-10 23:27:13-07	2226256
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 23:28:12-07	2226257
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-10 23:28:08-07	2226258
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-10 23:28:02-07	2226259
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-10 23:27:44-07	2226260
/	192.0.2.92	GET	200 OK	2016-07-10 23:27:16-07	2226261
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-10 23:27:38-07	2226262
/	198.51.100.39	GET	200 OK	2016-07-10 23:27:22-07	2226263
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-10 23:28:16-07	2226264
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-10 23:27:54-07	2226265
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-10 23:28:05-07	2226266
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-10 23:27:39-07	2226267
/	192.0.2.146	GET	200 OK	2016-07-10 23:27:30-07	2226268
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 23:27:45-07	2226269
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 23:28:05-07	2226270
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 23:27:50-07	2226271
/	203.0.113.179	GET	200 OK	2016-07-10 23:27:38-07	2226272
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-10 23:28:12-07	2226273
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-10 23:28:03-07	2226274
/	198.51.100.102	GET	200 OK	2016-07-10 23:27:48-07	2226275
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-10 23:28:13-07	2226276
/	203.0.113.147	GET	200 OK	2016-07-10 23:27:49-07	2226277
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-10 23:28:36-07	2226278
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-10 23:28:35-07	2226279
/	203.0.113.241	GET	200 OK	2016-07-10 23:27:55-07	2226280
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-10 23:28:21-07	2226281
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-10 23:28:15-07	2226282
/	192.0.2.66	GET	200 OK	2016-07-10 23:27:57-07	2226283
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-10 23:28:57-07	2226284
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-10 23:28:22-07	2226285
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-10 23:28:14-07	2226286
/	192.0.2.13	GET	200 OK	2016-07-10 23:28:02-07	2226287
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-10 23:28:37-07	2226288
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 23:28:49-07	2226289
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 23:28:26-07	2226290
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 23:28:34-07	2226291
/	203.0.113.76	GET	200 OK	2016-07-10 23:28:03-07	2226292
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-10 23:28:49-07	2226293
/	203.0.113.3	GET	200 OK	2016-07-10 23:28:12-07	2226294
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-10 23:29:02-07	2226295
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-10 23:29:10-07	2226296
/	192.0.2.140	GET	200 OK	2016-07-10 23:28:15-07	2226297
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-10 23:28:32-07	2226298
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-10 23:29:07-07	2226299
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-10 23:29:03-07	2226300
/	192.0.2.123	GET	200 OK	2016-07-10 23:28:25-07	2226301
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-10 23:29:15-07	2226302
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 23:29:02-07	2226303
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-10 23:29:17-07	2226304
/	203.0.113.42	GET	200 OK	2016-07-10 23:28:30-07	2226305
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-10 23:29:26-07	2226306
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-10 23:29:28-07	2226307
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-10 23:28:46-07	2226308
/	198.51.100.216	GET	200 OK	2016-07-10 23:28:32-07	2226309
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 23:29:06-07	2226310
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-10 23:28:58-07	2226311
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 23:29:03-07	2226312
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-10 23:29:28-07	2226313
/	203.0.113.228	GET	200 OK	2016-07-10 23:28:40-07	2226314
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-10 23:29:19-07	2226315
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-10 23:28:55-07	2226316
/	198.51.100.18	GET	200 OK	2016-07-10 23:28:41-07	2226317
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-10 23:29:28-07	2226318
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-10 23:29:33-07	2226319
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-10 23:29:20-07	2226320
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-10 23:29:00-07	2226321
/	203.0.113.87	GET	200 OK	2016-07-10 23:28:47-07	2226322
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-10 23:29:26-07	2226323
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-10 23:29:42-07	2226324
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-10 23:29:21-07	2226325
/	203.0.113.173	GET	200 OK	2016-07-10 23:28:53-07	2226326
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-10 23:29:52-07	2226327
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-10 23:29:49-07	2226328
/	203.0.113.138	GET	200 OK	2016-07-10 23:29:00-07	2226329
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-10 23:29:26-07	2226330
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-10 23:29:50-07	2226331
/	192.0.2.232	GET	200 OK	2016-07-10 23:29:04-07	2226332
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-10 23:29:41-07	2226333
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 23:29:39-07	2226334
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-10 23:30:03-07	2226335
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-10 23:29:23-07	2226336
/	198.51.100.228	GET	200 OK	2016-07-10 23:29:11-07	2226337
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-10 23:29:58-07	2226338
/	203.0.113.19	GET	200 OK	2016-07-10 23:29:13-07	2226339
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-10 23:30:02-07	2226340
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-10 23:30:05-07	2226341
/	198.51.100.158	GET	200 OK	2016-07-10 23:29:14-07	2226342
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-10 23:29:39-07	2226343
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-10 23:29:31-07	2226344
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 23:29:57-07	2226345
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 23:30:14-07	2226346
/	192.0.2.177	GET	200 OK	2016-07-10 23:29:17-07	2226347
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-10 23:29:42-07	2226348
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-10 23:30:08-07	2226349
/	192.0.2.206	GET	200 OK	2016-07-10 23:29:22-07	2226350
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-10 23:30:11-07	2226351
/	198.51.100.134	GET	200 OK	2016-07-10 23:29:28-07	2226352
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-10 23:30:20-07	2226353
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-10 23:29:44-07	2226354
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-10 23:30:24-07	2226355
/	192.0.2.120	GET	200 OK	2016-07-10 23:29:31-07	2226356
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-10 23:30:05-07	2226357
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 23:30:20-07	2226358
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-10 23:30:01-07	2226359
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-10 23:29:47-07	2226360
/	198.51.100.218	GET	200 OK	2016-07-10 23:29:40-07	2226361
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 23:30:25-07	2226362
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-10 23:30:24-07	2226363
/	192.0.2.243	GET	200 OK	2016-07-10 23:29:47-07	2226364
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-10 23:30:16-07	2226365
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-10 23:30:36-07	2226366
/	192.0.2.63	GET	200 OK	2016-07-11 02:42:38-07	2233584
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-10 23:30:17-07	2226367
/	192.0.2.234	GET	200 OK	2016-07-10 23:29:57-07	2226368
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-10 23:30:48-07	2226369
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-10 23:30:22-07	2226370
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-10 23:30:16-07	2226371
/	203.0.113.115	GET	200 OK	2016-07-10 23:30:02-07	2226372
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 23:30:46-07	2226373
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 23:30:43-07	2226374
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-10 23:30:44-07	2226375
/	203.0.113.231	GET	200 OK	2016-07-10 23:30:03-07	2226376
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 23:31:00-07	2226377
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-10 23:30:47-07	2226378
/	203.0.113.32	GET	200 OK	2016-07-10 23:30:13-07	2226379
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-10 23:30:34-07	2226380
/	198.51.100.229	GET	200 OK	2016-07-10 23:30:21-07	2226381
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-10 23:31:21-07	2226382
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-10 23:31:11-07	2226383
/	203.0.113.100	GET	200 OK	2016-07-10 23:30:23-07	2226384
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-10 23:30:49-07	2226385
/	203.0.113.240	GET	200 OK	2016-07-10 23:30:28-07	2226386
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-10 23:30:48-07	2226387
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-10 23:30:59-07	2226388
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-10 23:31:12-07	2226389
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-10 23:30:53-07	2226390
/	198.51.100.57	GET	200 OK	2016-07-10 23:30:33-07	2226391
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-10 23:31:12-07	2226392
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-10 23:31:12-07	2226393
/	198.51.100.71	GET	200 OK	2016-07-10 23:30:40-07	2226394
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-10 23:31:29-07	2226395
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-10 23:31:05-07	2226396
/	198.51.100.9	GET	200 OK	2016-07-10 23:30:48-07	2226397
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-10 23:31:16-07	2226398
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-10 23:31:03-07	2226399
/	198.51.100.32	GET	200 OK	2016-07-10 23:30:50-07	2226400
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-10 23:31:39-07	2226401
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-10 23:31:33-07	2226402
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-10 23:31:05-07	2226403
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-10 23:31:13-07	2226404
/	198.51.100.138	GET	200 OK	2016-07-10 23:30:53-07	2226405
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-10 23:31:11-07	2226406
/	192.0.2.47	GET	200 OK	2016-07-10 23:30:56-07	2226407
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-10 23:31:32-07	2226408
/	198.51.100.232	GET	200 OK	2016-07-10 23:30:59-07	2226409
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-10 23:31:53-07	2226410
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-10 23:31:32-07	2226411
/	203.0.113.238	GET	200 OK	2016-07-10 23:31:01-07	2226412
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-10 23:31:25-07	2226413
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-10 23:31:42-07	2226414
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-10 23:31:18-07	2226415
/	192.0.2.128	GET	200 OK	2016-07-10 23:31:08-07	2226416
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-10 23:31:46-07	2226417
/	198.51.100.169	GET	200 OK	2016-07-10 23:31:09-07	2226418
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-10 23:32:01-07	2226419
/	198.51.100.98	GET	200 OK	2016-07-10 23:31:16-07	2226420
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-10 23:31:43-07	2226421
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-10 23:31:54-07	2226422
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-10 23:32:12-07	2226423
/	203.0.113.115	GET	200 OK	2016-07-10 23:31:17-07	2226424
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 23:32:13-07	2226425
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-10 23:31:53-07	2226426
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-10 23:31:32-07	2226427
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-10 23:32:16-07	2226428
/	203.0.113.215	GET	200 OK	2016-07-10 23:31:27-07	2226429
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-10 23:31:52-07	2226430
/	203.0.113.75	GET	200 OK	2016-07-10 23:31:34-07	2226431
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-10 23:32:30-07	2226432
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-10 23:32:32-07	2226433
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-10 23:31:54-07	2226434
/	198.51.100.152	GET	200 OK	2016-07-10 23:31:40-07	2226435
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-10 23:32:24-07	2226436
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-10 23:32:12-07	2226437
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-10 23:31:58-07	2226438
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-10 23:32:32-07	2226439
/	203.0.113.139	GET	200 OK	2016-07-10 23:31:50-07	2226440
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-10 23:32:20-07	2226441
/	192.0.2.1	GET	200 OK	2016-07-10 23:32:00-07	2226442
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-10 23:32:41-07	2226443
/	203.0.113.125	GET	200 OK	2016-07-10 23:32:08-07	2226444
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-10 23:32:35-07	2226445
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-10 23:32:24-07	2226446
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-10 23:32:34-07	2226447
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-10 23:33:01-07	2226448
/	203.0.113.68	GET	200 OK	2016-07-10 23:32:16-07	2226449
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-10 23:32:40-07	2226450
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-10 23:33:06-07	2226451
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-10 23:32:49-07	2226452
/	203.0.113.99	GET	200 OK	2016-07-10 23:32:17-07	2226453
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-10 23:32:40-07	2226454
/	192.0.2.188	GET	200 OK	2016-07-10 23:32:25-07	2226455
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-10 23:32:48-07	2226456
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-10 23:33:05-07	2226457
/	192.0.2.7	GET	200 OK	2016-07-10 23:32:34-07	2226458
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 23:33:06-07	2226459
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-10 23:33:05-07	2226460
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-10 23:33:03-07	2226461
/	203.0.113.7	GET	200 OK	2016-07-11 02:51:01-07	2233871
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-10 23:33:01-07	2226462
/	192.0.2.104	GET	200 OK	2016-07-10 23:32:41-07	2226463
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-10 23:33:26-07	2226464
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 23:33:28-07	2226465
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-10 23:33:23-07	2226466
/	192.0.2.201	GET	200 OK	2016-07-10 23:32:50-07	2226467
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-10 23:33:07-07	2226468
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-10 23:33:19-07	2226469
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-10 23:33:21-07	2226470
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-10 23:33:13-07	2226471
/	203.0.113.246	GET	200 OK	2016-07-10 23:32:53-07	2226472
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-10 23:33:25-07	2226473
/	198.51.100.123	GET	200 OK	2016-07-10 23:33:02-07	2226474
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-10 23:33:39-07	2226475
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-10 23:33:29-07	2226476
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 23:33:28-07	2226477
/	203.0.113.64	GET	200 OK	2016-07-10 23:33:08-07	2226478
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-10 23:33:59-07	2226479
/	198.51.100.41	GET	200 OK	2016-07-10 23:33:12-07	2226480
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-10 23:33:42-07	2226481
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-10 23:34:12-07	2226482
/	192.0.2.220	GET	200 OK	2016-07-10 23:33:18-07	2226483
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-10 23:34:10-07	2226484
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-10 23:34:11-07	2226485
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-10 23:34:12-07	2226486
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-10 23:33:58-07	2226487
/	192.0.2.104	GET	200 OK	2016-07-10 23:33:23-07	2226488
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 23:33:52-07	2226489
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-10 23:34:03-07	2226490
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-10 23:33:47-07	2226491
/	198.51.100.188	GET	200 OK	2016-07-10 23:33:28-07	2226492
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-10 23:34:28-07	2226493
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 23:34:21-07	2226494
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-10 23:34:02-07	2226495
/	192.0.2.211	GET	200 OK	2016-07-10 23:33:38-07	2226496
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-10 23:34:10-07	2226497
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-10 23:33:54-07	2226498
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-10 23:34:15-07	2226499
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-10 23:34:14-07	2226500
/	192.0.2.49	GET	200 OK	2016-07-10 23:33:39-07	2226501
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 23:34:38-07	2226502
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-10 23:34:29-07	2226503
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-10 23:34:22-07	2226504
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-10 23:34:33-07	2226505
/	192.0.2.232	GET	200 OK	2016-07-10 23:33:48-07	2226506
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-10 23:34:41-07	2226507
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-10 23:34:27-07	2226508
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 23:34:39-07	2226509
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-10 23:34:45-07	2226510
/	203.0.113.107	GET	200 OK	2016-07-10 23:33:53-07	2226511
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-10 23:34:24-07	2226512
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-10 23:34:21-07	2226513
/	203.0.113.25	GET	200 OK	2016-07-10 23:33:56-07	2226514
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-10 23:34:41-07	2226515
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-10 23:34:54-07	2226516
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-10 23:34:27-07	2226517
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-10 23:34:23-07	2226518
/	192.0.2.220	GET	200 OK	2016-07-10 23:34:03-07	2226519
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-10 23:34:22-07	2226520
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-10 23:34:30-07	2226521
/	203.0.113.189	GET	200 OK	2016-07-10 23:34:04-07	2226522
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-10 23:34:46-07	2226523
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-10 23:34:31-07	2226524
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-10 23:34:44-07	2226525
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-10 23:34:55-07	2226526
/	192.0.2.40	GET	200 OK	2016-07-10 23:34:11-07	2226527
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-10 23:34:42-07	2226528
/	203.0.113.201	GET	200 OK	2016-07-10 23:34:20-07	2226529
/article/balloon-goons-doomedv	203.0.113.201	GET	404 NOT FOUND	2016-07-10 23:35:09-07	2226530
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-10 23:34:35-07	2226531
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-10 23:35:01-07	2226532
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-10 23:34:36-07	2226533
/	203.0.113.91	GET	200 OK	2016-07-10 23:34:29-07	2226534
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-10 23:35:00-07	2226535
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-10 23:34:44-07	2226536
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-10 23:35:28-07	2226537
/	192.0.2.192	GET	200 OK	2016-07-10 23:34:39-07	2226538
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-10 23:35:29-07	2226539
/	192.0.2.76	GET	200 OK	2016-07-10 23:34:49-07	2226540
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-10 23:35:26-07	2226541
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-10 23:35:35-07	2226542
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-10 23:35:35-07	2226543
/	203.0.113.198	GET	200 OK	2016-07-10 23:34:50-07	2226544
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-10 23:35:11-07	2226545
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-10 23:35:27-07	2226546
/	198.51.100.200	GET	200 OK	2016-07-10 23:34:59-07	2226547
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-10 23:35:31-07	2226548
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-10 23:35:20-07	2226549
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-10 23:35:18-07	2226550
/	203.0.113.74	GET	200 OK	2016-07-10 23:35:09-07	2226551
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-10 23:35:51-07	2226552
/	192.0.2.134	GET	200 OK	2016-07-10 23:35:11-07	2226553
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-10 23:35:37-07	2226554
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-10 23:35:27-07	2226555
/	198.51.100.22	GET	200 OK	2016-07-11 02:56:02-07	2234062
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-10 23:35:51-07	2226556
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-10 23:35:45-07	2226557
/	203.0.113.124	GET	200 OK	2016-07-10 23:35:19-07	2226558
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 23:35:56-07	2226559
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-10 23:35:36-07	2226560
/	203.0.113.24	GET	200 OK	2016-07-10 23:35:26-07	2226561
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-10 23:35:54-07	2226562
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-10 23:36:25-07	2226563
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-10 23:35:41-07	2226564
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-10 23:35:44-07	2226565
/	192.0.2.129	GET	200 OK	2016-07-10 23:35:35-07	2226566
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-10 23:36:17-07	2226567
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-10 23:36:25-07	2226568
/	192.0.2.4	GET	200 OK	2016-07-10 23:35:37-07	2226569
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-10 23:35:57-07	2226570
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-10 23:36:34-07	2226571
/	198.51.100.1	GET	200 OK	2016-07-10 23:35:41-07	2226572
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 23:36:01-07	2226573
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-10 23:35:57-07	2226574
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 23:36:33-07	2226575
/	198.51.100.32	GET	200 OK	2016-07-10 23:35:47-07	2226576
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-10 23:36:23-07	2226577
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-10 23:36:44-07	2226578
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 23:36:40-07	2226579
/	198.51.100.128	GET	200 OK	2016-07-10 23:35:56-07	2226580
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-10 23:36:33-07	2226581
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-10 23:36:14-07	2226582
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-10 23:36:20-07	2226583
/	203.0.113.59	GET	200 OK	2016-07-10 23:35:57-07	2226584
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-10 23:36:14-07	2226585
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-10 23:36:15-07	2226586
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-10 23:36:55-07	2226587
/	192.0.2.66	GET	200 OK	2016-07-10 23:36:04-07	2226588
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-10 23:36:51-07	2226589
/	198.51.100.161	GET	200 OK	2016-07-10 23:36:05-07	2226590
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-10 23:36:31-07	2226591
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-10 23:36:58-07	2226592
/	198.51.100.25	GET	200 OK	2016-07-10 23:36:13-07	2226593
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-10 23:36:30-07	2226594
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-10 23:37:05-07	2226595
/	203.0.113.230	GET	200 OK	2016-07-10 23:36:16-07	2226596
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-10 23:36:33-07	2226597
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-10 23:36:55-07	2226598
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-10 23:37:16-07	2226599
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-10 23:37:00-07	2226600
/	198.51.100.84	GET	200 OK	2016-07-10 23:36:23-07	2226601
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-10 23:37:02-07	2226602
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-10 23:37:16-07	2226603
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-10 23:36:45-07	2226604
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-10 23:36:48-07	2226605
/	198.51.100.237	GET	200 OK	2016-07-10 23:36:33-07	2226606
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 23:37:11-07	2226607
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-10 23:37:03-07	2226608
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-10 23:37:04-07	2226609
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-10 23:36:59-07	2226610
/	192.0.2.2	GET	200 OK	2016-07-10 23:36:34-07	2226611
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-10 23:37:08-07	2226612
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-10 23:37:12-07	2226613
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-10 23:37:17-07	2226614
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-10 23:36:55-07	2226615
/	198.51.100.75	GET	200 OK	2016-07-10 23:36:40-07	2226616
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-10 23:37:12-07	2226617
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-10 23:37:26-07	2226618
/	203.0.113.212	GET	200 OK	2016-07-10 23:36:49-07	2226619
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 23:37:07-07	2226620
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 23:37:22-07	2226621
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 23:37:25-07	2226622
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-10 23:37:08-07	2226623
/	198.51.100.221	GET	200 OK	2016-07-10 23:36:58-07	2226624
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-10 23:37:18-07	2226625
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 23:37:49-07	2226626
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-10 23:37:44-07	2226627
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-10 23:37:56-07	2226628
/	198.51.100.25	GET	200 OK	2016-07-10 23:37:08-07	2226629
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-10 23:37:34-07	2226630
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-10 23:37:49-07	2226631
/	203.0.113.57	GET	200 OK	2016-07-10 23:37:18-07	2226632
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-10 23:37:55-07	2226633
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-10 23:37:39-07	2226634
/	192.0.2.112	GET	200 OK	2016-07-10 23:37:25-07	2226635
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-10 23:37:46-07	2226636
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-10 23:38:12-07	2226637
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-10 23:37:49-07	2226638
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-10 23:38:05-07	2226639
/	198.51.100.117	GET	200 OK	2016-07-10 23:37:32-07	2226640
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-10 23:38:18-07	2226641
/	203.0.113.254	GET	200 OK	2016-07-10 23:37:38-07	2226642
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-10 23:38:21-07	2226643
/	203.0.113.122	GET	200 OK	2016-07-10 23:37:47-07	2226644
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-10 23:38:39-07	2226645
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 23:38:21-07	2226646
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-10 23:38:15-07	2226647
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-10 23:38:23-07	2226648
/	203.0.113.249	GET	200 OK	2016-07-10 23:37:54-07	2226649
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-10 23:38:26-07	2226650
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-10 23:38:16-07	2226651
/	198.51.100.95	GET	200 OK	2016-07-10 23:38:04-07	2226652
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-10 23:38:58-07	2226653
/	192.0.2.20	GET	200 OK	2016-07-10 23:38:09-07	2226654
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 23:38:46-07	2226655
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-10 23:38:46-07	2226656
/	203.0.113.237	GET	200 OK	2016-07-10 23:38:19-07	2226657
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-10 23:39:17-07	2226658
/	198.51.100.163	GET	200 OK	2016-07-10 23:38:26-07	2226659
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-10 23:39:00-07	2226660
/	192.0.2.84	GET	200 OK	2016-07-10 23:38:28-07	2226661
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-10 23:39:02-07	2226662
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-10 23:39:10-07	2226663
/	198.51.100.142	GET	200 OK	2016-07-10 23:38:31-07	2226664
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-10 23:38:56-07	2226665
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-10 23:38:58-07	2226666
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-10 23:39:00-07	2226667
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-10 23:38:50-07	2226668
/	203.0.113.81	GET	200 OK	2016-07-10 23:38:36-07	2226669
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-10 23:39:26-07	2226670
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-10 23:39:33-07	2226671
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-10 23:38:59-07	2226672
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-10 23:38:56-07	2226673
/	203.0.113.225	GET	200 OK	2016-07-10 23:38:44-07	2226674
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-10 23:39:28-07	2226675
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-10 23:39:40-07	2226676
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-10 23:39:29-07	2226677
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-10 23:39:30-07	2226678
/	192.0.2.52	GET	200 OK	2016-07-10 23:38:49-07	2226679
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-10 23:39:25-07	2226680
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-10 23:39:25-07	2226681
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 23:39:48-07	2226682
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-10 23:39:48-07	2226683
/	192.0.2.219	GET	200 OK	2016-07-10 23:38:57-07	2226684
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-10 23:39:49-07	2226685
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-10 23:39:25-07	2226686
/	198.51.100.221	GET	200 OK	2016-07-10 23:38:58-07	2226687
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-10 23:39:52-07	2226688
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-10 23:39:36-07	2226689
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-10 23:39:33-07	2226690
/	203.0.113.113	GET	200 OK	2016-07-10 23:39:06-07	2226691
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-10 23:39:41-07	2226692
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-10 23:39:36-07	2226693
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-10 23:39:59-07	2226694
/	198.51.100.108	GET	200 OK	2016-07-10 23:39:07-07	2226695
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-10 23:39:22-07	2226696
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 23:39:40-07	2226697
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-10 23:39:26-07	2226698
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-10 23:39:40-07	2226699
/	203.0.113.117	GET	200 OK	2016-07-10 23:39:14-07	2226700
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-10 23:39:29-07	2226701
/	198.51.100.156	GET	200 OK	2016-07-10 23:39:19-07	2226702
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-10 23:40:12-07	2226703
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-10 23:40:11-07	2226704
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-10 23:39:36-07	2226705
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-10 23:40:13-07	2226706
/	198.51.100.130	GET	200 OK	2016-07-10 23:39:22-07	2226707
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-10 23:40:06-07	2226708
/	203.0.113.44	GET	200 OK	2016-07-10 23:39:24-07	2226709
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-10 23:40:09-07	2226710
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-10 23:39:57-07	2226711
/	198.51.100.11	GET	200 OK	2016-07-10 23:39:30-07	2226712
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-10 23:40:29-07	2226713
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-10 23:40:20-07	2226714
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-10 23:39:45-07	2226715
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-10 23:40:21-07	2226716
/	203.0.113.200	GET	200 OK	2016-07-10 23:39:32-07	2226717
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-10 23:40:17-07	2226718
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-10 23:40:19-07	2226719
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-10 23:40:17-07	2226720
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-10 23:40:16-07	2226721
/	192.0.2.195	GET	200 OK	2016-07-10 23:39:38-07	2226722
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-10 23:40:10-07	2226723
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-10 23:40:32-07	2226724
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-10 23:40:17-07	2226725
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-10 23:40:31-07	2226726
/	203.0.113.214	GET	200 OK	2016-07-10 23:39:41-07	2226727
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-10 23:40:41-07	2226728
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-10 23:40:39-07	2226729
/	192.0.2.115	GET	200 OK	2016-07-10 23:39:42-07	2226730
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-10 23:40:04-07	2226731
/	192.0.2.209	GET	200 OK	2016-07-10 23:39:48-07	2226732
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 23:40:38-07	2226733
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-10 23:40:24-07	2226734
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-10 23:40:48-07	2226735
/	192.0.2.187	GET	200 OK	2016-07-10 23:39:53-07	2226736
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-10 23:40:12-07	2226737
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-10 23:40:50-07	2226738
/	198.51.100.208	GET	200 OK	2016-07-10 23:40:01-07	2226739
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 23:40:40-07	2226740
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-10 23:40:50-07	2226741
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-10 23:41:01-07	2226742
/	192.0.2.86	GET	200 OK	2016-07-10 23:40:04-07	2226743
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-10 23:40:35-07	2226744
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-10 23:40:23-07	2226745
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-10 23:40:36-07	2226746
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-10 23:40:22-07	2226747
/	192.0.2.254	GET	200 OK	2016-07-10 23:40:11-07	2226748
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-10 23:40:29-07	2226749
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-10 23:40:59-07	2226750
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-10 23:41:11-07	2226751
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-10 23:40:37-07	2226752
/	203.0.113.116	GET	200 OK	2016-07-10 23:40:14-07	2226753
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-10 23:40:54-07	2226754
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-10 23:41:02-07	2226755
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-10 23:40:45-07	2226756
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-10 23:40:57-07	2226757
/	198.51.100.61	GET	200 OK	2016-07-10 23:40:18-07	2226758
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-10 23:40:49-07	2226759
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 23:41:09-07	2226760
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-10 23:41:05-07	2226761
/	198.51.100.123	GET	200 OK	2016-07-10 23:40:24-07	2226762
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-10 23:40:46-07	2226763
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-10 23:41:05-07	2226764
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-10 23:40:42-07	2226765
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-10 23:41:09-07	2226766
/	203.0.113.64	GET	200 OK	2016-07-10 23:40:27-07	2226767
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-10 23:41:18-07	2226768
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-10 23:41:00-07	2226769
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-10 23:40:44-07	2226770
/	192.0.2.9	GET	200 OK	2016-07-10 23:40:32-07	2226771
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-10 23:41:06-07	2226772
/	192.0.2.5	GET	200 OK	2016-07-10 23:40:41-07	2226773
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-10 23:41:32-07	2226774
/article/candidate-is-jerkc	192.0.2.5	GET	404 NOT FOUND	2016-07-10 23:41:28-07	2226775
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-10 23:41:05-07	2226776
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-10 23:41:00-07	2226777
/	198.51.100.68	GET	200 OK	2016-07-10 23:40:47-07	2226778
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-10 23:41:23-07	2226779
/	192.0.2.94	GET	200 OK	2016-07-10 23:40:52-07	2226780
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-10 23:41:10-07	2226781
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-10 23:41:08-07	2226782
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-10 23:41:44-07	2226783
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-10 23:41:09-07	2226784
/	192.0.2.187	GET	200 OK	2016-07-10 23:40:56-07	2226785
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 23:41:29-07	2226786
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 23:41:23-07	2226787
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-10 23:41:44-07	2226788
/	198.51.100.10	GET	200 OK	2016-07-10 23:40:58-07	2226789
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-10 23:41:54-07	2226790
/	192.0.2.251	GET	200 OK	2016-07-10 23:41:02-07	2226791
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-10 23:41:27-07	2226792
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-10 23:42:02-07	2226793
/	198.51.100.129	GET	200 OK	2016-07-10 23:41:11-07	2226794
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-10 23:42:01-07	2226795
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-10 23:41:28-07	2226796
/	198.51.100.37	GET	200 OK	2016-07-10 23:41:12-07	2226797
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-10 23:41:27-07	2226798
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-10 23:42:10-07	2226799
/	203.0.113.50	GET	200 OK	2016-07-10 23:41:13-07	2226800
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-10 23:41:49-07	2226801
/	203.0.113.4	GET	200 OK	2016-07-10 23:41:16-07	2226802
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-10 23:42:11-07	2226803
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-10 23:41:45-07	2226804
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-10 23:41:42-07	2226805
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-10 23:42:02-07	2226806
/	192.0.2.226	GET	200 OK	2016-07-10 23:41:24-07	2226807
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 23:42:06-07	2226808
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-10 23:42:22-07	2226809
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-10 23:41:57-07	2226810
/	192.0.2.13	GET	200 OK	2016-07-10 23:41:25-07	2226811
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-10 23:42:00-07	2226812
/	203.0.113.145	GET	200 OK	2016-07-10 23:41:34-07	2226813
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-10 23:42:27-07	2226814
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-10 23:41:52-07	2226815
/	198.51.100.56	GET	200 OK	2016-07-10 23:41:37-07	2226816
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-10 23:42:17-07	2226817
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-10 23:41:57-07	2226818
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-10 23:42:06-07	2226819
/	198.51.100.20	GET	200 OK	2016-07-10 23:41:42-07	2226820
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 23:42:28-07	2226821
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 23:42:27-07	2226822
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-10 23:42:11-07	2226823
/	198.51.100.251	GET	200 OK	2016-07-10 23:41:46-07	2226824
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-10 23:42:17-07	2226825
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-10 23:42:24-07	2226826
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-10 23:42:31-07	2226827
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-10 23:42:38-07	2226828
/	198.51.100.64	GET	200 OK	2016-07-10 23:41:51-07	2226829
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-10 23:42:19-07	2226830
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-10 23:42:44-07	2226831
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-10 23:42:14-07	2226832
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-10 23:42:25-07	2226833
/	198.51.100.206	GET	200 OK	2016-07-10 23:41:59-07	2226834
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-10 23:42:14-07	2226835
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-10 23:42:30-07	2226836
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-10 23:42:25-07	2226837
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-10 23:42:49-07	2226838
/	203.0.113.211	GET	200 OK	2016-07-10 23:42:02-07	2226839
/	203.0.113.44	GET	200 OK	2016-07-11 03:14:36-07	2234726
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-10 23:42:30-07	2226840
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-10 23:42:48-07	2226841
/	203.0.113.56	GET	200 OK	2016-07-10 23:42:08-07	2226842
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-10 23:43:08-07	2226843
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-10 23:42:28-07	2226844
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-10 23:42:55-07	2226845
/	198.51.100.24	GET	200 OK	2016-07-10 23:42:16-07	2226846
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-10 23:43:04-07	2226847
/	192.0.2.254	GET	200 OK	2016-07-10 23:42:18-07	2226848
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-10 23:43:09-07	2226849
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-10 23:43:17-07	2226850
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-10 23:43:17-07	2226851
/	203.0.113.140	GET	200 OK	2016-07-10 23:42:25-07	2226852
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 23:43:18-07	2226853
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-10 23:43:03-07	2226854
/	192.0.2.150	GET	200 OK	2016-07-10 23:42:27-07	2226855
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 23:43:10-07	2226856
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-10 23:43:02-07	2226857
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-10 23:42:51-07	2226858
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-10 23:42:54-07	2226859
/	203.0.113.33	GET	200 OK	2016-07-10 23:42:30-07	2226860
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-10 23:43:02-07	2226861
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-10 23:43:14-07	2226862
/	198.51.100.155	GET	200 OK	2016-07-10 23:42:34-07	2226863
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 23:43:06-07	2226864
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-10 23:43:11-07	2226865
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-10 23:42:53-07	2226866
/	198.51.100.94	GET	200 OK	2016-07-10 23:42:36-07	2226867
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-10 23:43:31-07	2226868
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-10 23:43:15-07	2226869
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-10 23:43:35-07	2226870
/	192.0.2.143	GET	200 OK	2016-07-10 23:42:38-07	2226871
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-10 23:43:35-07	2226872
/	192.0.2.150	GET	200 OK	2016-07-10 23:42:39-07	2226873
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-10 23:43:34-07	2226874
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-10 23:43:22-07	2226875
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-10 23:43:33-07	2226876
/	203.0.113.252	GET	200 OK	2016-07-10 23:42:41-07	2226877
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-10 23:43:15-07	2226878
/	203.0.113.109	GET	200 OK	2016-07-10 23:42:49-07	2226879
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-10 23:43:04-07	2226880
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-10 23:43:40-07	2226881
/	198.51.100.190	GET	200 OK	2016-07-10 23:42:58-07	2226882
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 23:43:13-07	2226883
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-10 23:43:58-07	2226884
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-10 23:43:50-07	2226885
/	198.51.100.6	GET	200 OK	2016-07-10 23:43:04-07	2226886
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-10 23:43:24-07	2226887
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-10 23:43:59-07	2226888
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-10 23:43:31-07	2226889
/	198.51.100.91	GET	200 OK	2016-07-10 23:43:10-07	2226890
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-10 23:43:46-07	2226891
/	203.0.113.226	GET	200 OK	2016-07-10 23:43:18-07	2226892
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-10 23:44:02-07	2226893
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-10 23:43:52-07	2226894
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-10 23:44:02-07	2226895
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-10 23:43:38-07	2226896
/	203.0.113.30	GET	200 OK	2016-07-10 23:43:25-07	2226897
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-10 23:43:43-07	2226898
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-10 23:43:48-07	2226899
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-10 23:44:23-07	2226900
/	192.0.2.141	GET	200 OK	2016-07-10 23:43:28-07	2226901
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-10 23:44:27-07	2226902
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-10 23:43:45-07	2226903
/	198.51.100.18	GET	200 OK	2016-07-10 23:43:35-07	2226904
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-10 23:44:09-07	2226905
/	192.0.2.232	GET	200 OK	2016-07-10 23:43:43-07	2226906
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-10 23:44:31-07	2226907
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-10 23:44:31-07	2226908
/	198.51.100.97	GET	200 OK	2016-07-10 23:43:45-07	2226909
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-10 23:44:11-07	2226910
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-10 23:44:28-07	2226911
/	192.0.2.73	GET	200 OK	2016-07-10 23:43:53-07	2226912
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-10 23:44:18-07	2226913
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-10 23:44:28-07	2226914
/	192.0.2.245	GET	200 OK	2016-07-10 23:43:58-07	2226915
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-10 23:44:58-07	2226916
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-10 23:44:15-07	2226917
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-10 23:44:49-07	2226918
/article/candidate-is-jerkk	192.0.2.245	GET	404 NOT FOUND	2016-07-10 23:44:27-07	2226919
/	198.51.100.80	GET	200 OK	2016-07-10 23:44:03-07	2226920
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-10 23:44:21-07	2226921
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-10 23:44:54-07	2226922
/	192.0.2.148	GET	200 OK	2016-07-10 23:44:13-07	2226923
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-10 23:44:54-07	2226924
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 23:44:32-07	2226925
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-10 23:45:12-07	2226926
/	192.0.2.11	GET	200 OK	2016-07-10 23:44:15-07	2226927
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-10 23:44:55-07	2226928
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-10 23:44:38-07	2226929
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-10 23:44:43-07	2226930
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-10 23:44:32-07	2226931
/	192.0.2.14	GET	200 OK	2016-07-10 23:44:18-07	2226932
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 23:44:41-07	2226933
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 23:45:12-07	2226934
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-10 23:45:14-07	2226935
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-10 23:44:56-07	2226936
/	198.51.100.214	GET	200 OK	2016-07-10 23:44:27-07	2226937
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-10 23:45:04-07	2226938
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-10 23:44:47-07	2226939
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-10 23:44:43-07	2226940
/	198.51.100.107	GET	200 OK	2016-07-10 23:44:35-07	2226941
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-10 23:45:09-07	2226942
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-10 23:45:06-07	2226943
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 23:44:52-07	2226944
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 23:45:18-07	2226945
/	192.0.2.201	GET	200 OK	2016-07-10 23:44:37-07	2226946
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-10 23:45:29-07	2226947
/	192.0.2.254	GET	200 OK	2016-07-10 23:44:41-07	2226948
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-10 23:45:27-07	2226949
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-10 23:45:09-07	2226950
/	198.51.100.249	GET	200 OK	2016-07-10 23:44:47-07	2226951
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-10 23:45:43-07	2226952
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-10 23:45:16-07	2226953
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-10 23:45:42-07	2226954
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-10 23:45:09-07	2226955
/	198.51.100.164	GET	200 OK	2016-07-10 23:44:51-07	2226956
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 23:45:39-07	2226957
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-10 23:45:22-07	2226958
/	203.0.113.208	GET	200 OK	2016-07-10 23:44:58-07	2226959
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 23:45:20-07	2226960
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 23:45:50-07	2226961
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-10 23:45:37-07	2226962
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-10 23:45:28-07	2226963
/	198.51.100.87	GET	200 OK	2016-07-10 23:45:02-07	2226964
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-10 23:45:33-07	2226965
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-10 23:45:56-07	2226966
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-10 23:45:31-07	2226967
/	198.51.100.118	GET	200 OK	2016-07-10 23:45:06-07	2226968
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-10 23:45:40-07	2226969
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-10 23:45:41-07	2226970
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-10 23:45:59-07	2226971
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-10 23:46:04-07	2226972
/	203.0.113.78	GET	200 OK	2016-07-10 23:45:11-07	2226973
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-10 23:46:11-07	2226974
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-10 23:45:29-07	2226975
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-10 23:46:00-07	2226976
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-10 23:46:11-07	2226977
/	203.0.113.70	GET	200 OK	2016-07-10 23:45:13-07	2226978
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-10 23:45:48-07	2226979
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-10 23:46:13-07	2226980
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-10 23:45:55-07	2226981
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-10 23:46:08-07	2226982
/	192.0.2.97	GET	200 OK	2016-07-10 23:45:16-07	2226983
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-10 23:45:38-07	2226984
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-10 23:46:01-07	2226985
/	198.51.100.116	GET	200 OK	2016-07-10 23:45:23-07	2226986
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-10 23:45:46-07	2226987
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-10 23:46:05-07	2226988
/	198.51.100.197	GET	200 OK	2016-07-10 23:45:24-07	2226989
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-10 23:46:02-07	2226990
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-10 23:45:57-07	2226991
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-10 23:45:40-07	2226992
/	192.0.2.198	GET	200 OK	2016-07-10 23:45:29-07	2226993
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-10 23:46:27-07	2226994
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-10 23:45:52-07	2226995
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-10 23:45:47-07	2226996
/	198.51.100.59	GET	200 OK	2016-07-10 23:45:33-07	2226997
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 23:46:33-07	2226998
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 23:45:54-07	2226999
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-10 23:46:30-07	2227000
/	198.51.100.146	GET	200 OK	2016-07-10 23:45:34-07	2227001
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-10 23:46:01-07	2227002
/	203.0.113.54	GET	200 OK	2016-07-10 23:45:38-07	2227003
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-10 23:46:26-07	2227004
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-10 23:46:07-07	2227005
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-10 23:46:24-07	2227006
/	192.0.2.35	GET	200 OK	2016-07-10 23:45:48-07	2227007
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-10 23:46:43-07	2227008
/	203.0.113.110	GET	200 OK	2016-07-10 23:45:57-07	2227009
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-10 23:46:21-07	2227010
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-10 23:46:12-07	2227011
/	198.51.100.193	GET	200 OK	2016-07-10 23:46:01-07	2227012
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-10 23:46:25-07	2227013
/	198.51.100.112	GET	200 OK	2016-07-10 23:46:10-07	2227014
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-10 23:47:07-07	2227015
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-10 23:46:47-07	2227016
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-10 23:47:08-07	2227017
/	198.51.100.107	GET	200 OK	2016-07-10 23:46:19-07	2227018
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-10 23:46:44-07	2227019
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-10 23:46:58-07	2227020
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-10 23:46:45-07	2227021
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-10 23:46:45-07	2227022
/	203.0.113.228	GET	200 OK	2016-07-10 23:46:21-07	2227023
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 23:46:50-07	2227024
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 23:47:16-07	2227025
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-10 23:47:16-07	2227026
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-10 23:47:15-07	2227027
/	198.51.100.32	GET	200 OK	2016-07-10 23:46:22-07	2227028
/	203.0.113.135	GET	200 OK	2016-07-11 03:34:44-07	2235485
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-10 23:47:15-07	2227029
/	198.51.100.203	GET	200 OK	2016-07-10 23:46:28-07	2227030
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-10 23:46:56-07	2227031
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-10 23:47:23-07	2227032
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-10 23:47:25-07	2227033
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-10 23:47:15-07	2227034
/	198.51.100.243	GET	200 OK	2016-07-10 23:46:37-07	2227035
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-10 23:47:10-07	2227036
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-10 23:47:05-07	2227037
/	192.0.2.105	GET	200 OK	2016-07-10 23:46:47-07	2227038
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-10 23:47:09-07	2227039
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-10 23:47:44-07	2227040
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-10 23:47:47-07	2227041
/	192.0.2.121	GET	200 OK	2016-07-10 23:46:48-07	2227042
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-10 23:47:22-07	2227043
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-10 23:47:48-07	2227044
/	192.0.2.96	GET	200 OK	2016-07-10 23:46:57-07	2227045
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-10 23:47:24-07	2227046
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-10 23:47:27-07	2227047
/	203.0.113.35	GET	200 OK	2016-07-10 23:47:06-07	2227048
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-10 23:48:06-07	2227049
/	203.0.113.112	GET	200 OK	2016-07-10 23:47:07-07	2227050
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-10 23:47:35-07	2227051
/	203.0.113.193	GET	200 OK	2016-07-10 23:47:12-07	2227052
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-10 23:47:36-07	2227053
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-10 23:47:38-07	2227054
/	203.0.113.134	GET	200 OK	2016-07-10 23:47:19-07	2227055
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-10 23:48:00-07	2227056
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-10 23:48:02-07	2227057
/	198.51.100.49	GET	200 OK	2016-07-10 23:47:26-07	2227058
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 23:47:52-07	2227059
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 23:47:51-07	2227060
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-10 23:47:55-07	2227061
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-10 23:48:12-07	2227062
/	192.0.2.17	GET	200 OK	2016-07-10 23:47:35-07	2227063
/article/goats-eat-googlesn	192.0.2.17	GET	404 NOT FOUND	2016-07-10 23:48:03-07	2227064
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-10 23:48:11-07	2227065
/	192.0.2.106	GET	200 OK	2016-07-10 23:47:37-07	2227066
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-10 23:47:59-07	2227067
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 23:48:32-07	2227068
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-10 23:48:30-07	2227069
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-10 23:47:54-07	2227070
/	203.0.113.90	GET	200 OK	2016-07-10 23:47:41-07	2227071
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-10 23:48:03-07	2227072
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-10 23:48:06-07	2227073
/	203.0.113.227	GET	200 OK	2016-07-10 23:47:42-07	2227074
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-10 23:48:33-07	2227075
/	198.51.100.222	GET	200 OK	2016-07-10 23:47:52-07	2227076
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-10 23:48:08-07	2227077
/	198.51.100.135	GET	200 OK	2016-07-10 23:47:55-07	2227078
/article/bears-love-berriesf	198.51.100.135	GET	404 NOT FOUND	2016-07-10 23:48:26-07	2227079
/	192.0.2.141	GET	200 OK	2016-07-10 23:47:57-07	2227080
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 23:48:17-07	2227081
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-10 23:48:57-07	2227082
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-10 23:48:45-07	2227083
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-10 23:48:45-07	2227084
/	198.51.100.164	GET	200 OK	2016-07-10 23:48:00-07	2227085
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-10 23:48:21-07	2227086
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-10 23:48:32-07	2227087
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-10 23:48:36-07	2227088
/	203.0.113.153	GET	200 OK	2016-07-10 23:48:03-07	2227089
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-10 23:48:29-07	2227090
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-10 23:49:02-07	2227091
/	192.0.2.82	GET	200 OK	2016-07-10 23:48:04-07	2227092
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-10 23:48:46-07	2227093
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-10 23:48:21-07	2227094
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-10 23:48:20-07	2227095
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-10 23:48:57-07	2227096
/	198.51.100.163	GET	200 OK	2016-07-10 23:48:09-07	2227097
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-10 23:48:44-07	2227098
/	198.51.100.7	GET	200 OK	2016-07-10 23:48:15-07	2227099
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 23:48:41-07	2227100
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-10 23:48:40-07	2227101
/	192.0.2.72	GET	200 OK	2016-07-10 23:48:25-07	2227102
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-10 23:49:03-07	2227103
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-10 23:48:45-07	2227104
/	198.51.100.1	GET	200 OK	2016-07-10 23:48:33-07	2227105
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-10 23:49:28-07	2227106
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-10 23:49:17-07	2227107
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-10 23:49:13-07	2227108
/	198.51.100.113	GET	200 OK	2016-07-10 23:48:41-07	2227109
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-10 23:49:14-07	2227110
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-10 23:49:21-07	2227111
/	203.0.113.143	GET	200 OK	2016-07-10 23:48:45-07	2227112
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-10 23:49:14-07	2227113
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-10 23:49:30-07	2227114
/	192.0.2.241	GET	200 OK	2016-07-10 23:48:46-07	2227115
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-10 23:49:36-07	2227116
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-10 23:49:31-07	2227117
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-10 23:49:01-07	2227118
/	192.0.2.195	GET	200 OK	2016-07-10 23:48:51-07	2227119
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-10 23:49:06-07	2227120
/	203.0.113.213	GET	200 OK	2016-07-10 23:48:55-07	2227121
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-10 23:49:16-07	2227122
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-10 23:49:10-07	2227123
/	192.0.2.85	GET	200 OK	2016-07-11 03:39:09-07	2235676
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-10 23:49:25-07	2227124
/	198.51.100.243	GET	200 OK	2016-07-10 23:48:59-07	2227125
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-10 23:49:26-07	2227126
/	203.0.113.194	GET	200 OK	2016-07-10 23:49:03-07	2227127
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-10 23:49:22-07	2227128
/	198.51.100.119	GET	200 OK	2016-07-10 23:49:06-07	2227129
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 23:49:35-07	2227130
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-10 23:49:26-07	2227131
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-10 23:49:24-07	2227132
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-10 23:49:26-07	2227133
/	203.0.113.254	GET	200 OK	2016-07-10 23:49:15-07	2227134
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-10 23:49:41-07	2227135
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 23:50:04-07	2227136
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-10 23:49:34-07	2227137
/	192.0.2.240	GET	200 OK	2016-07-10 23:49:24-07	2227138
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 23:50:19-07	2227139
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-10 23:50:06-07	2227140
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-10 23:50:06-07	2227141
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-10 23:49:44-07	2227142
/	198.51.100.165	GET	200 OK	2016-07-10 23:49:27-07	2227143
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 23:50:03-07	2227144
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-10 23:49:55-07	2227145
/	203.0.113.178	GET	200 OK	2016-07-10 23:49:30-07	2227146
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-10 23:50:10-07	2227147
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-10 23:49:53-07	2227148
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-10 23:50:18-07	2227149
/	198.51.100.45	GET	200 OK	2016-07-10 23:49:39-07	2227150
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-10 23:50:02-07	2227151
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-10 23:49:56-07	2227152
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-10 23:50:04-07	2227153
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-10 23:50:24-07	2227154
/	198.51.100.23	GET	200 OK	2016-07-10 23:49:46-07	2227155
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-10 23:50:09-07	2227156
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-10 23:50:25-07	2227157
/	198.51.100.93	GET	200 OK	2016-07-10 23:49:55-07	2227158
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-10 23:50:17-07	2227159
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-10 23:50:55-07	2227160
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-10 23:50:45-07	2227161
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-10 23:50:27-07	2227162
/	203.0.113.41	GET	200 OK	2016-07-10 23:50:00-07	2227163
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-10 23:50:21-07	2227164
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-10 23:50:59-07	2227165
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-10 23:51:00-07	2227166
/	203.0.113.248	GET	200 OK	2016-07-10 23:50:06-07	2227167
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-10 23:50:48-07	2227168
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-10 23:50:23-07	2227169
/	192.0.2.139	GET	200 OK	2016-07-10 23:50:14-07	2227170
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 23:50:50-07	2227171
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-10 23:51:13-07	2227172
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-10 23:51:07-07	2227173
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-10 23:50:38-07	2227174
/	203.0.113.98	GET	200 OK	2016-07-10 23:50:15-07	2227175
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-10 23:51:05-07	2227176
/	203.0.113.112	GET	200 OK	2016-07-10 23:50:19-07	2227177
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 23:51:05-07	2227178
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-10 23:50:56-07	2227179
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-10 23:51:17-07	2227180
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-10 23:50:47-07	2227181
/	203.0.113.124	GET	200 OK	2016-07-10 23:50:21-07	2227182
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-10 23:50:57-07	2227183
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-10 23:51:07-07	2227184
/	192.0.2.40	GET	200 OK	2016-07-10 23:50:26-07	2227185
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-10 23:50:48-07	2227186
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-10 23:50:44-07	2227187
/	203.0.113.135	GET	200 OK	2016-07-10 23:50:32-07	2227188
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-10 23:51:13-07	2227189
/	203.0.113.118	GET	200 OK	2016-07-10 23:50:40-07	2227190
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-10 23:51:08-07	2227191
/	198.51.100.71	GET	200 OK	2016-07-10 23:50:43-07	2227192
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-10 23:51:31-07	2227193
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-10 23:51:13-07	2227194
/	203.0.113.148	GET	200 OK	2016-07-10 23:50:44-07	2227195
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-10 23:51:36-07	2227196
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-10 23:51:40-07	2227197
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 23:51:20-07	2227198
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-10 23:51:42-07	2227199
/	192.0.2.172	GET	200 OK	2016-07-10 23:50:53-07	2227200
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-10 23:51:26-07	2227201
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-10 23:51:18-07	2227202
/	198.51.100.240	GET	200 OK	2016-07-10 23:50:56-07	2227203
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-10 23:51:55-07	2227204
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-10 23:51:50-07	2227205
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-10 23:51:11-07	2227206
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-10 23:51:34-07	2227207
/	192.0.2.65	GET	200 OK	2016-07-10 23:51:01-07	2227208
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-10 23:51:28-07	2227209
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-10 23:51:52-07	2227210
/	192.0.2.200	GET	200 OK	2016-07-10 23:51:03-07	2227211
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-10 23:52:02-07	2227212
/	203.0.113.223	GET	200 OK	2016-07-10 23:51:12-07	2227213
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-10 23:52:03-07	2227214
/	192.0.2.222	GET	200 OK	2016-07-10 23:51:19-07	2227215
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 23:52:10-07	2227216
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-10 23:52:14-07	2227217
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-10 23:51:43-07	2227218
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-10 23:52:14-07	2227219
/	192.0.2.85	GET	200 OK	2016-07-10 23:51:26-07	2227220
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-10 23:52:25-07	2227221
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-10 23:51:59-07	2227222
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-10 23:51:42-07	2227223
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-10 23:52:08-07	2227224
/	198.51.100.90	GET	200 OK	2016-07-10 23:51:28-07	2227225
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-10 23:52:15-07	2227226
/	192.0.2.159	GET	200 OK	2016-07-10 23:51:34-07	2227227
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-10 23:51:59-07	2227228
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 23:52:24-07	2227229
/	192.0.2.238	GET	200 OK	2016-07-10 23:51:37-07	2227230
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-10 23:52:32-07	2227231
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-10 23:52:02-07	2227232
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-10 23:52:03-07	2227233
/article/bears-love-berriesk	192.0.2.238	GET	404 NOT FOUND	2016-07-10 23:52:08-07	2227234
/	192.0.2.126	GET	200 OK	2016-07-10 23:51:43-07	2227235
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-10 23:52:37-07	2227236
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-10 23:52:12-07	2227237
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-10 23:52:30-07	2227238
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-10 23:52:10-07	2227239
/	203.0.113.105	GET	200 OK	2016-07-10 23:51:48-07	2227240
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-10 23:52:44-07	2227241
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-10 23:52:10-07	2227242
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-10 23:52:24-07	2227243
/	198.51.100.6	GET	200 OK	2016-07-10 23:51:51-07	2227244
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-10 23:52:31-07	2227245
/	192.0.2.219	GET	200 OK	2016-07-10 23:52:00-07	2227246
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-10 23:52:31-07	2227247
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-10 23:52:57-07	2227248
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-10 23:53:00-07	2227249
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-10 23:52:33-07	2227250
/	198.51.100.112	GET	200 OK	2016-07-10 23:52:08-07	2227251
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-10 23:53:06-07	2227252
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-10 23:52:23-07	2227253
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-10 23:52:34-07	2227254
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-10 23:52:30-07	2227255
/	198.51.100.27	GET	200 OK	2016-07-10 23:52:13-07	2227256
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-10 23:52:29-07	2227257
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-10 23:53:04-07	2227258
/	198.51.100.205	GET	200 OK	2016-07-10 23:52:15-07	2227259
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-10 23:53:03-07	2227260
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-10 23:52:51-07	2227261
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-10 23:53:15-07	2227262
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-10 23:52:39-07	2227263
/	203.0.113.9	GET	200 OK	2016-07-10 23:52:23-07	2227264
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-10 23:52:38-07	2227265
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-10 23:52:47-07	2227266
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-10 23:52:59-07	2227267
/	198.51.100.44	GET	200 OK	2016-07-10 23:52:27-07	2227268
/article/bears-love-berriesp	198.51.100.44	GET	404 NOT FOUND	2016-07-10 23:53:05-07	2227269
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-10 23:52:58-07	2227270
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-10 23:52:45-07	2227271
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-10 23:53:06-07	2227272
/	198.51.100.187	GET	200 OK	2016-07-10 23:52:31-07	2227273
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-10 23:53:18-07	2227274
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-10 23:53:28-07	2227275
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-10 23:53:19-07	2227276
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-10 23:53:28-07	2227277
/	192.0.2.139	GET	200 OK	2016-07-10 23:52:34-07	2227278
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-10 23:53:20-07	2227279
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-10 23:53:00-07	2227280
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-10 23:52:57-07	2227281
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-10 23:53:10-07	2227282
/	198.51.100.188	GET	200 OK	2016-07-10 23:52:35-07	2227283
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-10 23:52:57-07	2227284
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-10 23:52:58-07	2227285
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-10 23:53:25-07	2227286
/	203.0.113.253	GET	200 OK	2016-07-10 23:52:44-07	2227287
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-10 23:53:41-07	2227288
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-10 23:53:08-07	2227289
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-10 23:53:25-07	2227290
/	203.0.113.25	GET	200 OK	2016-07-10 23:52:50-07	2227291
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-10 23:53:13-07	2227292
/	203.0.113.251	GET	200 OK	2016-07-10 23:52:54-07	2227293
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-10 23:53:12-07	2227294
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-10 23:53:38-07	2227295
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-10 23:53:29-07	2227296
/	203.0.113.121	GET	200 OK	2016-07-10 23:53:01-07	2227297
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-10 23:54:01-07	2227298
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-10 23:53:16-07	2227299
/	192.0.2.118	GET	200 OK	2016-07-10 23:53:02-07	2227300
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-10 23:53:50-07	2227301
/	198.51.100.80	GET	200 OK	2016-07-10 23:53:05-07	2227302
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-10 23:53:39-07	2227303
/article/candidate-is-jerkr	198.51.100.80	GET	404 NOT FOUND	2016-07-10 23:53:29-07	2227304
/	203.0.113.148	GET	200 OK	2016-07-10 23:53:14-07	2227305
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-10 23:53:29-07	2227306
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-10 23:54:08-07	2227307
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-10 23:53:52-07	2227308
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-10 23:53:59-07	2227309
/	192.0.2.241	GET	200 OK	2016-07-10 23:53:22-07	2227310
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-10 23:54:18-07	2227311
/	198.51.100.4	GET	200 OK	2016-07-11 03:52:24-07	2236153
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-10 23:53:40-07	2227312
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-10 23:53:50-07	2227313
/	198.51.100.16	GET	200 OK	2016-07-10 23:53:23-07	2227314
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-10 23:53:52-07	2227315
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-10 23:53:58-07	2227316
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-10 23:53:49-07	2227317
/	192.0.2.119	GET	200 OK	2016-07-10 23:53:26-07	2227318
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-10 23:54:12-07	2227319
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-10 23:53:53-07	2227320
/	192.0.2.46	GET	200 OK	2016-07-10 23:53:31-07	2227321
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-10 23:53:55-07	2227322
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-10 23:53:59-07	2227323
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-10 23:53:51-07	2227324
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-10 23:53:54-07	2227325
/	192.0.2.238	GET	200 OK	2016-07-10 23:53:33-07	2227326
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 23:53:50-07	2227327
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-10 23:54:16-07	2227328
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-10 23:54:05-07	2227329
/	198.51.100.192	GET	200 OK	2016-07-10 23:53:41-07	2227330
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-10 23:53:58-07	2227331
/	198.51.100.149	GET	200 OK	2016-07-10 23:53:46-07	2227332
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-10 23:54:33-07	2227333
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-10 23:54:45-07	2227334
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-10 23:54:21-07	2227335
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-10 23:54:25-07	2227336
/	198.51.100.170	GET	200 OK	2016-07-10 23:53:55-07	2227337
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-10 23:54:12-07	2227338
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-10 23:54:31-07	2227339
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-10 23:54:29-07	2227340
/	198.51.100.140	GET	200 OK	2016-07-10 23:54:04-07	2227341
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-10 23:54:53-07	2227342
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-10 23:55:04-07	2227343
/	192.0.2.122	GET	200 OK	2016-07-10 23:54:14-07	2227344
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-10 23:54:39-07	2227345
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-10 23:54:32-07	2227346
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-10 23:55:00-07	2227347
/	198.51.100.158	GET	200 OK	2016-07-10 23:54:17-07	2227348
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-10 23:55:10-07	2227349
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-10 23:54:49-07	2227350
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-10 23:54:40-07	2227351
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-10 23:55:12-07	2227352
/	192.0.2.146	GET	200 OK	2016-07-10 23:54:27-07	2227353
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 23:55:14-07	2227354
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-10 23:55:13-07	2227355
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-10 23:54:59-07	2227356
/	192.0.2.29	GET	200 OK	2016-07-10 23:54:34-07	2227357
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-10 23:55:22-07	2227358
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-10 23:54:53-07	2227359
/	198.51.100.115	GET	200 OK	2016-07-10 23:54:37-07	2227360
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 23:55:08-07	2227361
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-10 23:55:30-07	2227362
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-10 23:55:19-07	2227363
/	192.0.2.159	GET	200 OK	2016-07-10 23:54:44-07	2227364
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 23:55:17-07	2227365
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-10 23:55:07-07	2227366
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-10 23:55:05-07	2227367
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-10 23:55:39-07	2227368
/	198.51.100.3	GET	200 OK	2016-07-10 23:54:47-07	2227369
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-10 23:55:27-07	2227370
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-10 23:55:03-07	2227371
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 23:55:32-07	2227372
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-10 23:55:09-07	2227373
/	198.51.100.206	GET	200 OK	2016-07-10 23:54:48-07	2227374
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-10 23:55:23-07	2227375
/	203.0.113.132	GET	200 OK	2016-07-10 23:54:49-07	2227376
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-10 23:55:09-07	2227377
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-10 23:55:39-07	2227378
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-10 23:55:15-07	2227379
/	192.0.2.186	GET	200 OK	2016-07-10 23:54:52-07	2227380
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-10 23:55:16-07	2227381
/	192.0.2.192	GET	200 OK	2016-07-10 23:55:01-07	2227382
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-10 23:55:29-07	2227383
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-10 23:55:17-07	2227384
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-10 23:55:45-07	2227385
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-10 23:55:38-07	2227386
/	192.0.2.237	GET	200 OK	2016-07-10 23:55:02-07	2227387
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-10 23:56:00-07	2227388
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-10 23:55:49-07	2227389
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-10 23:56:00-07	2227390
/	203.0.113.58	GET	200 OK	2016-07-10 23:55:09-07	2227391
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-10 23:55:34-07	2227392
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-10 23:55:31-07	2227393
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-10 23:55:51-07	2227394
/article/bears-love-berriesv	203.0.113.58	GET	404 NOT FOUND	2016-07-10 23:56:00-07	2227395
/	203.0.113.69	GET	200 OK	2016-07-10 23:55:17-07	2227396
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-10 23:56:01-07	2227397
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-10 23:56:08-07	2227398
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-10 23:55:36-07	2227399
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-10 23:55:48-07	2227400
/	192.0.2.141	GET	200 OK	2016-07-10 23:55:20-07	2227401
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-10 23:56:15-07	2227402
/	203.0.113.62	GET	200 OK	2016-07-10 23:55:25-07	2227403
/article/goats-eat-googlesf	203.0.113.62	GET	404 NOT FOUND	2016-07-10 23:55:42-07	2227404
/	203.0.113.187	GET	200 OK	2016-07-10 23:55:33-07	2227405
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-10 23:56:05-07	2227406
/	203.0.113.174	GET	200 OK	2016-07-10 23:55:39-07	2227407
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-10 23:56:03-07	2227408
/	203.0.113.53	GET	200 OK	2016-07-10 23:55:49-07	2227409
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-10 23:56:44-07	2227410
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-10 23:56:39-07	2227411
/	203.0.113.197	GET	200 OK	2016-07-10 23:55:54-07	2227412
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-10 23:56:20-07	2227413
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-10 23:56:13-07	2227414
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-10 23:56:51-07	2227415
/	203.0.113.120	GET	200 OK	2016-07-10 23:56:00-07	2227416
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-10 23:56:25-07	2227417
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-10 23:56:54-07	2227418
/	203.0.113.129	GET	200 OK	2016-07-10 23:56:03-07	2227419
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-10 23:56:20-07	2227420
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-10 23:56:29-07	2227421
/	198.51.100.92	GET	200 OK	2016-07-10 23:56:07-07	2227422
/article/balloon-goons-doomedp	198.51.100.92	GET	404 NOT FOUND	2016-07-10 23:56:49-07	2227423
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-10 23:56:48-07	2227424
/	198.51.100.41	GET	200 OK	2016-07-10 23:56:08-07	2227425
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-10 23:56:39-07	2227426
/	198.51.100.12	GET	200 OK	2016-07-10 23:56:14-07	2227427
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-10 23:56:44-07	2227428
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-10 23:56:45-07	2227429
/	192.0.2.15	GET	200 OK	2016-07-10 23:56:23-07	2227430
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-10 23:56:44-07	2227431
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-10 23:56:46-07	2227432
/	192.0.2.142	GET	200 OK	2016-07-10 23:56:27-07	2227433
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-10 23:56:50-07	2227434
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-10 23:56:44-07	2227435
/	203.0.113.120	GET	200 OK	2016-07-10 23:56:29-07	2227436
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 23:57:24-07	2227437
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-10 23:57:09-07	2227438
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-10 23:56:54-07	2227439
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-10 23:56:54-07	2227440
/	192.0.2.135	GET	200 OK	2016-07-10 23:56:32-07	2227441
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-10 23:57:26-07	2227442
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 23:57:09-07	2227443
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-10 23:57:08-07	2227444
/	198.51.100.199	GET	200 OK	2016-07-10 23:56:35-07	2227445
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-10 23:57:07-07	2227446
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-10 23:57:31-07	2227447
/	203.0.113.31	GET	200 OK	2016-07-10 23:56:41-07	2227448
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-10 23:57:03-07	2227449
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-10 23:57:38-07	2227450
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-10 23:57:05-07	2227451
/	198.51.100.210	GET	200 OK	2016-07-10 23:56:43-07	2227452
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-10 23:57:10-07	2227453
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-10 23:57:27-07	2227454
/	203.0.113.102	GET	200 OK	2016-07-10 23:56:47-07	2227455
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-10 23:57:37-07	2227456
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-10 23:57:04-07	2227457
/	198.51.100.241	GET	200 OK	2016-07-10 23:56:54-07	2227458
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 23:57:24-07	2227459
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-10 23:57:53-07	2227460
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-10 23:57:26-07	2227461
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-10 23:57:45-07	2227462
/	192.0.2.9	GET	200 OK	2016-07-10 23:57:01-07	2227463
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-10 23:57:22-07	2227464
/	203.0.113.57	GET	200 OK	2016-07-10 23:57:04-07	2227465
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-10 23:57:21-07	2227466
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-10 23:57:42-07	2227467
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-10 23:57:38-07	2227468
/	198.51.100.165	GET	200 OK	2016-07-10 23:57:14-07	2227469
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-10 23:57:45-07	2227470
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-10 23:57:47-07	2227471
/	203.0.113.108	GET	200 OK	2016-07-10 23:57:23-07	2227472
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-10 23:58:17-07	2227473
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-10 23:58:12-07	2227474
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-10 23:57:54-07	2227475
/	203.0.113.91	GET	200 OK	2016-07-10 23:57:33-07	2227476
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-10 23:58:11-07	2227477
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 23:57:50-07	2227478
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-10 23:58:31-07	2227479
/	198.51.100.88	GET	200 OK	2016-07-10 23:57:41-07	2227480
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-10 23:58:33-07	2227481
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 23:58:08-07	2227482
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-10 23:58:21-07	2227483
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-10 23:58:09-07	2227484
/	203.0.113.204	GET	200 OK	2016-07-10 23:57:50-07	2227485
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 23:58:12-07	2227486
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-10 23:58:33-07	2227487
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-10 23:58:37-07	2227488
/	203.0.113.84	GET	200 OK	2016-07-10 23:57:58-07	2227489
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-10 23:58:52-07	2227490
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-10 23:58:17-07	2227491
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-10 23:58:30-07	2227492
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-10 23:58:13-07	2227493
/	198.51.100.5	GET	200 OK	2016-07-10 23:58:07-07	2227494
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 23:58:46-07	2227495
/	192.0.2.147	GET	200 OK	2016-07-10 23:58:17-07	2227496
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-10 23:59:12-07	2227497
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-10 23:58:54-07	2227498
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-10 23:58:50-07	2227499
/	198.51.100.189	GET	200 OK	2016-07-10 23:58:24-07	2227500
/	192.0.2.57	GET	200 OK	2016-07-11 03:59:31-07	2236439
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-10 23:59:04-07	2227501
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-10 23:59:13-07	2227502
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-10 23:59:09-07	2227503
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-10 23:58:48-07	2227504
/	198.51.100.177	GET	200 OK	2016-07-10 23:58:26-07	2227505
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-10 23:59:18-07	2227506
/	203.0.113.177	GET	200 OK	2016-07-10 23:58:28-07	2227507
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-10 23:59:18-07	2227508
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-10 23:58:53-07	2227509
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-10 23:59:28-07	2227510
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-10 23:58:59-07	2227511
/	203.0.113.33	GET	200 OK	2016-07-10 23:58:29-07	2227512
/article/bears-love-berriesh	203.0.113.33	GET	404 NOT FOUND	2016-07-10 23:59:04-07	2227513
/	198.51.100.235	GET	200 OK	2016-07-10 23:58:34-07	2227514
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-10 23:59:24-07	2227515
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-10 23:58:58-07	2227516
/	203.0.113.145	GET	200 OK	2016-07-10 23:58:36-07	2227517
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-10 23:58:59-07	2227518
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-10 23:58:55-07	2227519
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-10 23:58:53-07	2227520
/	198.51.100.5	GET	200 OK	2016-07-10 23:58:37-07	2227521
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 23:59:24-07	2227522
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-10 23:59:02-07	2227523
/	203.0.113.185	GET	200 OK	2016-07-10 23:58:43-07	2227524
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-10 23:59:20-07	2227525
/	203.0.113.168	GET	200 OK	2016-07-10 23:58:48-07	2227526
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-10 23:59:32-07	2227527
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-10 23:59:29-07	2227528
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-10 23:59:14-07	2227529
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-10 23:59:46-07	2227530
/	198.51.100.18	GET	200 OK	2016-07-10 23:58:52-07	2227531
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-10 23:59:21-07	2227532
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-10 23:59:34-07	2227533
/	192.0.2.53	GET	200 OK	2016-07-10 23:58:53-07	2227534
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-10 23:59:49-07	2227535
/	203.0.113.61	GET	200 OK	2016-07-10 23:58:55-07	2227536
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-10 23:59:53-07	2227537
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 23:59:22-07	2227538
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-10 23:59:32-07	2227539
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-10 23:59:28-07	2227540
/	192.0.2.102	GET	200 OK	2016-07-10 23:58:57-07	2227541
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 23:59:23-07	2227542
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-10 23:59:55-07	2227543
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-10 23:59:36-07	2227544
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-10 23:59:56-07	2227545
/	198.51.100.92	GET	200 OK	2016-07-10 23:59:07-07	2227546
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-10 23:59:57-07	2227547
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-10 23:59:25-07	2227548
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-10 23:59:57-07	2227549
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-10 23:59:29-07	2227550
/	203.0.113.80	GET	200 OK	2016-07-10 23:59:16-07	2227551
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-10 23:59:47-07	2227552
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-10 23:59:38-07	2227553
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-10 23:59:31-07	2227554
/	192.0.2.167	GET	200 OK	2016-07-10 23:59:22-07	2227555
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-10 23:59:57-07	2227556
/	203.0.113.80	GET	200 OK	2016-07-10 23:59:27-07	2227557
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 00:00:09-07	2227558
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 00:00:19-07	2227559
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-11 00:00:22-07	2227560
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-11 00:00:16-07	2227561
/	198.51.100.246	GET	200 OK	2016-07-10 23:59:31-07	2227562
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-11 00:00:23-07	2227563
/	192.0.2.183	GET	200 OK	2016-07-10 23:59:33-07	2227564
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 00:00:15-07	2227565
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-11 00:00:31-07	2227566
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-10 23:59:48-07	2227567
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-11 00:00:06-07	2227568
/	198.51.100.53	GET	200 OK	2016-07-10 23:59:37-07	2227569
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-11 00:00:29-07	2227570
/	203.0.113.176	GET	200 OK	2016-07-10 23:59:47-07	2227571
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-11 00:00:20-07	2227572
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-11 00:00:10-07	2227573
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-11 00:00:07-07	2227574
/	203.0.113.38	GET	200 OK	2016-07-10 23:59:56-07	2227575
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 00:00:33-07	2227576
/	192.0.2.221	GET	200 OK	2016-07-11 00:00:04-07	2227577
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-11 00:01:04-07	2227578
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 00:00:50-07	2227579
/	198.51.100.153	GET	200 OK	2016-07-11 00:00:09-07	2227580
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-11 00:00:37-07	2227581
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-11 00:00:58-07	2227582
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-11 00:00:24-07	2227583
/	192.0.2.147	GET	200 OK	2016-07-11 00:00:13-07	2227584
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 00:00:49-07	2227585
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-11 00:01:11-07	2227586
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-11 00:00:54-07	2227587
/	203.0.113.136	GET	200 OK	2016-07-11 00:00:14-07	2227588
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-11 00:00:47-07	2227589
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-11 00:00:54-07	2227590
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-11 00:01:14-07	2227591
/	198.51.100.105	GET	200 OK	2016-07-11 00:00:24-07	2227592
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-11 00:01:13-07	2227593
/	192.0.2.211	GET	200 OK	2016-07-11 00:00:33-07	2227594
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-11 00:01:20-07	2227595
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-11 00:01:07-07	2227596
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-11 00:00:51-07	2227597
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-11 00:01:02-07	2227598
/	198.51.100.202	GET	200 OK	2016-07-11 00:00:36-07	2227599
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-11 00:01:09-07	2227600
/	192.0.2.24	GET	200 OK	2016-07-11 00:00:38-07	2227601
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-11 00:01:09-07	2227602
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-11 00:01:37-07	2227603
/	192.0.2.212	GET	200 OK	2016-07-11 00:00:45-07	2227604
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-11 00:01:21-07	2227605
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-11 00:01:10-07	2227606
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 00:01:35-07	2227607
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 00:01:41-07	2227608
/	198.51.100.9	GET	200 OK	2016-07-11 00:00:46-07	2227609
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-11 00:01:26-07	2227610
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-11 00:01:37-07	2227611
/	198.51.100.200	GET	200 OK	2016-07-11 00:00:54-07	2227612
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-11 00:01:37-07	2227613
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-11 00:01:10-07	2227614
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 00:01:25-07	2227615
/	192.0.2.67	GET	200 OK	2016-07-11 00:00:55-07	2227616
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-11 00:01:45-07	2227617
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 00:01:30-07	2227618
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 00:01:34-07	2227619
/	192.0.2.20	GET	200 OK	2016-07-11 00:00:58-07	2227620
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-11 00:01:57-07	2227621
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-11 00:01:45-07	2227622
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-11 00:01:49-07	2227623
/	198.51.100.38	GET	200 OK	2016-07-11 00:01:06-07	2227624
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 00:01:45-07	2227625
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-11 00:01:45-07	2227626
/	192.0.2.210	GET	200 OK	2016-07-11 00:01:07-07	2227627
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-11 00:01:58-07	2227628
/	198.51.100.32	GET	200 OK	2016-07-11 00:01:14-07	2227629
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-11 00:01:51-07	2227630
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-11 00:02:08-07	2227631
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-11 00:02:00-07	2227632
/	198.51.100.188	GET	200 OK	2016-07-11 00:01:23-07	2227633
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-11 00:01:40-07	2227634
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-11 00:02:13-07	2227635
/	203.0.113.235	GET	200 OK	2016-07-11 00:01:24-07	2227636
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-11 00:01:52-07	2227637
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-11 00:02:03-07	2227638
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-11 00:02:23-07	2227639
/	198.51.100.82	GET	200 OK	2016-07-11 00:01:25-07	2227640
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-11 00:02:06-07	2227641
/	203.0.113.60	GET	200 OK	2016-07-11 00:01:28-07	2227642
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-11 00:01:48-07	2227643
/	203.0.113.62	GET	200 OK	2016-07-11 00:01:31-07	2227644
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 00:01:57-07	2227645
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-11 00:02:12-07	2227646
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 00:01:53-07	2227647
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 00:02:27-07	2227648
/	203.0.113.59	GET	200 OK	2016-07-11 00:01:41-07	2227649
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-11 00:02:37-07	2227650
/	203.0.113.59	GET	200 OK	2016-07-11 00:01:49-07	2227651
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-11 00:02:28-07	2227652
/	203.0.113.231	GET	200 OK	2016-07-11 00:01:58-07	2227653
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-11 00:02:55-07	2227654
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-11 00:02:43-07	2227655
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-11 00:02:25-07	2227656
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-11 00:02:19-07	2227657
/	198.51.100.196	GET	200 OK	2016-07-11 00:02:04-07	2227658
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 00:02:27-07	2227659
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-11 00:02:58-07	2227660
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-11 00:02:40-07	2227661
/	192.0.2.123	GET	200 OK	2016-07-11 00:02:10-07	2227662
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-11 00:02:31-07	2227663
/	192.0.2.209	GET	200 OK	2016-07-11 00:02:18-07	2227664
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-11 00:03:06-07	2227665
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 00:02:48-07	2227666
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 00:03:05-07	2227667
/	198.51.100.21	GET	200 OK	2016-07-11 00:02:20-07	2227668
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 00:02:38-07	2227669
/	192.0.2.62	GET	200 OK	2016-07-11 00:02:27-07	2227670
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-11 00:03:13-07	2227671
/	192.0.2.51	GET	200 OK	2016-07-11 00:02:31-07	2227672
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 00:03:07-07	2227673
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-11 00:03:08-07	2227674
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-11 00:03:15-07	2227675
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-11 00:03:18-07	2227676
/	198.51.100.159	GET	200 OK	2016-07-11 00:02:41-07	2227677
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-11 00:03:17-07	2227678
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-11 00:03:13-07	2227679
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-11 00:03:08-07	2227680
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-11 00:03:36-07	2227681
/	192.0.2.47	GET	200 OK	2016-07-11 00:02:45-07	2227682
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 00:03:03-07	2227683
/	192.0.2.150	GET	200 OK	2016-07-11 00:02:53-07	2227684
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-11 00:03:42-07	2227685
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-11 00:03:15-07	2227686
/	192.0.2.148	GET	200 OK	2016-07-11 00:02:54-07	2227687
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 00:03:20-07	2227688
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-11 00:03:42-07	2227689
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-11 00:03:29-07	2227690
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 00:03:35-07	2227692
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-11 00:03:13-07	2227693
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-11 00:03:41-07	2227694
/	203.0.113.46	GET	200 OK	2016-07-11 00:03:03-07	2227695
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 00:03:23-07	2227696
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 00:03:50-07	2227697
/	198.51.100.249	GET	200 OK	2016-07-11 00:03:11-07	2227698
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-11 00:03:36-07	2227699
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 00:04:00-07	2227700
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-11 00:03:39-07	2227701
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-11 00:03:37-07	2227702
/	198.51.100.56	GET	200 OK	2016-07-11 00:03:15-07	2227703
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 00:03:43-07	2227704
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-11 00:03:57-07	2227705
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-11 00:04:14-07	2227706
/	198.51.100.139	GET	200 OK	2016-07-11 00:03:20-07	2227707
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-11 00:03:51-07	2227708
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 00:04:08-07	2227709
/	192.0.2.209	GET	200 OK	2016-07-11 00:03:21-07	2227710
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 00:04:03-07	2227711
/	198.51.100.89	GET	200 OK	2016-07-11 00:03:28-07	2227712
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-11 00:03:53-07	2227713
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-11 00:04:05-07	2227714
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-11 00:04:15-07	2227715
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-11 00:04:17-07	2227716
/	203.0.113.178	GET	200 OK	2016-07-11 00:03:38-07	2227717
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-11 00:04:18-07	2227718
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-11 00:04:05-07	2227719
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-11 00:04:26-07	2227720
/	198.51.100.61	GET	200 OK	2016-07-11 00:03:47-07	2227721
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 00:04:43-07	2227722
/	192.0.2.217	GET	200 OK	2016-07-11 00:03:51-07	2227723
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-11 00:04:29-07	2227724
/	192.0.2.243	GET	200 OK	2016-07-11 00:03:54-07	2227725
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-11 00:04:16-07	2227726
/	203.0.113.133	GET	200 OK	2016-07-11 00:03:59-07	2227727
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-11 00:04:56-07	2227728
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 00:04:34-07	2227729
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 00:04:43-07	2227730
/	203.0.113.197	GET	200 OK	2016-07-11 00:04:07-07	2227731
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-11 00:04:39-07	2227732
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-11 00:04:44-07	2227733
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-11 00:04:58-07	2227734
/	198.51.100.244	GET	200 OK	2016-07-11 00:04:16-07	2227735
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-11 00:04:52-07	2227736
/	192.0.2.37	GET	200 OK	2016-07-11 00:04:25-07	2227737
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-11 00:05:08-07	2227738
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-11 00:05:21-07	2227739
/	203.0.113.236	GET	200 OK	2016-07-11 00:04:26-07	2227740
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-11 00:05:04-07	2227741
/	198.51.100.244	GET	200 OK	2016-07-11 00:04:33-07	2227742
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-11 00:05:25-07	2227743
/	192.0.2.149	GET	200 OK	2016-07-11 00:04:43-07	2227744
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-11 00:05:31-07	2227745
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 00:05:36-07	2227746
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-11 00:05:40-07	2227747
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 00:05:40-07	2227748
/	203.0.113.63	GET	200 OK	2016-07-11 00:04:53-07	2227749
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 00:05:49-07	2227750
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-11 00:05:40-07	2227751
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-11 00:05:08-07	2227752
/	198.51.100.28	GET	200 OK	2016-07-11 00:05:01-07	2227753
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 00:05:49-07	2227754
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-11 00:05:42-07	2227755
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 00:05:32-07	2227756
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-11 00:05:48-07	2227757
/	192.0.2.95	GET	200 OK	2016-07-11 00:05:05-07	2227758
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-11 00:05:30-07	2227759
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-11 00:05:42-07	2227760
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-11 00:05:27-07	2227761
/	203.0.113.180	GET	200 OK	2016-07-11 00:05:14-07	2227762
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-11 00:05:47-07	2227763
/article/trouble-for-troubledy	203.0.113.180	GET	404 NOT FOUND	2016-07-11 00:06:00-07	2227764
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-11 00:05:46-07	2227765
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-11 00:05:47-07	2227766
/	192.0.2.29	GET	200 OK	2016-07-11 00:05:20-07	2227767
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-11 00:05:39-07	2227768
/	192.0.2.100	GET	200 OK	2016-07-11 00:05:28-07	2227769
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-11 00:06:14-07	2227770
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-11 00:05:52-07	2227771
/	203.0.113.97	GET	200 OK	2016-07-11 00:05:33-07	2227772
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-11 00:06:00-07	2227773
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-11 00:06:16-07	2227774
/	198.51.100.172	GET	200 OK	2016-07-11 00:05:40-07	2227775
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-11 00:05:57-07	2227776
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-11 00:06:33-07	2227777
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 00:06:07-07	2227778
/	203.0.113.183	GET	200 OK	2016-07-11 00:05:45-07	2227779
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-11 00:06:18-07	2227780
/	203.0.113.24	GET	200 OK	2016-07-11 00:05:46-07	2227781
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-11 00:06:10-07	2227782
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 00:06:44-07	2227783
/	203.0.113.89	GET	200 OK	2016-07-11 00:05:53-07	2227784
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-11 00:06:17-07	2227785
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-11 00:06:36-07	2227786
/	192.0.2.79	GET	200 OK	2016-07-11 04:01:56-07	2236534
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-11 00:06:14-07	2227787
/	198.51.100.135	GET	200 OK	2016-07-11 00:05:59-07	2227788
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-11 00:06:19-07	2227789
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-11 00:06:53-07	2227790
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 00:06:43-07	2227791
/	192.0.2.132	GET	200 OK	2016-07-11 00:06:07-07	2227792
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-11 00:06:34-07	2227793
/	203.0.113.180	GET	200 OK	2016-07-11 00:06:13-07	2227794
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-11 00:06:41-07	2227795
/	198.51.100.128	GET	200 OK	2016-07-11 00:06:22-07	2227796
/article/candidate-is-jerkg	198.51.100.128	GET	404 NOT FOUND	2016-07-11 00:07:17-07	2227797
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 00:07:19-07	2227798
/	203.0.113.24	GET	200 OK	2016-07-11 00:06:31-07	2227799
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 00:07:06-07	2227800
/	203.0.113.206	GET	200 OK	2016-07-11 00:06:33-07	2227801
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 00:06:52-07	2227802
/	203.0.113.251	GET	200 OK	2016-07-11 00:06:37-07	2227803
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-11 00:07:18-07	2227804
/	198.51.100.142	GET	200 OK	2016-07-11 00:06:42-07	2227805
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 00:07:04-07	2227806
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-11 00:07:28-07	2227807
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 00:07:20-07	2227808
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 00:07:29-07	2227809
/	192.0.2.108	GET	200 OK	2016-07-11 00:06:43-07	2227810
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-11 00:07:28-07	2227811
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-11 00:07:28-07	2227812
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-11 00:07:16-07	2227813
/	203.0.113.43	GET	200 OK	2016-07-11 00:06:47-07	2227814
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-11 00:07:46-07	2227815
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-11 00:07:30-07	2227816
/	203.0.113.34	GET	200 OK	2016-07-11 00:06:54-07	2227817
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 00:07:14-07	2227818
/	203.0.113.179	GET	200 OK	2016-07-11 00:06:57-07	2227819
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-11 00:07:12-07	2227820
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-11 00:07:48-07	2227821
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 00:07:27-07	2227822
/	198.51.100.11	GET	200 OK	2016-07-11 00:07:05-07	2227823
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 00:07:32-07	2227824
/	198.51.100.7	GET	200 OK	2016-07-11 00:07:10-07	2227825
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-11 00:08:10-07	2227826
/	192.0.2.121	GET	200 OK	2016-07-11 00:07:20-07	2227827
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-11 00:07:40-07	2227828
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-11 00:08:09-07	2227829
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 00:07:54-07	2227830
/	203.0.113.56	GET	200 OK	2016-07-11 00:07:21-07	2227831
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-11 00:07:58-07	2227832
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-11 00:08:17-07	2227833
/	203.0.113.27	GET	200 OK	2016-07-11 00:07:28-07	2227834
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-11 00:08:00-07	2227835
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-11 00:07:48-07	2227836
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 00:07:46-07	2227837
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 00:07:45-07	2227838
/	192.0.2.65	GET	200 OK	2016-07-11 00:07:29-07	2227839
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-11 00:07:50-07	2227840
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-11 00:08:24-07	2227841
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-11 00:08:29-07	2227842
/	198.51.100.2	GET	200 OK	2016-07-11 00:07:31-07	2227843
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 00:08:28-07	2227844
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 00:07:57-07	2227845
/	203.0.113.18	GET	200 OK	2016-07-11 00:07:33-07	2227846
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 00:08:25-07	2227847
/	203.0.113.93	GET	200 OK	2016-07-11 00:07:36-07	2227848
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-11 00:07:57-07	2227849
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-11 00:07:59-07	2227850
/article/candidate-is-jerkf	203.0.113.93	GET	404 NOT FOUND	2016-07-11 00:07:55-07	2227851
/	198.51.100.195	GET	200 OK	2016-07-11 00:07:37-07	2227852
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-11 00:07:57-07	2227853
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-11 00:08:35-07	2227854
/	192.0.2.38	GET	200 OK	2016-07-11 00:07:44-07	2227855
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 00:08:27-07	2227856
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-11 00:08:07-07	2227857
/	203.0.113.150	GET	200 OK	2016-07-11 00:07:48-07	2227858
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-11 00:08:47-07	2227859
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 00:08:45-07	2227860
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 00:08:43-07	2227861
/	192.0.2.50	GET	200 OK	2016-07-11 00:07:56-07	2227862
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 00:08:41-07	2227863
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-11 00:08:32-07	2227864
/	203.0.113.12	GET	200 OK	2016-07-11 00:08:05-07	2227865
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-11 00:09:04-07	2227866
/	203.0.113.78	GET	200 OK	2016-07-11 00:08:14-07	2227867
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-11 00:09:03-07	2227868
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-11 00:08:45-07	2227869
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-11 00:08:39-07	2227870
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-11 00:08:38-07	2227871
/	192.0.2.34	GET	200 OK	2016-07-11 00:08:15-07	2227872
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 00:09:00-07	2227873
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 00:08:42-07	2227874
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-11 00:08:42-07	2227875
/	198.51.100.86	GET	200 OK	2016-07-11 00:08:21-07	2227876
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-11 00:08:39-07	2227877
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-11 00:08:47-07	2227878
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 00:09:15-07	2227879
/	198.51.100.92	GET	200 OK	2016-07-11 00:08:29-07	2227880
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-11 00:09:12-07	2227881
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-11 00:09:17-07	2227882
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-11 00:09:25-07	2227883
/	198.51.100.44	GET	200 OK	2016-07-11 00:08:33-07	2227884
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-11 00:09:01-07	2227885
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-11 00:09:02-07	2227886
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-11 00:09:15-07	2227887
/	198.51.100.199	GET	200 OK	2016-07-11 00:08:37-07	2227888
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 00:09:33-07	2227889
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-11 00:09:09-07	2227890
/	192.0.2.81	GET	200 OK	2016-07-11 00:08:42-07	2227891
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-11 00:09:04-07	2227892
/	203.0.113.45	GET	200 OK	2016-07-11 00:08:48-07	2227893
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-11 00:09:05-07	2227894
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 00:09:48-07	2227895
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 00:09:18-07	2227896
/	203.0.113.150	GET	200 OK	2016-07-11 00:08:52-07	2227897
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 00:09:41-07	2227898
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 00:09:26-07	2227899
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 00:09:34-07	2227900
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-11 00:09:11-07	2227901
/	198.51.100.112	GET	200 OK	2016-07-11 00:08:57-07	2227902
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-11 00:09:40-07	2227903
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 00:09:45-07	2227904
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-11 00:09:24-07	2227905
/	203.0.113.104	GET	200 OK	2016-07-11 00:09:05-07	2227906
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-11 00:09:53-07	2227907
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-11 00:09:27-07	2227908
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 00:09:21-07	2227909
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-11 00:10:02-07	2227910
/	203.0.113.97	GET	200 OK	2016-07-11 00:09:12-07	2227911
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 00:09:59-07	2227912
/	203.0.113.157	GET	200 OK	2016-07-11 00:09:19-07	2227913
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-11 00:10:12-07	2227914
/	203.0.113.77	GET	200 OK	2016-07-11 00:09:27-07	2227915
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 00:10:01-07	2227916
/	203.0.113.225	GET	200 OK	2016-07-11 00:09:34-07	2227917
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-11 00:10:22-07	2227918
/	203.0.113.3	GET	200 OK	2016-07-11 00:09:38-07	2227919
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-11 00:10:20-07	2227920
/	203.0.113.147	GET	200 OK	2016-07-11 00:09:44-07	2227921
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 00:10:16-07	2227922
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-11 00:10:20-07	2227923
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-11 00:10:39-07	2227924
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 00:10:06-07	2227925
/	198.51.100.126	GET	200 OK	2016-07-11 00:09:50-07	2227926
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-11 00:10:07-07	2227927
/	203.0.113.143	GET	200 OK	2016-07-11 00:09:54-07	2227928
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-11 00:10:21-07	2227929
/	198.51.100.24	GET	200 OK	2016-07-11 00:10:00-07	2227930
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-11 00:10:44-07	2227931
/	192.0.2.34	GET	200 OK	2016-07-11 00:10:08-07	2227932
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 00:11:01-07	2227933
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-11 00:10:58-07	2227934
/	192.0.2.134	GET	200 OK	2016-07-11 00:10:16-07	2227935
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-11 00:10:41-07	2227936
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 00:10:31-07	2227937
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-11 00:11:13-07	2227938
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 00:11:07-07	2227939
/	198.51.100.18	GET	200 OK	2016-07-11 00:10:18-07	2227940
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-11 00:11:10-07	2227941
/	203.0.113.164	GET	200 OK	2016-07-11 00:10:23-07	2227942
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-11 00:11:02-07	2227943
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-11 00:10:45-07	2227944
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-11 00:10:51-07	2227945
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-11 00:11:04-07	2227946
/	203.0.113.197	GET	200 OK	2016-07-11 00:10:31-07	2227947
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-11 00:11:19-07	2227948
/	198.51.100.72	GET	200 OK	2016-07-11 00:10:37-07	2227949
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-11 00:11:10-07	2227950
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-11 00:11:04-07	2227951
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-11 00:11:31-07	2227952
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-11 00:11:05-07	2227953
/	203.0.113.18	GET	200 OK	2016-07-11 00:10:43-07	2227954
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 00:11:24-07	2227955
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-11 00:11:37-07	2227956
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-11 00:11:14-07	2227957
/	192.0.2.87	GET	200 OK	2016-07-11 00:10:49-07	2227958
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-11 00:11:06-07	2227959
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-11 00:11:25-07	2227960
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-11 00:11:47-07	2227961
/	192.0.2.76	GET	200 OK	2016-07-11 00:10:58-07	2227962
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-11 00:11:26-07	2227963
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 00:11:44-07	2227964
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-11 00:11:16-07	2227965
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 00:11:56-07	2227966
/	192.0.2.21	GET	200 OK	2016-07-11 00:10:59-07	2227967
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-11 00:11:46-07	2227968
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 00:11:45-07	2227969
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 00:11:55-07	2227970
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-11 00:11:32-07	2227971
/	198.51.100.2	GET	200 OK	2016-07-11 00:11:07-07	2227972
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 00:11:27-07	2227973
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-11 00:12:04-07	2227974
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 00:11:58-07	2227975
/	203.0.113.157	GET	200 OK	2016-07-11 00:11:12-07	2227976
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-11 00:11:54-07	2227977
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 00:12:13-07	2227979
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-11 00:12:04-07	2227980
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 00:12:07-07	2227981
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-11 00:12:16-07	2227982
/	203.0.113.247	GET	200 OK	2016-07-11 00:11:23-07	2227983
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 00:11:59-07	2227984
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-11 00:11:47-07	2227985
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 00:12:13-07	2227986
/	192.0.2.70	GET	200 OK	2016-07-11 00:11:33-07	2227987
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-11 00:12:20-07	2227988
/	192.0.2.122	GET	200 OK	2016-07-11 00:11:34-07	2227989
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-11 00:12:24-07	2227990
/	192.0.2.170	GET	200 OK	2016-07-11 00:11:44-07	2227991
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 00:12:11-07	2227992
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 00:12:35-07	2227993
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 00:12:30-07	2227994
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 00:12:43-07	2227995
/	198.51.100.4	GET	200 OK	2016-07-11 00:11:53-07	2227996
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-11 00:12:11-07	2227997
/	192.0.2.182	GET	200 OK	2016-07-11 00:11:55-07	2227998
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 00:12:48-07	2227999
/	192.0.2.130	GET	200 OK	2016-07-11 00:11:58-07	2228000
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 00:12:16-07	2228001
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 00:12:36-07	2228002
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-11 00:12:40-07	2228003
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-11 00:12:28-07	2228004
/	198.51.100.79	GET	200 OK	2016-07-11 00:12:07-07	2228005
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-11 00:12:33-07	2228006
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-11 00:12:27-07	2228007
/	192.0.2.67	GET	200 OK	2016-07-11 00:12:10-07	2228008
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-11 00:13:08-07	2228009
/	198.51.100.29	GET	200 OK	2016-07-11 00:12:17-07	2228010
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-11 00:12:55-07	2228011
/	198.51.100.237	GET	200 OK	2016-07-11 00:12:23-07	2228012
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 00:12:42-07	2228013
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-11 00:13:23-07	2228014
/	192.0.2.167	GET	200 OK	2016-07-11 00:12:31-07	2228015
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-11 00:13:28-07	2228016
/	192.0.2.49	GET	200 OK	2016-07-11 00:12:33-07	2228017
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-11 00:13:22-07	2228018
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-11 00:12:57-07	2228019
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-11 00:12:58-07	2228020
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-11 00:12:50-07	2228021
/	192.0.2.196	GET	200 OK	2016-07-11 00:12:43-07	2228022
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 00:13:32-07	2228023
/	203.0.113.62	GET	200 OK	2016-07-11 00:12:47-07	2228024
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 00:13:43-07	2228025
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-11 00:13:08-07	2228026
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 00:13:28-07	2228027
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 00:13:16-07	2228028
/	203.0.113.109	GET	200 OK	2016-07-11 00:12:53-07	2228029
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-11 00:13:31-07	2228030
/	198.51.100.144	GET	200 OK	2016-07-11 00:13:00-07	2228031
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-11 00:13:40-07	2228032
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-11 00:13:43-07	2228033
/	192.0.2.8	GET	200 OK	2016-07-11 00:13:03-07	2228034
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-11 00:14:00-07	2228035
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-11 00:13:34-07	2228036
/	203.0.113.119	GET	200 OK	2016-07-11 00:13:06-07	2228037
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-11 00:14:03-07	2228038
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 00:13:38-07	2228039
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 00:13:25-07	2228040
/	203.0.113.205	GET	200 OK	2016-07-11 00:13:10-07	2228041
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-11 00:13:56-07	2228042
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-11 00:13:50-07	2228043
/	198.51.100.159	GET	200 OK	2016-07-11 00:13:15-07	2228044
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-11 00:13:52-07	2228045
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-11 00:14:07-07	2228046
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-11 00:14:04-07	2228047
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-11 00:13:46-07	2228048
/	203.0.113.107	GET	200 OK	2016-07-11 00:13:17-07	2228049
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-11 00:14:02-07	2228050
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-11 00:14:16-07	2228051
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-11 00:14:13-07	2228052
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-11 00:13:48-07	2228053
/	203.0.113.64	GET	200 OK	2016-07-11 00:13:21-07	2228054
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-11 00:14:18-07	2228055
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-11 00:14:05-07	2228056
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-11 00:13:58-07	2228057
/	198.51.100.154	GET	200 OK	2016-07-11 00:13:26-07	2228058
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-11 00:13:47-07	2228059
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-11 00:14:06-07	2228060
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 00:14:07-07	2228061
/	203.0.113.72	GET	200 OK	2016-07-11 00:13:30-07	2228062
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 00:14:29-07	2228063
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-11 00:14:07-07	2228064
/	192.0.2.15	GET	200 OK	2016-07-11 00:13:31-07	2228065
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-11 00:13:53-07	2228066
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-11 00:14:03-07	2228067
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-11 00:14:08-07	2228068
/	203.0.113.121	GET	200 OK	2016-07-11 00:13:40-07	2228069
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-11 00:14:27-07	2228070
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-11 00:14:13-07	2228071
/	192.0.2.104	GET	200 OK	2016-07-11 00:13:45-07	2228072
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 00:14:09-07	2228073
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-11 00:14:35-07	2228074
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 00:14:06-07	2228075
/	198.51.100.114	GET	200 OK	2016-07-11 00:13:47-07	2228076
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-11 00:14:32-07	2228077
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 00:14:44-07	2228078
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-11 00:14:06-07	2228079
/	198.51.100.135	GET	200 OK	2016-07-11 00:13:52-07	2228080
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-11 00:14:38-07	2228081
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-11 00:14:12-07	2228082
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-11 00:14:42-07	2228083
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-11 00:14:09-07	2228084
/	192.0.2.105	GET	200 OK	2016-07-11 00:13:55-07	2228085
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-11 00:14:30-07	2228086
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 00:14:49-07	2228087
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-11 00:14:30-07	2228088
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-11 00:14:25-07	2228089
/	192.0.2.177	GET	200 OK	2016-07-11 00:14:05-07	2228090
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-11 00:14:55-07	2228091
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-11 00:14:36-07	2228092
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-11 00:14:40-07	2228093
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-11 00:14:23-07	2228094
/	198.51.100.109	GET	200 OK	2016-07-11 00:14:14-07	2228095
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-11 00:15:10-07	2228096
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 00:14:58-07	2228097
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-11 00:14:45-07	2228098
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 00:15:06-07	2228099
/	192.0.2.220	GET	200 OK	2016-07-11 00:14:19-07	2228100
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 00:14:45-07	2228101
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-11 00:14:57-07	2228102
/	203.0.113.140	GET	200 OK	2016-07-11 00:14:24-07	2228103
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-11 00:15:21-07	2228104
/	198.51.100.189	GET	200 OK	2016-07-11 00:14:26-07	2228105
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-11 00:14:46-07	2228106
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 00:15:12-07	2228107
/	198.51.100.242	GET	200 OK	2016-07-11 00:14:32-07	2228108
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-11 00:15:32-07	2228109
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-11 00:15:18-07	2228110
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-11 00:15:11-07	2228111
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-11 00:15:04-07	2228112
/	192.0.2.172	GET	200 OK	2016-07-11 00:14:38-07	2228113
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 00:15:22-07	2228114
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 00:15:01-07	2228115
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 00:15:38-07	2228116
/	203.0.113.215	GET	200 OK	2016-07-11 00:14:48-07	2228117
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-11 00:15:29-07	2228118
/	192.0.2.245	GET	200 OK	2016-07-11 00:14:57-07	2228119
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 00:15:22-07	2228120
/	203.0.113.203	GET	200 OK	2016-07-11 00:15:03-07	2228121
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-11 00:15:44-07	2228122
/	192.0.2.148	GET	200 OK	2016-07-11 00:15:12-07	2228123
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-11 00:15:52-07	2228124
/	192.0.2.36	GET	200 OK	2016-07-11 00:15:22-07	2228125
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-11 00:15:52-07	2228126
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-11 00:16:16-07	2228127
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 00:16:11-07	2228128
/	198.51.100.90	GET	200 OK	2016-07-11 00:15:26-07	2228129
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-11 00:16:07-07	2228130
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 00:16:02-07	2228131
/	198.51.100.35	GET	200 OK	2016-07-11 00:15:32-07	2228132
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-11 00:16:05-07	2228133
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 00:16:31-07	2228134
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-11 00:16:18-07	2228135
/	198.51.100.253	GET	200 OK	2016-07-11 00:15:40-07	2228136
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 00:16:03-07	2228137
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-11 00:16:20-07	2228138
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 00:16:23-07	2228139
/	203.0.113.207	GET	200 OK	2016-07-11 00:15:47-07	2228140
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-11 00:16:18-07	2228141
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 00:16:35-07	2228142
/	203.0.113.3	GET	200 OK	2016-07-11 00:15:51-07	2228143
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 00:16:22-07	2228144
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-11 00:16:14-07	2228145
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-11 00:16:36-07	2228146
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 00:16:40-07	2228147
/	203.0.113.168	GET	200 OK	2016-07-11 00:15:53-07	2228148
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 00:16:51-07	2228149
/	203.0.113.68	GET	200 OK	2016-07-11 00:15:54-07	2228150
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 00:16:23-07	2228151
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 00:16:36-07	2228152
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-11 00:16:29-07	2228153
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-11 00:16:54-07	2228154
/	198.51.100.168	GET	200 OK	2016-07-11 00:16:00-07	2228155
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-11 00:16:15-07	2228156
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-11 00:16:50-07	2228157
/	198.51.100.91	GET	200 OK	2016-07-11 00:16:04-07	2228158
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 00:16:57-07	2228159
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-11 00:16:44-07	2228160
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-11 00:16:20-07	2228161
/	198.51.100.165	GET	200 OK	2016-07-11 00:16:09-07	2228162
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-11 00:16:44-07	2228163
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-11 00:16:45-07	2228164
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-11 00:17:00-07	2228165
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-11 00:16:30-07	2228166
/	198.51.100.89	GET	200 OK	2016-07-11 00:16:12-07	2228167
/	198.51.100.208	GET	200 OK	2016-07-11 04:04:09-07	2236630
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-11 00:17:09-07	2228168
/	203.0.113.53	GET	200 OK	2016-07-11 00:16:20-07	2228169
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 00:17:19-07	2228170
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-11 00:16:58-07	2228171
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-11 00:16:56-07	2228172
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-11 00:17:13-07	2228173
/	198.51.100.64	GET	200 OK	2016-07-11 00:16:29-07	2228174
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 00:17:22-07	2228175
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-11 00:17:27-07	2228176
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-11 00:17:12-07	2228177
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 00:16:45-07	2228178
/	192.0.2.85	GET	200 OK	2016-07-11 00:16:37-07	2228179
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-11 00:16:53-07	2228180
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-11 00:17:30-07	2228181
/	192.0.2.49	GET	200 OK	2016-07-11 00:16:39-07	2228182
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-11 00:17:32-07	2228183
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-11 00:17:30-07	2228184
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-11 00:17:21-07	2228185
/	198.51.100.166	GET	200 OK	2016-07-11 00:16:48-07	2228186
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-11 00:17:10-07	2228187
/	198.51.100.160	GET	200 OK	2016-07-11 00:16:58-07	2228188
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-11 00:17:34-07	2228189
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-11 00:17:57-07	2228190
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-11 00:17:24-07	2228191
/	203.0.113.114	GET	200 OK	2016-07-11 00:17:02-07	2228192
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 00:17:42-07	2228193
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-11 00:17:23-07	2228194
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 00:17:29-07	2228195
/	203.0.113.187	GET	200 OK	2016-07-11 00:17:05-07	2228196
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-11 00:17:39-07	2228197
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-11 00:18:02-07	2228198
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 00:18:03-07	2228199
/	198.51.100.58	GET	200 OK	2016-07-11 00:17:15-07	2228200
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 00:18:01-07	2228201
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-11 00:18:00-07	2228202
/	198.51.100.150	GET	200 OK	2016-07-11 00:17:24-07	2228203
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-11 00:18:24-07	2228204
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-11 00:18:08-07	2228205
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-11 00:18:06-07	2228206
/	198.51.100.154	GET	200 OK	2016-07-11 00:17:26-07	2228207
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 00:17:48-07	2228208
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-11 00:17:56-07	2228209
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-11 00:18:03-07	2228210
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-11 00:17:50-07	2228211
/	203.0.113.222	GET	200 OK	2016-07-11 00:17:32-07	2228212
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 00:17:58-07	2228213
/	192.0.2.172	GET	200 OK	2016-07-11 00:17:41-07	2228214
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-11 00:17:58-07	2228215
/	203.0.113.120	GET	200 OK	2016-07-11 00:17:47-07	2228216
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-11 00:18:44-07	2228217
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-11 00:18:18-07	2228218
/	203.0.113.52	GET	200 OK	2016-07-11 00:17:57-07	2228219
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-11 00:18:16-07	2228220
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-11 00:18:14-07	2228221
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-11 00:18:12-07	2228222
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-11 00:18:49-07	2228223
/	203.0.113.165	GET	200 OK	2016-07-11 00:17:59-07	2228224
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-11 00:18:20-07	2228225
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-11 00:18:57-07	2228226
/	203.0.113.149	GET	200 OK	2016-07-11 00:18:02-07	2228227
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 00:18:46-07	2228228
/	203.0.113.68	GET	200 OK	2016-07-11 00:18:04-07	2228229
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-11 00:18:22-07	2228230
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 00:19:04-07	2228231
/	198.51.100.177	GET	200 OK	2016-07-11 00:18:07-07	2228232
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-11 00:18:37-07	2228233
/	192.0.2.87	GET	200 OK	2016-07-11 00:18:16-07	2228234
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 00:19:02-07	2228235
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 00:18:55-07	2228236
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 00:18:45-07	2228237
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-11 00:19:03-07	2228238
/	203.0.113.87	GET	200 OK	2016-07-11 00:18:22-07	2228239
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 00:19:08-07	2228240
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-11 00:18:55-07	2228241
/	203.0.113.248	GET	200 OK	2016-07-11 00:18:29-07	2228242
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-11 00:19:02-07	2228243
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-11 00:19:04-07	2228244
/	192.0.2.95	GET	200 OK	2016-07-11 00:18:38-07	2228245
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-11 00:19:05-07	2228246
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-11 00:18:55-07	2228247
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-11 00:18:57-07	2228248
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-11 00:19:10-07	2228249
/	198.51.100.167	GET	200 OK	2016-07-11 00:18:46-07	2228250
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 00:19:07-07	2228251
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 00:19:42-07	2228252
/	203.0.113.20	GET	200 OK	2016-07-11 00:18:54-07	2228253
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-11 00:19:22-07	2228254
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-11 00:19:30-07	2228255
/	198.51.100.147	GET	200 OK	2016-07-11 00:19:01-07	2228256
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 00:19:26-07	2228257
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-11 00:19:50-07	2228258
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-11 00:19:20-07	2228259
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-11 00:19:22-07	2228260
/	198.51.100.127	GET	200 OK	2016-07-11 00:19:07-07	2228261
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-11 00:19:44-07	2228262
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 00:20:06-07	2228263
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-11 00:20:06-07	2228264
/	192.0.2.19	GET	200 OK	2016-07-11 00:19:14-07	2228265
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-11 00:20:08-07	2228266
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 00:19:30-07	2228267
/	198.51.100.241	GET	200 OK	2016-07-11 00:19:22-07	2228268
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-11 00:19:56-07	2228269
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-11 00:20:04-07	2228270
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-11 00:20:21-07	2228271
/	198.51.100.112	GET	200 OK	2016-07-11 00:19:27-07	2228272
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-11 00:20:20-07	2228273
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-11 00:20:08-07	2228274
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-11 00:19:50-07	2228275
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-11 00:19:50-07	2228276
/	203.0.113.115	GET	200 OK	2016-07-11 00:19:33-07	2228277
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-11 00:19:53-07	2228278
/	192.0.2.21	GET	200 OK	2016-07-11 00:19:42-07	2228279
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-11 00:20:00-07	2228280
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 00:20:05-07	2228281
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-11 00:20:18-07	2228282
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-11 00:20:26-07	2228283
/	192.0.2.25	GET	200 OK	2016-07-11 00:19:47-07	2228284
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 00:20:35-07	2228285
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-11 00:20:27-07	2228286
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-11 00:20:34-07	2228287
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 00:20:45-07	2228288
/	203.0.113.240	GET	200 OK	2016-07-11 00:19:48-07	2228289
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-11 00:20:40-07	2228290
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-11 00:20:20-07	2228291
/	198.51.100.104	GET	200 OK	2016-07-11 00:19:49-07	2228292
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 00:20:42-07	2228293
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-11 00:20:36-07	2228294
/	192.0.2.56	GET	200 OK	2016-07-11 00:19:58-07	2228295
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-11 00:20:40-07	2228296
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-11 00:20:46-07	2228297
/	192.0.2.246	GET	200 OK	2016-07-11 00:20:05-07	2228298
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-11 00:20:54-07	2228299
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 00:20:20-07	2228300
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 00:20:56-07	2228301
/	192.0.2.163	GET	200 OK	2016-07-11 00:20:12-07	2228302
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 00:21:12-07	2228303
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-11 00:20:52-07	2228304
/	192.0.2.171	GET	200 OK	2016-07-11 00:20:20-07	2228305
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-11 00:21:15-07	2228306
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-11 00:20:36-07	2228307
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 00:21:19-07	2228308
/	198.51.100.133	GET	200 OK	2016-07-11 00:20:24-07	2228309
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-11 00:21:04-07	2228310
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-11 00:21:01-07	2228311
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-11 00:21:12-07	2228312
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-11 00:20:51-07	2228313
/	198.51.100.176	GET	200 OK	2016-07-11 00:20:25-07	2228314
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-11 00:21:08-07	2228315
/	203.0.113.156	GET	200 OK	2016-07-11 00:20:31-07	2228316
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 00:21:00-07	2228317
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 00:21:07-07	2228318
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 00:21:04-07	2228319
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-11 00:20:55-07	2228320
/	203.0.113.163	GET	200 OK	2016-07-11 00:20:41-07	2228321
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-11 00:21:32-07	2228322
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-11 00:21:08-07	2228323
/	192.0.2.117	GET	200 OK	2016-07-11 00:20:47-07	2228324
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-11 00:21:45-07	2228325
/	192.0.2.242	GET	200 OK	2016-07-11 00:20:55-07	2228326
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 00:21:36-07	2228327
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-11 00:21:20-07	2228328
/	198.51.100.62	GET	200 OK	2016-07-11 00:21:01-07	2228329
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-11 00:21:58-07	2228330
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-11 00:21:39-07	2228331
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-11 00:21:28-07	2228332
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-11 00:21:55-07	2228333
/	203.0.113.12	GET	200 OK	2016-07-11 00:21:06-07	2228334
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-11 00:21:27-07	2228335
/	192.0.2.100	GET	200 OK	2016-07-11 00:21:16-07	2228336
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-11 00:21:50-07	2228337
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-11 00:22:12-07	2228338
/	203.0.113.191	GET	200 OK	2016-07-11 00:21:25-07	2228339
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-11 00:22:22-07	2228340
/	203.0.113.77	GET	200 OK	2016-07-11 00:21:28-07	2228341
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 00:22:27-07	2228342
/	192.0.2.233	GET	200 OK	2016-07-11 00:21:37-07	2228343
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-11 00:22:20-07	2228344
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-11 00:22:19-07	2228345
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 00:22:17-07	2228346
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-11 00:22:20-07	2228347
/	203.0.113.199	GET	200 OK	2016-07-11 00:21:39-07	2228348
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-11 00:22:32-07	2228349
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 00:22:00-07	2228350
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 00:22:19-07	2228351
/	198.51.100.93	GET	200 OK	2016-07-11 00:21:49-07	2228352
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-11 00:22:44-07	2228353
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-11 00:22:23-07	2228354
/	203.0.113.2	GET	200 OK	2016-07-11 00:21:58-07	2228355
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-11 00:22:52-07	2228356
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-11 00:22:19-07	2228357
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 00:22:52-07	2228359
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-11 00:22:43-07	2228360
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-11 00:22:32-07	2228361
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-11 00:22:19-07	2228362
/	198.51.100.191	GET	200 OK	2016-07-11 00:22:02-07	2228363
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 00:22:32-07	2228364
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 00:22:23-07	2228365
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-11 00:22:54-07	2228366
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-11 00:22:27-07	2228367
/	198.51.100.196	GET	200 OK	2016-07-11 00:22:11-07	2228368
/article/bears-love-berriesh	198.51.100.196	GET	404 NOT FOUND	2016-07-11 00:22:43-07	2228369
/	198.51.100.242	GET	200 OK	2016-07-11 00:22:18-07	2228370
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-11 00:22:39-07	2228371
/	203.0.113.242	GET	200 OK	2016-07-11 00:22:26-07	2228372
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-11 00:22:43-07	2228373
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 00:23:03-07	2228374
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-11 00:22:59-07	2228375
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-11 00:22:52-07	2228376
/	203.0.113.87	GET	200 OK	2016-07-11 00:22:32-07	2228377
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 00:23:19-07	2228378
/article/bears-love-berriesp	203.0.113.87	GET	404 NOT FOUND	2016-07-11 00:23:09-07	2228379
/	198.51.100.78	GET	200 OK	2016-07-11 00:22:41-07	2228380
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-11 00:22:59-07	2228381
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-11 00:23:31-07	2228382
/	203.0.113.130	GET	200 OK	2016-07-11 00:22:45-07	2228383
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 00:23:09-07	2228384
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-11 00:23:25-07	2228385
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-11 00:23:27-07	2228386
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-11 00:23:45-07	2228387
/	203.0.113.170	GET	200 OK	2016-07-11 00:22:53-07	2228388
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-11 00:23:43-07	2228389
/	198.51.100.83	GET	200 OK	2016-07-11 00:22:56-07	2228390
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-11 00:23:39-07	2228391
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-11 00:23:29-07	2228392
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-11 00:23:36-07	2228393
/	203.0.113.252	GET	200 OK	2016-07-11 00:22:57-07	2228394
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-11 00:23:49-07	2228395
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-11 00:23:24-07	2228396
/	192.0.2.105	GET	200 OK	2016-07-11 00:23:01-07	2228397
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-11 00:23:34-07	2228398
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-11 00:23:40-07	2228399
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 00:23:58-07	2228400
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-11 00:23:26-07	2228401
/	198.51.100.98	GET	200 OK	2016-07-11 00:23:05-07	2228402
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-11 00:23:50-07	2228403
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 00:23:27-07	2228404
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 00:23:39-07	2228405
/	203.0.113.156	GET	200 OK	2016-07-11 00:23:10-07	2228406
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-11 00:23:37-07	2228407
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-11 00:24:10-07	2228408
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-11 00:24:03-07	2228409
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 00:23:30-07	2228410
/	203.0.113.48	GET	200 OK	2016-07-11 00:23:20-07	2228411
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-11 00:23:45-07	2228412
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-11 00:24:16-07	2228413
/	192.0.2.164	GET	200 OK	2016-07-11 00:23:23-07	2228414
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-11 00:23:49-07	2228415
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 00:24:03-07	2228416
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 00:24:19-07	2228417
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-11 00:23:48-07	2228418
/	203.0.113.200	GET	200 OK	2016-07-11 00:23:33-07	2228419
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 00:23:59-07	2228420
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-11 00:24:20-07	2228421
/	198.51.100.2	GET	200 OK	2016-07-11 00:23:34-07	2228422
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-11 00:24:34-07	2228423
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 00:24:33-07	2228424
/	203.0.113.32	GET	200 OK	2016-07-11 00:23:36-07	2228425
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 00:23:52-07	2228426
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 00:24:15-07	2228427
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-11 00:23:55-07	2228428
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-11 00:24:07-07	2228429
/	203.0.113.90	GET	200 OK	2016-07-11 00:23:39-07	2228430
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 00:23:55-07	2228431
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-11 00:24:19-07	2228432
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-11 00:24:03-07	2228433
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-11 00:24:35-07	2228434
/	198.51.100.211	GET	200 OK	2016-07-11 00:23:47-07	2228435
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-11 00:24:23-07	2228436
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 00:24:43-07	2228437
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 00:24:46-07	2228438
/	192.0.2.27	GET	200 OK	2016-07-11 00:23:57-07	2228439
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-11 00:24:20-07	2228440
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-11 00:24:39-07	2228441
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-11 00:24:44-07	2228442
/	203.0.113.105	GET	200 OK	2016-07-11 00:24:05-07	2228443
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-11 00:24:53-07	2228444
/	192.0.2.44	GET	200 OK	2016-07-11 00:24:06-07	2228445
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-11 00:24:43-07	2228446
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-11 00:24:58-07	2228447
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 00:24:57-07	2228448
/	203.0.113.122	GET	200 OK	2016-07-11 00:24:15-07	2228449
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-11 00:24:31-07	2228450
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-11 00:24:58-07	2228451
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 00:25:02-07	2228452
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 00:25:21-07	2228454
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-11 00:24:42-07	2228455
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 00:24:59-07	2228456
/	198.51.100.16	GET	200 OK	2016-07-11 00:24:28-07	2228457
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-11 00:25:02-07	2228458
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-11 00:25:09-07	2228459
/	198.51.100.246	GET	200 OK	2016-07-11 00:24:33-07	2228460
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-11 00:24:48-07	2228461
/	198.51.100.17	GET	200 OK	2016-07-11 00:24:37-07	2228462
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 00:25:03-07	2228463
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 00:25:22-07	2228464
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 00:25:11-07	2228465
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-11 00:25:36-07	2228466
/	198.51.100.75	GET	200 OK	2016-07-11 00:24:39-07	2228467
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-11 00:25:36-07	2228468
/	198.51.100.96	GET	200 OK	2016-07-11 00:24:47-07	2228469
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-11 00:25:20-07	2228470
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-11 00:25:10-07	2228471
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-11 00:25:31-07	2228472
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-11 00:25:03-07	2228473
/	192.0.2.92	GET	200 OK	2016-07-11 00:24:48-07	2228474
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 00:25:35-07	2228475
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-11 00:25:46-07	2228476
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-11 00:25:05-07	2228477
/	203.0.113.128	GET	200 OK	2016-07-11 00:24:50-07	2228478
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-11 00:25:32-07	2228479
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-11 00:25:11-07	2228480
/	198.51.100.253	GET	200 OK	2016-07-11 00:25:00-07	2228481
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-11 00:25:22-07	2228482
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-11 00:25:18-07	2228483
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-11 00:25:28-07	2228484
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-11 00:25:26-07	2228485
/	192.0.2.44	GET	200 OK	2016-07-11 00:25:10-07	2228486
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-11 00:25:53-07	2228487
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-11 00:25:29-07	2228488
/	198.51.100.250	GET	200 OK	2016-07-11 00:25:17-07	2228489
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-11 00:26:13-07	2228490
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-11 00:26:05-07	2228491
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-11 00:26:11-07	2228492
/	198.51.100.112	GET	200 OK	2016-07-11 00:25:18-07	2228493
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 00:25:45-07	2228494
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-11 00:25:46-07	2228495
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-11 00:25:33-07	2228496
/	198.51.100.216	GET	200 OK	2016-07-11 00:25:27-07	2228497
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-11 00:26:08-07	2228498
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-11 00:26:13-07	2228499
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 00:25:47-07	2228500
/	192.0.2.162	GET	200 OK	2016-07-11 00:25:36-07	2228501
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-11 00:26:02-07	2228502
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-11 00:26:32-07	2228503
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 00:26:22-07	2228504
/	198.51.100.116	GET	200 OK	2016-07-11 00:25:45-07	2228505
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-11 00:26:12-07	2228506
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-11 00:26:20-07	2228507
/	198.51.100.214	GET	200 OK	2016-07-11 00:25:52-07	2228508
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-11 00:26:40-07	2228509
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-11 00:26:36-07	2228510
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-11 00:26:42-07	2228511
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-11 00:26:34-07	2228512
/	198.51.100.41	GET	200 OK	2016-07-11 00:25:57-07	2228513
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 00:26:25-07	2228514
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-11 00:26:35-07	2228515
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-11 00:26:55-07	2228516
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 00:26:54-07	2228517
/	192.0.2.177	GET	200 OK	2016-07-11 00:26:02-07	2228518
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-11 00:26:54-07	2228519
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-11 00:26:57-07	2228520
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 00:26:38-07	2228521
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-11 00:26:35-07	2228522
/	192.0.2.203	GET	200 OK	2016-07-11 00:26:11-07	2228523
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-11 00:26:33-07	2228524
/	198.51.100.242	GET	200 OK	2016-07-11 00:26:21-07	2228525
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-11 00:27:05-07	2228526
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-11 00:27:09-07	2228527
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-11 00:26:49-07	2228528
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-11 00:26:57-07	2228529
/	198.51.100.61	GET	200 OK	2016-07-11 00:26:25-07	2228530
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-11 00:27:00-07	2228531
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-11 00:27:16-07	2228532
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-11 00:26:41-07	2228533
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-11 00:27:11-07	2228534
/	203.0.113.134	GET	200 OK	2016-07-11 00:26:30-07	2228535
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-11 00:27:27-07	2228536
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-11 00:27:26-07	2228537
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-11 00:27:05-07	2228538
/	203.0.113.191	GET	200 OK	2016-07-11 00:26:36-07	2228539
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-11 00:27:12-07	2228540
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-11 00:27:15-07	2228541
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-11 00:27:17-07	2228542
/	203.0.113.150	GET	200 OK	2016-07-11 00:26:42-07	2228543
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-11 00:26:59-07	2228544
/	203.0.113.184	GET	200 OK	2016-07-11 00:26:43-07	2228545
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-11 00:27:33-07	2228546
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 00:27:02-07	2228547
/article/bad-things-gonec	192.0.2.16	GET	404 NOT FOUND	2016-07-11 00:27:22-07	2228549
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-11 00:27:05-07	2228550
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-11 00:27:41-07	2228551
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-11 00:27:23-07	2228552
/	198.51.100.64	GET	200 OK	2016-07-11 00:26:48-07	2228553
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-11 00:27:19-07	2228554
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 00:27:42-07	2228555
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 00:27:19-07	2228556
/article/bears-love-berriesl	198.51.100.64	GET	404 NOT FOUND	2016-07-11 00:27:37-07	2228557
/	198.51.100.161	GET	200 OK	2016-07-11 00:26:57-07	2228558
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 00:27:12-07	2228559
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-11 00:27:19-07	2228560
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 00:27:51-07	2228561
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 00:27:20-07	2228562
/	192.0.2.204	GET	200 OK	2016-07-11 00:27:01-07	2228563
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-11 00:27:17-07	2228564
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-11 00:27:50-07	2228565
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-11 00:27:43-07	2228566
/	198.51.100.123	GET	200 OK	2016-07-11 00:27:03-07	2228567
/article/candidate-is-jerky	198.51.100.123	GET	404 NOT FOUND	2016-07-11 00:27:51-07	2228568
/	203.0.113.154	GET	200 OK	2016-07-11 00:27:13-07	2228569
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-11 00:28:01-07	2228570
/	192.0.2.193	GET	200 OK	2016-07-11 00:27:17-07	2228571
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-11 00:28:14-07	2228572
/	198.51.100.59	GET	200 OK	2016-07-11 00:27:23-07	2228573
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-11 00:27:43-07	2228574
/	203.0.113.252	GET	200 OK	2016-07-11 00:27:33-07	2228575
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-11 00:28:07-07	2228576
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-11 00:27:52-07	2228577
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-11 00:28:02-07	2228578
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-11 00:28:29-07	2228579
/	198.51.100.124	GET	200 OK	2016-07-11 00:27:34-07	2228580
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-11 00:28:22-07	2228581
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-11 00:27:55-07	2228582
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-11 00:28:23-07	2228583
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-11 00:28:09-07	2228584
/	198.51.100.107	GET	200 OK	2016-07-11 00:27:39-07	2228585
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 00:27:57-07	2228586
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-11 00:28:35-07	2228587
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-11 00:28:12-07	2228588
/	203.0.113.137	GET	200 OK	2016-07-11 00:27:41-07	2228589
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 00:28:41-07	2228590
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-11 00:28:38-07	2228591
/	192.0.2.213	GET	200 OK	2016-07-11 00:27:45-07	2228592
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-11 00:28:24-07	2228593
/	198.51.100.81	GET	200 OK	2016-07-11 00:27:55-07	2228594
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-11 00:28:20-07	2228595
/	192.0.2.132	GET	200 OK	2016-07-11 00:27:56-07	2228596
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-11 00:28:34-07	2228597
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-11 00:28:41-07	2228598
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-11 00:28:39-07	2228599
/	198.51.100.63	GET	200 OK	2016-07-11 00:27:58-07	2228600
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-11 00:28:54-07	2228601
/	198.51.100.170	GET	200 OK	2016-07-11 00:28:00-07	2228602
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-11 00:28:53-07	2228603
/	198.51.100.147	GET	200 OK	2016-07-11 00:28:05-07	2228604
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-11 00:28:48-07	2228605
/	198.51.100.115	GET	200 OK	2016-07-11 00:28:13-07	2228606
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 00:29:00-07	2228607
/	192.0.2.149	GET	200 OK	2016-07-11 00:28:19-07	2228608
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-11 00:28:54-07	2228609
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-11 00:28:38-07	2228610
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-11 00:28:45-07	2228611
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-11 00:28:40-07	2228612
/	192.0.2.190	GET	200 OK	2016-07-11 00:28:28-07	2228613
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 00:28:45-07	2228614
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-11 00:29:08-07	2228615
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-11 00:29:19-07	2228616
/	198.51.100.219	GET	200 OK	2016-07-11 00:28:36-07	2228617
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-11 00:29:14-07	2228618
/	198.51.100.1	GET	200 OK	2016-07-11 00:28:40-07	2228619
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-11 00:29:34-07	2228620
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-11 00:29:01-07	2228621
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 00:29:05-07	2228622
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-11 00:29:13-07	2228623
/	203.0.113.24	GET	200 OK	2016-07-11 00:28:42-07	2228624
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-11 00:29:30-07	2228625
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-11 00:29:27-07	2228626
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-11 00:29:34-07	2228627
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-11 00:29:03-07	2228628
/	198.51.100.187	GET	200 OK	2016-07-11 00:28:47-07	2228629
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-11 00:29:36-07	2228630
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 00:29:02-07	2228631
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-11 00:29:22-07	2228632
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-11 00:29:46-07	2228633
/	192.0.2.228	GET	200 OK	2016-07-11 00:28:57-07	2228634
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-11 00:29:44-07	2228635
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-11 00:29:24-07	2228636
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-11 00:29:40-07	2228637
/	203.0.113.9	GET	200 OK	2016-07-11 00:29:05-07	2228638
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-11 00:29:52-07	2228639
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-11 00:29:37-07	2228640
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-11 00:29:33-07	2228641
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-11 00:29:56-07	2228642
/	192.0.2.73	GET	200 OK	2016-07-11 00:29:15-07	2228643
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-11 00:29:47-07	2228644
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-11 00:29:36-07	2228645
/	198.51.100.68	GET	200 OK	2016-07-11 00:29:22-07	2228646
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 00:29:43-07	2228647
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 00:30:18-07	2228648
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-11 00:30:13-07	2228649
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 00:29:45-07	2228650
/	203.0.113.196	GET	200 OK	2016-07-11 00:29:27-07	2228651
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-11 00:29:55-07	2228652
/	192.0.2.92	GET	200 OK	2016-07-11 00:29:34-07	2228653
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 00:30:34-07	2228654
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-11 00:30:14-07	2228655
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 00:30:17-07	2228656
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-11 00:30:21-07	2228657
/	203.0.113.73	GET	200 OK	2016-07-11 00:29:38-07	2228658
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-11 00:29:58-07	2228659
/	198.51.100.205	GET	200 OK	2016-07-11 00:29:44-07	2228660
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-11 00:29:59-07	2228661
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-11 00:30:02-07	2228662
/	192.0.2.149	GET	200 OK	2016-07-11 00:29:45-07	2228663
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-11 00:30:30-07	2228664
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 00:30:36-07	2228665
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-11 00:30:02-07	2228666
/	198.51.100.48	GET	200 OK	2016-07-11 00:29:54-07	2228667
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 00:30:38-07	2228668
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 00:30:20-07	2228669
/	198.51.100.7	GET	200 OK	2016-07-11 00:29:59-07	2228670
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-11 00:30:29-07	2228671
/	198.51.100.12	GET	200 OK	2016-07-11 00:30:03-07	2228672
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 00:30:31-07	2228673
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 00:30:50-07	2228674
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-11 00:30:47-07	2228675
/	192.0.2.222	GET	200 OK	2016-07-11 00:30:09-07	2228676
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 00:30:26-07	2228677
/	203.0.113.97	GET	200 OK	2016-07-11 00:30:10-07	2228678
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-11 00:30:44-07	2228679
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 00:31:04-07	2228680
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 00:31:01-07	2228681
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-11 00:30:39-07	2228682
/	198.51.100.28	GET	200 OK	2016-07-11 00:30:18-07	2228683
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-11 00:30:55-07	2228684
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-11 00:31:08-07	2228685
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-11 00:31:09-07	2228686
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-11 00:30:35-07	2228687
/	198.51.100.197	GET	200 OK	2016-07-11 00:30:28-07	2228688
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-11 00:31:02-07	2228689
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-11 00:30:47-07	2228690
/	192.0.2.227	GET	200 OK	2016-07-11 00:30:35-07	2228691
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-11 00:31:30-07	2228692
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-11 00:31:28-07	2228693
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-11 00:31:19-07	2228694
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-11 00:31:04-07	2228695
/	203.0.113.91	GET	200 OK	2016-07-11 00:30:38-07	2228696
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-11 00:31:00-07	2228697
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-11 00:31:10-07	2228698
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-11 00:31:19-07	2228699
/	198.51.100.56	GET	200 OK	2016-07-11 00:30:45-07	2228700
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 00:31:05-07	2228701
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 00:31:22-07	2228702
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-11 00:31:27-07	2228703
/	198.51.100.209	GET	200 OK	2016-07-11 00:30:54-07	2228704
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-11 00:31:46-07	2228705
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-11 00:31:47-07	2228706
/	198.51.100.252	GET	200 OK	2016-07-11 00:31:03-07	2228707
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-11 00:31:40-07	2228708
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-11 00:32:03-07	2228709
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-11 00:31:19-07	2228710
/	203.0.113.180	GET	200 OK	2016-07-11 00:31:07-07	2228711
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-11 00:31:25-07	2228712
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 00:32:06-07	2228713
/	192.0.2.24	GET	200 OK	2016-07-11 00:31:15-07	2228714
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-11 00:32:14-07	2228715
/	192.0.2.243	GET	200 OK	2016-07-11 00:31:17-07	2228716
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-11 00:32:05-07	2228717
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-11 00:31:52-07	2228718
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 00:31:38-07	2228719
/	192.0.2.17	GET	200 OK	2016-07-11 00:31:27-07	2228720
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-11 00:32:15-07	2228721
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-11 00:32:23-07	2228722
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 00:32:00-07	2228723
/	203.0.113.105	GET	200 OK	2016-07-11 00:31:32-07	2228724
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-11 00:31:49-07	2228725
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-11 00:32:20-07	2228726
/	192.0.2.57	GET	200 OK	2016-07-11 00:31:39-07	2228727
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 00:32:30-07	2228728
/	203.0.113.251	GET	200 OK	2016-07-11 00:31:45-07	2228729
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-11 00:32:21-07	2228730
/	192.0.2.188	GET	200 OK	2016-07-11 00:31:48-07	2228731
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-11 00:32:07-07	2228732
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 00:32:30-07	2228733
/	198.51.100.233	GET	200 OK	2016-07-11 00:31:49-07	2228734
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-11 00:32:13-07	2228735
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-11 00:32:14-07	2228736
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-11 00:32:45-07	2228737
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-11 00:32:49-07	2228738
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-11 00:32:41-07	2228740
/	192.0.2.240	GET	200 OK	2016-07-11 00:32:05-07	2228741
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-11 00:32:58-07	2228742
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-11 00:32:28-07	2228743
/	203.0.113.47	GET	200 OK	2016-07-11 00:32:10-07	2228744
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 00:32:47-07	2228745
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 00:32:36-07	2228746
/	198.51.100.132	GET	200 OK	2016-07-11 00:32:16-07	2228747
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-11 00:32:44-07	2228748
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-11 00:33:02-07	2228749
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-11 00:32:54-07	2228750
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-11 00:33:00-07	2228751
/	198.51.100.73	GET	200 OK	2016-07-11 00:32:18-07	2228752
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 00:32:55-07	2228753
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-11 00:33:04-07	2228754
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 00:33:09-07	2228755
/	192.0.2.133	GET	200 OK	2016-07-11 00:32:19-07	2228756
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 00:33:00-07	2228757
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 00:33:08-07	2228758
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 00:32:51-07	2228759
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-11 00:33:13-07	2228760
/	198.51.100.95	GET	200 OK	2016-07-11 00:32:22-07	2228761
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-11 00:33:01-07	2228762
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-11 00:33:22-07	2228763
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-11 00:32:51-07	2228764
/	203.0.113.49	GET	200 OK	2016-07-11 00:32:29-07	2228765
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-11 00:32:47-07	2228766
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 00:32:57-07	2228767
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-11 00:33:20-07	2228768
/	192.0.2.141	GET	200 OK	2016-07-11 00:32:37-07	2228769
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-11 00:33:10-07	2228770
/	198.51.100.74	GET	200 OK	2016-07-11 00:32:38-07	2228771
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 00:32:57-07	2228772
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-11 00:33:04-07	2228773
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-11 00:33:15-07	2228774
/	192.0.2.242	GET	200 OK	2016-07-11 00:32:39-07	2228775
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 00:33:35-07	2228776
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-11 00:33:00-07	2228777
/	198.51.100.237	GET	200 OK	2016-07-11 00:32:48-07	2228778
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-11 00:33:30-07	2228779
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-11 00:33:22-07	2228780
/	198.51.100.203	GET	200 OK	2016-07-11 00:32:52-07	2228781
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-11 00:33:07-07	2228782
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-11 00:33:25-07	2228783
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 00:33:12-07	2228784
/	198.51.100.187	GET	200 OK	2016-07-11 00:33:01-07	2228785
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 00:33:24-07	2228786
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 00:33:24-07	2228787
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 00:33:45-07	2228788
/	192.0.2.19	GET	200 OK	2016-07-11 00:33:04-07	2228789
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 00:33:51-07	2228790
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-11 00:34:01-07	2228791
/	198.51.100.102	GET	200 OK	2016-07-11 00:33:11-07	2228792
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-11 00:33:29-07	2228793
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-11 00:33:37-07	2228794
/	192.0.2.70	GET	200 OK	2016-07-11 00:33:19-07	2228795
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-11 00:34:14-07	2228796
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-11 00:33:35-07	2228797
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-11 00:33:48-07	2228798
/	192.0.2.133	GET	200 OK	2016-07-11 00:33:29-07	2228799
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 00:34:28-07	2228800
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 00:34:18-07	2228801
/	203.0.113.44	GET	200 OK	2016-07-11 00:33:30-07	2228802
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-11 00:34:03-07	2228803
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 00:34:25-07	2228804
/	198.51.100.76	GET	200 OK	2016-07-11 00:33:33-07	2228805
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-11 00:34:26-07	2228806
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-11 00:34:21-07	2228807
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-11 00:33:56-07	2228808
/	198.51.100.126	GET	200 OK	2016-07-11 00:33:37-07	2228809
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 00:34:27-07	2228810
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 00:33:54-07	2228811
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 00:34:14-07	2228812
/	203.0.113.78	GET	200 OK	2016-07-11 00:33:46-07	2228813
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 00:34:25-07	2228814
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-11 00:34:41-07	2228815
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-11 00:34:36-07	2228816
/	203.0.113.234	GET	200 OK	2016-07-11 00:33:49-07	2228817
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 00:34:24-07	2228818
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-11 00:34:06-07	2228819
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 00:34:27-07	2228820
/	203.0.113.194	GET	200 OK	2016-07-11 00:33:53-07	2228821
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-11 00:34:51-07	2228822
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-11 00:34:27-07	2228823
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-11 00:34:32-07	2228824
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-11 00:34:44-07	2228825
/	192.0.2.6	GET	200 OK	2016-07-11 00:33:58-07	2228826
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-11 00:34:36-07	2228827
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-11 00:34:42-07	2228828
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-11 00:34:47-07	2228829
/	192.0.2.126	GET	200 OK	2016-07-11 00:34:06-07	2228830
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 00:34:47-07	2228831
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-11 00:34:58-07	2228832
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-11 00:34:51-07	2228833
/	203.0.113.34	GET	200 OK	2016-07-11 04:14:53-07	2237011
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 00:34:42-07	2228834
/	192.0.2.233	GET	200 OK	2016-07-11 00:34:13-07	2228835
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-11 00:34:43-07	2228836
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-11 00:35:01-07	2228837
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-11 00:35:11-07	2228838
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-11 00:34:42-07	2228839
/	192.0.2.204	GET	200 OK	2016-07-11 00:34:20-07	2228840
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-11 00:34:55-07	2228841
/	192.0.2.87	GET	200 OK	2016-07-11 00:34:30-07	2228842
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 00:35:18-07	2228843
/	203.0.113.100	GET	200 OK	2016-07-11 00:34:40-07	2228844
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 00:35:08-07	2228845
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-11 00:35:35-07	2228846
/	198.51.100.94	GET	200 OK	2016-07-11 00:34:49-07	2228847
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-11 00:35:19-07	2228848
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 00:35:14-07	2228849
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 00:35:06-07	2228850
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-11 00:35:05-07	2228851
/	203.0.113.15	GET	200 OK	2016-07-11 00:34:59-07	2228852
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-11 00:35:58-07	2228853
/	198.51.100.120	GET	200 OK	2016-07-11 00:35:01-07	2228854
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-11 00:35:42-07	2228855
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-11 00:35:37-07	2228856
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-11 00:35:18-07	2228857
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-11 00:35:32-07	2228858
/	198.51.100.110	GET	200 OK	2016-07-11 00:35:05-07	2228859
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-11 00:35:30-07	2228860
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 00:35:36-07	2228861
/	203.0.113.24	GET	200 OK	2016-07-11 00:35:10-07	2228862
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-11 00:35:35-07	2228863
/	203.0.113.110	GET	200 OK	2016-07-11 00:35:14-07	2228864
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-11 00:35:52-07	2228865
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-11 00:35:49-07	2228866
/	203.0.113.62	GET	200 OK	2016-07-11 00:35:16-07	2228867
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 00:35:37-07	2228868
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-11 00:35:47-07	2228869
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-11 00:35:49-07	2228870
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 00:35:35-07	2228871
/	192.0.2.199	GET	200 OK	2016-07-11 00:35:26-07	2228872
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 00:35:54-07	2228873
/	198.51.100.30	GET	200 OK	2016-07-11 00:35:36-07	2228874
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-11 00:36:18-07	2228875
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-11 00:35:58-07	2228876
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-11 00:36:10-07	2228877
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-11 00:36:12-07	2228878
/	203.0.113.228	GET	200 OK	2016-07-11 00:35:46-07	2228879
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 00:36:16-07	2228880
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-11 00:36:28-07	2228881
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-11 00:36:32-07	2228882
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-11 00:36:27-07	2228883
/	203.0.113.42	GET	200 OK	2016-07-11 00:35:53-07	2228884
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-11 00:36:52-07	2228885
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-11 00:36:08-07	2228886
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-11 00:36:24-07	2228887
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-11 00:36:30-07	2228888
/	203.0.113.178	GET	200 OK	2016-07-11 00:35:57-07	2228889
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-11 00:36:18-07	2228890
/	198.51.100.179	GET	200 OK	2016-07-11 00:35:58-07	2228891
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-11 00:36:47-07	2228892
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-11 00:36:41-07	2228893
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-11 00:36:38-07	2228894
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-11 00:36:55-07	2228895
/	198.51.100.225	GET	200 OK	2016-07-11 00:36:06-07	2228896
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-11 00:36:42-07	2228897
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-11 00:36:39-07	2228898
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-11 00:37:00-07	2228899
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-11 00:36:54-07	2228900
/	198.51.100.20	GET	200 OK	2016-07-11 00:36:14-07	2228901
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 00:36:54-07	2228902
/	203.0.113.232	GET	200 OK	2016-07-11 00:36:18-07	2228903
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-11 00:36:34-07	2228904
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-11 00:36:36-07	2228905
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 00:37:05-07	2228906
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-11 00:36:52-07	2228907
/	198.51.100.66	GET	200 OK	2016-07-11 00:36:28-07	2228908
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-11 00:37:02-07	2228909
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-11 00:37:28-07	2228910
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-11 00:37:11-07	2228911
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-11 00:37:15-07	2228912
/	203.0.113.68	GET	200 OK	2016-07-11 00:36:31-07	2228913
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-11 00:37:02-07	2228914
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-11 00:37:09-07	2228915
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-11 00:37:29-07	2228916
/	192.0.2.168	GET	200 OK	2016-07-11 00:36:41-07	2228917
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-11 00:37:18-07	2228918
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-11 00:37:30-07	2228919
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-11 00:37:21-07	2228920
/	198.51.100.230	GET	200 OK	2016-07-11 00:36:46-07	2228921
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-11 00:37:44-07	2228922
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-11 00:37:40-07	2228923
/	203.0.113.177	GET	200 OK	2016-07-11 00:36:53-07	2228924
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-11 00:37:41-07	2228925
/	192.0.2.91	GET	200 OK	2016-07-11 00:36:59-07	2228926
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 00:37:29-07	2228927
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-11 00:37:53-07	2228928
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-11 00:37:25-07	2228929
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-11 00:37:51-07	2228930
/	192.0.2.198	GET	200 OK	2016-07-11 00:37:03-07	2228931
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-11 00:38:01-07	2228932
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 00:37:20-07	2228933
/	192.0.2.59	GET	200 OK	2016-07-11 00:37:09-07	2228934
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 00:37:52-07	2228935
/	192.0.2.10	GET	200 OK	2016-07-11 00:37:16-07	2228936
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 00:38:14-07	2228937
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 00:37:40-07	2228938
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 00:37:50-07	2228939
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-11 00:37:42-07	2228940
/	192.0.2.61	GET	200 OK	2016-07-11 00:37:25-07	2228941
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-11 00:37:57-07	2228942
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 00:37:51-07	2228943
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-11 00:38:19-07	2228944
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-11 00:38:21-07	2228945
/	203.0.113.241	GET	200 OK	2016-07-11 00:37:28-07	2228946
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-11 00:37:47-07	2228947
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-11 00:38:00-07	2228948
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-11 00:37:52-07	2228949
/	192.0.2.90	GET	200 OK	2016-07-11 00:37:29-07	2228950
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 00:38:00-07	2228951
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 00:38:13-07	2228952
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-11 00:38:19-07	2228953
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-11 00:37:54-07	2228954
/	192.0.2.158	GET	200 OK	2016-07-11 00:37:38-07	2228955
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 00:38:16-07	2228956
/	198.51.100.221	GET	200 OK	2016-07-11 00:37:39-07	2228957
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-11 00:37:55-07	2228958
/	198.51.100.3	GET	200 OK	2016-07-11 00:37:44-07	2228959
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 00:38:15-07	2228960
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 00:38:14-07	2228961
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 00:38:22-07	2228962
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 00:38:15-07	2228963
/	198.51.100.131	GET	200 OK	2016-07-11 00:37:50-07	2228964
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 00:38:26-07	2228965
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-11 00:38:37-07	2228966
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 00:38:39-07	2228967
/	192.0.2.209	GET	200 OK	2016-07-11 00:37:59-07	2228968
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 00:38:31-07	2228969
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 00:38:48-07	2228970
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 00:38:35-07	2228971
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-11 00:38:44-07	2228972
/	192.0.2.222	GET	200 OK	2016-07-11 00:38:06-07	2228973
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 00:38:52-07	2228974
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-11 00:38:26-07	2228975
/	203.0.113.12	GET	200 OK	2016-07-11 00:38:12-07	2228976
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-11 00:38:53-07	2228977
/	203.0.113.24	GET	200 OK	2016-07-11 00:38:14-07	2228978
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 00:38:52-07	2228979
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-11 00:39:09-07	2228980
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 00:38:37-07	2228981
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-11 00:38:55-07	2228982
/	203.0.113.110	GET	200 OK	2016-07-11 00:38:23-07	2228983
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-11 00:39:11-07	2228984
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-11 00:39:02-07	2228985
/	192.0.2.237	GET	200 OK	2016-07-11 00:38:33-07	2228986
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-11 00:38:58-07	2228987
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-11 00:39:03-07	2228988
/	203.0.113.170	GET	200 OK	2016-07-11 00:38:41-07	2228989
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-11 00:39:11-07	2228990
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-11 00:38:58-07	2228991
/	198.51.100.52	GET	200 OK	2016-07-11 00:38:48-07	2228992
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 00:39:47-07	2228993
/article/goats-eat-googlese	198.51.100.52	GET	404 NOT FOUND	2016-07-11 00:39:07-07	2228994
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-11 00:39:29-07	2228995
/	192.0.2.201	GET	200 OK	2016-07-11 00:38:50-07	2228996
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-11 00:39:07-07	2228997
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 00:39:25-07	2228998
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-11 00:39:50-07	2228999
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-11 00:39:33-07	2229000
/	203.0.113.188	GET	200 OK	2016-07-11 00:38:54-07	2229001
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-11 00:39:52-07	2229002
/	198.51.100.185	GET	200 OK	2016-07-11 00:39:04-07	2229003
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 00:39:58-07	2229004
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-11 00:40:02-07	2229005
/	198.51.100.216	GET	200 OK	2016-07-11 00:39:07-07	2229006
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 00:39:57-07	2229007
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-11 00:39:58-07	2229008
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 00:40:00-07	2229009
/	198.51.100.182	GET	200 OK	2016-07-11 00:39:08-07	2229010
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 00:39:40-07	2229011
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-11 00:39:56-07	2229012
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-11 00:39:39-07	2229013
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-11 00:39:29-07	2229014
/	192.0.2.234	GET	200 OK	2016-07-11 00:39:14-07	2229015
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 00:39:50-07	2229016
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-11 00:40:12-07	2229017
/	203.0.113.88	GET	200 OK	2016-07-11 00:39:20-07	2229018
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 00:39:53-07	2229019
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-11 00:39:48-07	2229020
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 00:39:47-07	2229021
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 00:39:50-07	2229022
/	192.0.2.82	GET	200 OK	2016-07-11 00:39:24-07	2229023
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-11 00:39:47-07	2229024
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 00:40:21-07	2229025
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-11 00:40:16-07	2229026
/	203.0.113.249	GET	200 OK	2016-07-11 00:39:28-07	2229027
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 00:40:15-07	2229028
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-11 00:40:21-07	2229029
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-11 00:39:46-07	2229030
/	192.0.2.224	GET	200 OK	2016-07-11 00:39:31-07	2229031
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-11 00:40:17-07	2229032
/	198.51.100.196	GET	200 OK	2016-07-11 00:39:36-07	2229033
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-11 00:40:33-07	2229034
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-11 00:40:19-07	2229035
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 00:40:13-07	2229036
/	203.0.113.124	GET	200 OK	2016-07-11 00:39:37-07	2229037
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-11 00:40:20-07	2229038
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 00:40:24-07	2229039
/	203.0.113.3	GET	200 OK	2016-07-11 00:39:45-07	2229040
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 00:40:40-07	2229041
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-11 00:40:31-07	2229042
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 00:40:32-07	2229043
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-11 00:40:08-07	2229044
/	192.0.2.126	GET	200 OK	2016-07-11 00:39:55-07	2229045
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-11 00:40:40-07	2229046
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 00:40:26-07	2229047
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-11 00:40:16-07	2229048
/	203.0.113.172	GET	200 OK	2016-07-11 00:40:04-07	2229049
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 00:40:33-07	2229050
/	198.51.100.104	GET	200 OK	2016-07-11 00:40:14-07	2229051
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 00:40:51-07	2229052
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 00:41:14-07	2229053
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-11 00:40:33-07	2229054
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-11 00:41:09-07	2229055
/	192.0.2.102	GET	200 OK	2016-07-11 00:40:15-07	2229056
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 00:41:04-07	2229057
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 00:40:38-07	2229058
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-11 00:40:32-07	2229059
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 00:40:51-07	2229060
/	203.0.113.216	GET	200 OK	2016-07-11 00:40:23-07	2229061
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-11 00:40:48-07	2229062
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-11 00:40:51-07	2229063
/	198.51.100.85	GET	200 OK	2016-07-11 00:40:32-07	2229064
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-11 00:40:56-07	2229065
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-11 00:40:52-07	2229066
/	203.0.113.138	GET	200 OK	2016-07-11 00:40:42-07	2229067
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-11 00:41:25-07	2229068
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-11 00:41:18-07	2229069
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-11 00:41:30-07	2229070
/	198.51.100.41	GET	200 OK	2016-07-11 00:40:45-07	2229071
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-11 00:41:18-07	2229072
/	198.51.100.90	GET	200 OK	2016-07-11 00:40:51-07	2229073
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-11 00:41:21-07	2229074
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-11 00:41:33-07	2229075
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-11 00:41:35-07	2229076
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-11 00:41:20-07	2229077
/	203.0.113.245	GET	200 OK	2016-07-11 00:40:52-07	2229078
/article/candidate-is-jerkn	203.0.113.245	GET	404 NOT FOUND	2016-07-11 00:41:12-07	2229079
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-11 00:41:44-07	2229080
/	198.51.100.217	GET	200 OK	2016-07-11 00:40:55-07	2229081
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 00:41:16-07	2229082
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 00:41:26-07	2229083
/	203.0.113.28	GET	200 OK	2016-07-11 00:41:02-07	2229084
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-11 00:41:23-07	2229085
/	203.0.113.188	GET	200 OK	2016-07-11 00:41:12-07	2229086
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 00:42:04-07	2229087
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-11 00:41:52-07	2229088
/	192.0.2.189	GET	200 OK	2016-07-11 00:41:19-07	2229089
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-11 00:42:12-07	2229090
/	192.0.2.249	GET	200 OK	2016-07-11 00:41:22-07	2229091
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-11 00:41:56-07	2229092
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 00:42:22-07	2229093
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-11 00:42:07-07	2229094
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-11 00:42:22-07	2229095
/	192.0.2.85	GET	200 OK	2016-07-11 00:41:29-07	2229096
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-11 00:41:55-07	2229097
/	203.0.113.114	GET	200 OK	2016-07-11 00:41:34-07	2229098
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-11 00:41:53-07	2229099
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-11 00:42:11-07	2229100
/	203.0.113.152	GET	200 OK	2016-07-11 00:41:41-07	2229101
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-11 00:42:22-07	2229102
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-11 00:41:58-07	2229103
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 00:42:02-07	2229104
/	198.51.100.232	GET	200 OK	2016-07-11 00:41:49-07	2229105
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-11 00:42:44-07	2229106
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-11 00:42:35-07	2229107
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-11 00:42:26-07	2229108
/	192.0.2.37	GET	200 OK	2016-07-11 00:41:57-07	2229109
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 00:42:17-07	2229110
/	198.51.100.49	GET	200 OK	2016-07-11 00:41:59-07	2229111
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 00:42:55-07	2229112
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-11 00:42:36-07	2229113
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 00:42:19-07	2229114
/	192.0.2.6	GET	200 OK	2016-07-11 00:42:04-07	2229115
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-11 00:42:33-07	2229116
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-11 00:42:53-07	2229117
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-11 00:42:34-07	2229118
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-11 00:42:50-07	2229120
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-11 00:42:52-07	2229121
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 00:42:46-07	2229122
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 00:42:42-07	2229123
/	203.0.113.173	GET	200 OK	2016-07-11 00:42:19-07	2229124
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 00:42:43-07	2229125
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-11 00:43:19-07	2229126
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 00:42:57-07	2229127
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-11 00:43:11-07	2229128
/	198.51.100.229	GET	200 OK	2016-07-11 00:42:28-07	2229129
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-11 00:42:57-07	2229130
/	198.51.100.216	GET	200 OK	2016-07-11 00:42:35-07	2229131
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 00:43:30-07	2229132
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-11 00:43:27-07	2229133
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-11 00:43:14-07	2229134
/	203.0.113.67	GET	200 OK	2016-07-11 00:42:42-07	2229135
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 00:43:29-07	2229136
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 00:43:06-07	2229137
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-11 00:43:12-07	2229138
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 00:43:08-07	2229139
/	198.51.100.5	GET	200 OK	2016-07-11 00:42:43-07	2229140
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-11 00:43:37-07	2229141
/	192.0.2.103	GET	200 OK	2016-07-11 00:42:51-07	2229142
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-11 00:43:27-07	2229143
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-11 00:43:09-07	2229144
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-11 00:43:13-07	2229145
/	198.51.100.86	GET	200 OK	2016-07-11 00:42:59-07	2229146
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 00:43:44-07	2229147
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-11 00:43:14-07	2229148
/	203.0.113.96	GET	200 OK	2016-07-11 00:43:07-07	2229149
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 00:43:53-07	2229150
/	203.0.113.111	GET	200 OK	2016-07-11 00:43:10-07	2229151
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-11 00:43:54-07	2229152
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-11 00:43:44-07	2229153
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-11 00:43:52-07	2229154
/	192.0.2.18	GET	200 OK	2016-07-11 00:43:16-07	2229155
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-11 00:43:37-07	2229156
/	192.0.2.55	GET	200 OK	2016-07-11 00:43:24-07	2229157
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-11 00:44:05-07	2229158
/	198.51.100.221	GET	200 OK	2016-07-11 00:43:27-07	2229159
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 00:44:08-07	2229160
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-11 00:43:57-07	2229161
/	203.0.113.183	GET	200 OK	2016-07-11 00:43:36-07	2229162
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-11 00:44:07-07	2229163
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-11 00:44:26-07	2229164
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-11 00:44:20-07	2229165
/	192.0.2.130	GET	200 OK	2016-07-11 00:43:44-07	2229166
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 00:44:13-07	2229167
/	203.0.113.48	GET	200 OK	2016-07-11 00:43:54-07	2229168
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-11 00:44:49-07	2229169
/	192.0.2.137	GET	200 OK	2016-07-11 00:44:04-07	2229170
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-11 00:44:31-07	2229171
/	192.0.2.186	GET	200 OK	2016-07-11 00:44:07-07	2229172
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 00:44:43-07	2229173
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 00:44:46-07	2229174
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 00:44:23-07	2229175
/	192.0.2.167	GET	200 OK	2016-07-11 00:44:11-07	2229176
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-11 00:45:04-07	2229177
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-11 00:44:47-07	2229178
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-11 00:45:00-07	2229179
/	192.0.2.26	GET	200 OK	2016-07-11 00:44:16-07	2229180
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 00:45:11-07	2229181
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 00:45:06-07	2229182
/	198.51.100.249	GET	200 OK	2016-07-11 00:44:25-07	2229183
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 00:44:42-07	2229184
/	198.51.100.104	GET	200 OK	2016-07-11 00:44:30-07	2229185
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 00:45:11-07	2229186
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-11 00:45:23-07	2229187
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-11 00:45:15-07	2229188
/	203.0.113.221	GET	200 OK	2016-07-11 00:44:38-07	2229189
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-11 00:45:38-07	2229190
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-11 00:45:00-07	2229191
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-11 00:45:15-07	2229192
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 00:45:36-07	2229193
/	192.0.2.41	GET	200 OK	2016-07-11 00:44:48-07	2229194
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-11 00:45:06-07	2229195
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-11 00:45:12-07	2229196
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-11 00:45:30-07	2229197
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-11 00:45:04-07	2229198
/	198.51.100.21	GET	200 OK	2016-07-11 00:44:52-07	2229199
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-11 00:45:25-07	2229200
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-11 00:45:47-07	2229201
/	192.0.2.117	GET	200 OK	2016-07-11 00:44:55-07	2229202
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 00:45:45-07	2229203
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 00:45:37-07	2229204
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-11 00:45:13-07	2229205
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 00:45:45-07	2229206
/	192.0.2.14	GET	200 OK	2016-07-11 00:45:04-07	2229207
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-11 00:45:32-07	2229208
/	203.0.113.66	GET	200 OK	2016-07-11 00:45:12-07	2229209
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-11 00:46:01-07	2229210
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-11 00:46:00-07	2229211
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-11 00:45:33-07	2229212
/	192.0.2.17	GET	200 OK	2016-07-11 00:45:21-07	2229213
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-11 00:45:56-07	2229214
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 00:45:47-07	2229215
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-11 00:46:07-07	2229216
/	192.0.2.83	GET	200 OK	2016-07-11 00:45:26-07	2229217
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-11 00:46:15-07	2229218
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-11 00:46:22-07	2229219
/	198.51.100.112	GET	200 OK	2016-07-11 00:45:32-07	2229220
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-11 00:45:48-07	2229221
/	198.51.100.167	GET	200 OK	2016-07-11 00:45:36-07	2229222
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-11 00:46:15-07	2229223
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 00:46:24-07	2229224
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-11 00:46:27-07	2229225
/	203.0.113.29	GET	200 OK	2016-07-11 00:45:40-07	2229226
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-11 00:46:21-07	2229227
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 00:46:06-07	2229228
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 00:45:56-07	2229229
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-11 00:46:17-07	2229230
/	192.0.2.98	GET	200 OK	2016-07-11 00:45:49-07	2229231
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 00:46:46-07	2229232
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-11 00:46:23-07	2229233
/	198.51.100.224	GET	200 OK	2016-07-11 00:45:50-07	2229234
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-11 00:46:46-07	2229235
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-11 00:46:48-07	2229236
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 00:46:34-07	2229237
/	203.0.113.234	GET	200 OK	2016-07-11 00:45:58-07	2229238
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-11 00:46:54-07	2229239
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-11 00:46:18-07	2229240
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 00:46:20-07	2229241
/	198.51.100.202	GET	200 OK	2016-07-11 00:46:02-07	2229242
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-11 00:46:39-07	2229243
/	198.51.100.224	GET	200 OK	2016-07-11 00:46:06-07	2229244
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-11 00:46:46-07	2229245
/	192.0.2.116	GET	200 OK	2016-07-11 00:46:10-07	2229246
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-11 00:46:51-07	2229247
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-11 00:46:29-07	2229248
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-11 00:47:09-07	2229249
/	198.51.100.43	GET	200 OK	2016-07-11 00:46:11-07	2229250
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-11 00:46:41-07	2229251
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-11 00:46:57-07	2229252
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 00:46:45-07	2229253
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-11 00:46:57-07	2229254
/	203.0.113.243	GET	200 OK	2016-07-11 00:46:21-07	2229255
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-11 00:47:14-07	2229256
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-11 00:46:50-07	2229257
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-11 00:47:16-07	2229258
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-11 00:47:07-07	2229259
/	192.0.2.120	GET	200 OK	2016-07-11 00:46:31-07	2229260
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-11 00:46:52-07	2229261
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-11 00:47:14-07	2229262
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 00:47:01-07	2229263
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 00:47:00-07	2229264
/	198.51.100.127	GET	200 OK	2016-07-11 00:46:40-07	2229265
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-11 00:47:18-07	2229266
/	192.0.2.235	GET	200 OK	2016-07-11 00:46:49-07	2229267
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-11 00:47:08-07	2229268
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-11 00:47:29-07	2229269
/	192.0.2.169	GET	200 OK	2016-07-11 00:46:52-07	2229270
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 00:47:43-07	2229271
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-11 00:47:44-07	2229272
/	203.0.113.44	GET	200 OK	2016-07-11 00:46:53-07	2229273
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-11 00:47:27-07	2229274
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 00:47:26-07	2229275
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 00:47:41-07	2229276
/	203.0.113.122	GET	200 OK	2016-07-11 00:46:55-07	2229277
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-11 00:47:40-07	2229278
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 00:47:36-07	2229279
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 00:47:41-07	2229280
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 00:47:19-07	2229281
/	192.0.2.220	GET	200 OK	2016-07-11 00:47:02-07	2229282
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 00:47:37-07	2229283
/	192.0.2.199	GET	200 OK	2016-07-11 00:47:05-07	2229284
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-11 00:48:05-07	2229285
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-11 00:47:25-07	2229286
/	198.51.100.222	GET	200 OK	2016-07-11 00:47:15-07	2229287
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-11 00:47:33-07	2229288
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-11 00:47:34-07	2229289
/	203.0.113.113	GET	200 OK	2016-07-11 00:47:20-07	2229290
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-11 00:47:39-07	2229291
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-11 00:47:48-07	2229292
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 00:47:36-07	2229293
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 00:48:08-07	2229294
/	203.0.113.153	GET	200 OK	2016-07-11 00:47:24-07	2229295
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-11 00:48:04-07	2229296
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 00:47:47-07	2229297
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-11 00:47:42-07	2229298
/	198.51.100.150	GET	200 OK	2016-07-11 00:47:25-07	2229299
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-11 00:48:12-07	2229300
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-11 00:48:21-07	2229301
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-11 00:48:01-07	2229302
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-11 00:47:46-07	2229303
/	198.51.100.166	GET	200 OK	2016-07-11 00:47:35-07	2229304
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-11 00:48:29-07	2229305
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-11 00:48:13-07	2229306
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-11 00:48:14-07	2229307
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 00:48:25-07	2229308
/	198.51.100.35	GET	200 OK	2016-07-11 00:47:41-07	2229309
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-11 00:48:33-07	2229310
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 00:48:05-07	2229311
/	192.0.2.249	GET	200 OK	2016-07-11 00:47:46-07	2229312
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-11 00:48:35-07	2229313
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-11 00:48:25-07	2229314
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 00:48:03-07	2229315
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-11 00:48:23-07	2229316
/	198.51.100.169	GET	200 OK	2016-07-11 00:47:49-07	2229317
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-11 00:48:28-07	2229318
/	198.51.100.137	GET	200 OK	2016-07-11 00:47:53-07	2229319
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-11 00:48:40-07	2229320
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-11 00:48:51-07	2229321
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-11 00:48:48-07	2229322
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-11 00:48:50-07	2229323
/	203.0.113.142	GET	200 OK	2016-07-11 00:48:01-07	2229324
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 00:48:52-07	2229325
/	192.0.2.94	GET	200 OK	2016-07-11 00:48:07-07	2229326
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-11 00:48:58-07	2229327
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-11 00:48:25-07	2229328
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 00:48:52-07	2229329
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-11 00:48:27-07	2229330
/	203.0.113.74	GET	200 OK	2016-07-11 00:48:09-07	2229331
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-11 00:49:05-07	2229332
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-11 00:48:58-07	2229333
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-11 00:48:48-07	2229334
/	203.0.113.113	GET	200 OK	2016-07-11 00:48:19-07	2229335
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-11 00:48:37-07	2229336
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 00:48:44-07	2229337
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-11 00:48:58-07	2229338
/	192.0.2.246	GET	200 OK	2016-07-11 00:48:29-07	2229339
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-11 00:48:50-07	2229340
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 00:49:05-07	2229341
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-11 00:49:01-07	2229342
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-11 00:49:19-07	2229343
/	192.0.2.63	GET	200 OK	2016-07-11 00:48:35-07	2229344
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-11 00:49:15-07	2229345
/	203.0.113.251	GET	200 OK	2016-07-11 00:48:40-07	2229346
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 00:48:58-07	2229347
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 00:49:02-07	2229348
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 00:49:38-07	2229349
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 00:49:16-07	2229350
/	192.0.2.201	GET	200 OK	2016-07-11 00:48:42-07	2229351
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-11 00:49:12-07	2229352
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-11 00:49:14-07	2229353
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-11 00:49:15-07	2229354
/	192.0.2.241	GET	200 OK	2016-07-11 00:48:48-07	2229355
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 00:49:46-07	2229356
/	203.0.113.98	GET	200 OK	2016-07-11 00:48:56-07	2229357
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-11 00:49:43-07	2229358
/	192.0.2.99	GET	200 OK	2016-07-11 00:49:00-07	2229359
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-11 00:49:28-07	2229360
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-11 00:49:27-07	2229361
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-11 00:49:27-07	2229362
/	192.0.2.153	GET	200 OK	2016-07-11 00:49:05-07	2229363
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 00:49:31-07	2229364
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-11 00:49:37-07	2229365
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-11 00:49:28-07	2229366
/	192.0.2.163	GET	200 OK	2016-07-11 00:49:06-07	2229367
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 00:49:33-07	2229368
/	198.51.100.161	GET	200 OK	2016-07-11 00:49:09-07	2229369
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 00:49:55-07	2229370
/	192.0.2.179	GET	200 OK	2016-07-11 00:49:18-07	2229371
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 00:50:04-07	2229372
/	192.0.2.235	GET	200 OK	2016-07-11 00:49:26-07	2229373
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-11 00:50:01-07	2229374
/	203.0.113.51	GET	200 OK	2016-07-11 00:49:32-07	2229375
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-11 00:50:31-07	2229376
/	192.0.2.132	GET	200 OK	2016-07-11 00:49:36-07	2229377
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-11 00:50:00-07	2229378
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-11 00:50:33-07	2229379
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-11 00:50:06-07	2229380
/	198.51.100.228	GET	200 OK	2016-07-11 00:49:44-07	2229381
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-11 00:50:30-07	2229382
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-11 00:50:02-07	2229383
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-11 00:50:24-07	2229384
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-11 00:50:32-07	2229385
/	192.0.2.50	GET	200 OK	2016-07-11 00:49:50-07	2229386
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 00:50:17-07	2229387
/	203.0.113.187	GET	200 OK	2016-07-11 00:49:51-07	2229388
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-11 00:50:40-07	2229389
/	203.0.113.19	GET	200 OK	2016-07-11 00:49:53-07	2229390
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 00:50:27-07	2229391
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-11 00:50:50-07	2229392
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-11 00:50:42-07	2229393
/	192.0.2.24	GET	200 OK	2016-07-11 00:49:54-07	2229394
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-11 00:50:38-07	2229395
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-11 00:50:30-07	2229396
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-11 00:50:39-07	2229397
/	203.0.113.207	GET	200 OK	2016-07-11 00:50:04-07	2229398
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-11 00:50:52-07	2229399
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 00:50:50-07	2229400
/	198.51.100.149	GET	200 OK	2016-07-11 00:50:05-07	2229401
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-11 00:50:24-07	2229402
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-11 00:50:56-07	2229403
/	192.0.2.175	GET	200 OK	2016-07-11 00:50:10-07	2229404
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 00:50:36-07	2229405
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-11 00:50:33-07	2229406
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-11 00:50:49-07	2229407
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 00:50:53-07	2229408
/	192.0.2.131	GET	200 OK	2016-07-11 00:50:20-07	2229409
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-11 00:51:17-07	2229410
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-11 00:51:18-07	2229411
/	192.0.2.248	GET	200 OK	2016-07-11 00:50:28-07	2229412
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-11 00:51:04-07	2229413
/	192.0.2.130	GET	200 OK	2016-07-11 00:50:34-07	2229414
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-11 00:51:04-07	2229415
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 00:51:10-07	2229416
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 00:51:16-07	2229417
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 00:50:57-07	2229418
/	192.0.2.195	GET	200 OK	2016-07-11 00:50:43-07	2229419
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-11 00:51:04-07	2229420
/	192.0.2.252	GET	200 OK	2016-07-11 00:50:51-07	2229421
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-11 00:51:49-07	2229422
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-11 00:51:11-07	2229423
/	203.0.113.7	GET	200 OK	2016-07-11 00:50:59-07	2229424
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 00:51:30-07	2229425
/	203.0.113.195	GET	200 OK	2016-07-11 00:51:09-07	2229426
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-11 00:51:30-07	2229427
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-11 00:51:35-07	2229428
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-11 00:51:56-07	2229429
/	192.0.2.176	GET	200 OK	2016-07-11 00:51:10-07	2229430
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 00:51:36-07	2229431
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 00:51:51-07	2229432
/	192.0.2.83	GET	200 OK	2016-07-11 00:51:19-07	2229433
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-11 00:52:00-07	2229434
/	192.0.2.91	GET	200 OK	2016-07-11 00:51:24-07	2229435
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 00:52:17-07	2229436
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-11 00:52:07-07	2229437
/	203.0.113.151	GET	200 OK	2016-07-11 00:51:28-07	2229438
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-11 00:51:44-07	2229439
/	203.0.113.53	GET	200 OK	2016-07-11 00:51:30-07	2229440
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-11 00:51:51-07	2229441
/	198.51.100.58	GET	200 OK	2016-07-11 00:51:34-07	2229442
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-11 00:52:03-07	2229443
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 00:51:59-07	2229444
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 00:52:33-07	2229445
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 00:52:17-07	2229446
/	203.0.113.95	GET	200 OK	2016-07-11 00:51:41-07	2229447
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-11 00:52:04-07	2229448
/	203.0.113.222	GET	200 OK	2016-07-11 00:51:46-07	2229449
/article/candidate-is-jerkx	203.0.113.222	GET	404 NOT FOUND	2016-07-11 00:52:14-07	2229450
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 00:52:13-07	2229451
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 00:52:16-07	2229452
/	198.51.100.231	GET	200 OK	2016-07-11 00:51:53-07	2229453
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-11 00:52:35-07	2229454
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-11 00:52:08-07	2229455
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-11 00:52:22-07	2229456
/	192.0.2.149	GET	200 OK	2016-07-11 00:51:57-07	2229457
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-11 00:52:46-07	2229458
/	192.0.2.5	GET	200 OK	2016-07-11 00:51:58-07	2229459
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-11 00:52:55-07	2229460
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 00:52:36-07	2229461
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 00:52:54-07	2229462
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-11 00:52:36-07	2229463
/	192.0.2.211	GET	200 OK	2016-07-11 00:52:03-07	2229464
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-11 00:52:27-07	2229465
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-11 00:52:53-07	2229466
/	203.0.113.1	GET	200 OK	2016-07-11 00:52:13-07	2229467
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-11 00:53:09-07	2229468
/	198.51.100.245	GET	200 OK	2016-07-11 00:52:21-07	2229469
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-11 00:52:45-07	2229470
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-11 00:52:40-07	2229471
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 00:53:05-07	2229472
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-11 00:52:56-07	2229473
/	198.51.100.4	GET	200 OK	2016-07-11 00:52:24-07	2229474
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-11 00:53:16-07	2229475
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-11 00:53:18-07	2229476
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-11 00:53:07-07	2229477
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-11 00:53:02-07	2229478
/	192.0.2.169	GET	200 OK	2016-07-11 00:52:28-07	2229479
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-11 00:52:55-07	2229480
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-11 00:53:03-07	2229481
/	203.0.113.244	GET	200 OK	2016-07-11 00:52:37-07	2229482
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-11 00:53:27-07	2229483
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-11 00:53:07-07	2229484
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-11 00:53:03-07	2229485
/	198.51.100.105	GET	200 OK	2016-07-11 00:52:39-07	2229486
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-11 00:53:25-07	2229487
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-11 00:53:35-07	2229488
/	192.0.2.5	GET	200 OK	2016-07-11 00:52:42-07	2229489
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-11 00:53:35-07	2229490
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-11 00:53:28-07	2229491
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 00:53:29-07	2229492
/	198.51.100.227	GET	200 OK	2016-07-11 00:52:48-07	2229493
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 00:53:29-07	2229494
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 00:53:23-07	2229495
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-11 00:53:37-07	2229496
/	203.0.113.18	GET	200 OK	2016-07-11 00:52:53-07	2229497
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-11 00:53:21-07	2229498
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 00:53:23-07	2229499
/	192.0.2.103	GET	200 OK	2016-07-11 00:52:57-07	2229500
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-11 00:53:37-07	2229501
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-11 00:53:16-07	2229502
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 00:53:15-07	2229503
/	192.0.2.91	GET	200 OK	2016-07-11 00:53:05-07	2229504
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-11 00:53:38-07	2229505
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 00:54:05-07	2229506
/	198.51.100.74	GET	200 OK	2016-07-11 00:53:11-07	2229507
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-11 00:53:54-07	2229508
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-11 00:53:31-07	2229509
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 00:53:48-07	2229510
/	198.51.100.24	GET	200 OK	2016-07-11 00:53:13-07	2229511
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-11 00:54:13-07	2229512
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-11 00:53:47-07	2229513
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-11 00:53:39-07	2229514
/	198.51.100.116	GET	200 OK	2016-07-11 00:53:22-07	2229515
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-11 00:54:09-07	2229516
/	198.51.100.103	GET	200 OK	2016-07-11 00:53:24-07	2229517
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-11 00:54:13-07	2229518
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-11 00:53:53-07	2229519
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-11 00:54:00-07	2229520
/	198.51.100.145	GET	200 OK	2016-07-11 00:53:29-07	2229521
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 00:54:02-07	2229522
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 00:53:50-07	2229523
/	198.51.100.10	GET	200 OK	2016-07-11 00:53:33-07	2229524
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-11 00:54:18-07	2229525
/	203.0.113.46	GET	200 OK	2016-07-11 00:53:35-07	2229526
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 00:54:22-07	2229527
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-11 00:53:53-07	2229528
/	192.0.2.31	GET	200 OK	2016-07-11 00:53:42-07	2229529
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-11 00:54:21-07	2229530
/	203.0.113.143	GET	200 OK	2016-07-11 00:53:43-07	2229531
/article/goats-eat-googlesm	203.0.113.143	GET	404 NOT FOUND	2016-07-11 00:54:17-07	2229532
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 00:54:36-07	2229533
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 00:54:30-07	2229534
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 00:54:07-07	2229535
/	192.0.2.61	GET	200 OK	2016-07-11 00:53:46-07	2229536
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-11 00:54:36-07	2229537
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-11 00:54:45-07	2229538
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-11 00:54:38-07	2229539
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 00:54:07-07	2229540
/	192.0.2.105	GET	200 OK	2016-07-11 00:53:50-07	2229541
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-11 00:54:36-07	2229542
/	203.0.113.117	GET	200 OK	2016-07-11 00:53:54-07	2229543
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 00:54:34-07	2229544
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 00:54:43-07	2229545
/	203.0.113.153	GET	200 OK	2016-07-11 00:53:56-07	2229546
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-11 00:54:28-07	2229547
/	192.0.2.246	GET	200 OK	2016-07-11 00:53:58-07	2229548
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 00:54:51-07	2229549
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 00:54:25-07	2229550
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 00:54:39-07	2229551
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-11 00:54:45-07	2229552
/	192.0.2.112	GET	200 OK	2016-07-11 00:54:04-07	2229553
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-11 00:54:34-07	2229554
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-11 00:54:46-07	2229555
/	192.0.2.176	GET	200 OK	2016-07-11 00:54:07-07	2229556
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 00:54:56-07	2229557
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 00:54:58-07	2229558
/	203.0.113.30	GET	200 OK	2016-07-11 00:54:08-07	2229559
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-11 00:54:34-07	2229560
/	192.0.2.105	GET	200 OK	2016-07-11 00:54:12-07	2229561
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-11 00:54:58-07	2229562
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-11 00:54:38-07	2229563
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 00:54:27-07	2229564
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-11 00:55:12-07	2229565
/	192.0.2.153	GET	200 OK	2016-07-11 00:54:20-07	2229566
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-11 00:55:12-07	2229567
/	203.0.113.68	GET	200 OK	2016-07-11 00:54:25-07	2229568
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-11 00:54:44-07	2229569
/article/balloon-goons-doomeda	203.0.113.68	GET	404 NOT FOUND	2016-07-11 00:54:42-07	2229570
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 00:55:10-07	2229571
/	203.0.113.75	GET	200 OK	2016-07-11 00:54:35-07	2229572
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-11 00:54:55-07	2229573
/	203.0.113.141	GET	200 OK	2016-07-11 00:54:39-07	2229574
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 00:55:32-07	2229575
/	203.0.113.188	GET	200 OK	2016-07-11 00:54:44-07	2229576
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 00:55:19-07	2229577
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-11 00:55:38-07	2229578
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-11 00:55:34-07	2229579
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 00:55:09-07	2229580
/	203.0.113.96	GET	200 OK	2016-07-11 00:54:54-07	2229581
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-11 00:55:49-07	2229582
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 00:55:45-07	2229583
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 00:55:15-07	2229584
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 00:55:37-07	2229585
/	203.0.113.59	GET	200 OK	2016-07-11 00:55:04-07	2229586
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-11 00:55:57-07	2229587
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-11 00:55:49-07	2229588
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-11 00:55:29-07	2229589
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-11 00:55:55-07	2229590
/	198.51.100.93	GET	200 OK	2016-07-11 00:55:14-07	2229591
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-11 00:56:02-07	2229592
/	198.51.100.242	GET	200 OK	2016-07-11 00:55:19-07	2229593
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-11 00:55:40-07	2229594
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-11 00:55:50-07	2229595
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-11 00:56:06-07	2229596
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-11 00:56:09-07	2229597
/	203.0.113.183	GET	200 OK	2016-07-11 00:55:27-07	2229598
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 00:56:24-07	2229599
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-11 00:56:18-07	2229600
/	203.0.113.223	GET	200 OK	2016-07-11 00:55:33-07	2229601
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-11 00:56:05-07	2229602
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-11 00:56:21-07	2229603
/	203.0.113.172	GET	200 OK	2016-07-11 00:55:40-07	2229604
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 00:56:08-07	2229605
/	198.51.100.143	GET	200 OK	2016-07-11 00:55:47-07	2229606
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-11 00:56:11-07	2229607
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-11 00:56:26-07	2229608
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-11 00:56:40-07	2229609
/	192.0.2.244	GET	200 OK	2016-07-11 00:55:51-07	2229610
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-11 00:56:28-07	2229611
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 00:56:35-07	2229612
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-11 00:56:40-07	2229613
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 00:56:20-07	2229614
/	192.0.2.222	GET	200 OK	2016-07-11 00:56:01-07	2229615
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 00:56:49-07	2229616
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 00:56:47-07	2229617
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 00:56:55-07	2229618
/	198.51.100.152	GET	200 OK	2016-07-11 00:56:04-07	2229619
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-11 00:57:04-07	2229620
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 00:56:58-07	2229621
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-11 00:56:49-07	2229622
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 00:56:45-07	2229623
/	192.0.2.112	GET	200 OK	2016-07-11 00:56:10-07	2229624
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 00:57:02-07	2229625
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-11 00:56:56-07	2229626
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 00:57:05-07	2229627
/	198.51.100.165	GET	200 OK	2016-07-11 00:56:17-07	2229628
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-11 00:56:47-07	2229629
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-11 00:56:42-07	2229630
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-11 00:56:42-07	2229631
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-11 00:56:37-07	2229632
/	192.0.2.4	GET	200 OK	2016-07-11 00:56:19-07	2229633
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 00:57:15-07	2229634
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 00:56:54-07	2229635
/	192.0.2.204	GET	200 OK	2016-07-11 00:56:28-07	2229636
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-11 00:56:49-07	2229637
/	192.0.2.221	GET	200 OK	2016-07-11 00:56:32-07	2229638
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-11 00:57:11-07	2229639
/	203.0.113.126	GET	200 OK	2016-07-11 00:56:40-07	2229640
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 00:57:03-07	2229641
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-11 00:57:36-07	2229642
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-11 00:57:01-07	2229643
/	192.0.2.48	GET	200 OK	2016-07-11 00:56:50-07	2229644
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 00:57:10-07	2229645
/	192.0.2.3	GET	200 OK	2016-07-11 00:56:59-07	2229646
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-11 00:57:17-07	2229647
/	192.0.2.249	GET	200 OK	2016-07-11 00:57:04-07	2229648
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-11 00:57:43-07	2229649
/	203.0.113.121	GET	200 OK	2016-07-11 00:57:14-07	2229650
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 00:57:55-07	2229651
/	192.0.2.21	GET	200 OK	2016-07-11 00:57:15-07	2229652
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-11 00:57:51-07	2229653
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-11 00:57:54-07	2229654
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-11 00:57:31-07	2229655
/	198.51.100.73	GET	200 OK	2016-07-11 00:57:17-07	2229656
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-11 00:58:11-07	2229657
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 00:58:16-07	2229658
/	192.0.2.199	GET	200 OK	2016-07-11 00:57:24-07	2229659
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-11 00:58:07-07	2229660
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-11 00:58:22-07	2229661
/	203.0.113.222	GET	200 OK	2016-07-11 00:57:28-07	2229662
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 00:57:45-07	2229663
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-11 00:57:47-07	2229664
/	203.0.113.21	GET	200 OK	2016-07-11 00:57:29-07	2229665
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-11 00:57:44-07	2229666
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 00:57:48-07	2229667
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-11 00:57:50-07	2229668
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-11 00:58:20-07	2229669
/	192.0.2.25	GET	200 OK	2016-07-11 00:57:34-07	2229670
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 00:58:00-07	2229671
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-11 00:58:04-07	2229672
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-11 00:58:06-07	2229673
/	198.51.100.75	GET	200 OK	2016-07-11 00:57:38-07	2229674
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-11 00:58:00-07	2229675
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-11 00:58:33-07	2229676
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-11 00:58:28-07	2229677
/	192.0.2.95	GET	200 OK	2016-07-11 00:57:46-07	2229678
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-11 00:58:45-07	2229679
/	198.51.100.224	GET	200 OK	2016-07-11 00:57:53-07	2229680
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-11 00:58:29-07	2229681
/	203.0.113.120	GET	200 OK	2016-07-11 00:57:56-07	2229682
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-11 00:58:19-07	2229683
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-11 00:58:41-07	2229684
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-11 00:58:15-07	2229685
/	192.0.2.112	GET	200 OK	2016-07-11 00:58:01-07	2229686
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-11 00:58:37-07	2229687
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-11 00:58:43-07	2229688
/	192.0.2.62	GET	200 OK	2016-07-11 00:58:02-07	2229689
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-11 00:58:57-07	2229690
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 00:58:28-07	2229691
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-11 00:58:28-07	2229692
/	198.51.100.28	GET	200 OK	2016-07-11 00:58:12-07	2229693
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-11 00:58:37-07	2229694
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 00:58:43-07	2229695
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-11 00:58:30-07	2229696
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 00:58:28-07	2229697
/	198.51.100.109	GET	200 OK	2016-07-11 00:58:13-07	2229698
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-11 00:58:51-07	2229699
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-11 00:58:36-07	2229700
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-11 00:58:52-07	2229701
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-11 00:58:50-07	2229702
/	192.0.2.230	GET	200 OK	2016-07-11 00:58:20-07	2229703
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-11 00:58:58-07	2229704
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-11 00:59:01-07	2229705
/	192.0.2.113	GET	200 OK	2016-07-11 00:58:30-07	2229706
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-11 00:58:46-07	2229707
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-11 00:59:17-07	2229708
/	203.0.113.58	GET	200 OK	2016-07-11 00:58:37-07	2229709
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-11 00:59:13-07	2229710
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-11 00:59:10-07	2229711
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-11 00:59:25-07	2229712
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-11 00:59:22-07	2229713
/	192.0.2.197	GET	200 OK	2016-07-11 00:58:44-07	2229714
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-11 00:59:20-07	2229715
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-11 00:59:33-07	2229716
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-11 00:59:36-07	2229717
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-11 00:59:13-07	2229718
/	192.0.2.157	GET	200 OK	2016-07-11 00:58:54-07	2229719
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 00:59:31-07	2229720
/	192.0.2.26	GET	200 OK	2016-07-11 00:58:59-07	2229721
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-11 00:59:36-07	2229722
/	198.51.100.239	GET	200 OK	2016-07-11 00:59:00-07	2229723
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 00:59:55-07	2229724
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 00:59:50-07	2229725
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 00:59:44-07	2229726
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-11 00:59:57-07	2229727
/	198.51.100.25	GET	200 OK	2016-07-11 00:59:08-07	2229728
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 00:59:30-07	2229729
/	203.0.113.141	GET	200 OK	2016-07-11 00:59:16-07	2229730
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 00:59:39-07	2229731
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-11 00:59:36-07	2229732
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 01:00:09-07	2229733
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-11 00:59:39-07	2229734
/	192.0.2.120	GET	200 OK	2016-07-11 00:59:20-07	2229735
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-11 01:00:14-07	2229736
/	192.0.2.57	GET	200 OK	2016-07-11 00:59:25-07	2229737
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 00:59:47-07	2229738
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-11 00:59:55-07	2229739
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 01:00:08-07	2229740
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 01:00:11-07	2229741
/	203.0.113.115	GET	200 OK	2016-07-11 00:59:27-07	2229742
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-11 00:59:55-07	2229743
/	192.0.2.194	GET	200 OK	2016-07-11 00:59:35-07	2229744
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-11 01:00:28-07	2229745
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-11 01:00:28-07	2229746
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-11 01:00:27-07	2229747
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-11 01:00:13-07	2229748
/	198.51.100.141	GET	200 OK	2016-07-11 00:59:37-07	2229749
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-11 00:59:59-07	2229750
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-11 00:59:55-07	2229751
/	203.0.113.150	GET	200 OK	2016-07-11 00:59:45-07	2229752
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-11 01:00:36-07	2229753
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 01:00:37-07	2229754
/	203.0.113.171	GET	200 OK	2016-07-11 00:59:48-07	2229755
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-11 01:00:05-07	2229756
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-11 01:00:28-07	2229757
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-11 01:00:38-07	2229758
/	203.0.113.148	GET	200 OK	2016-07-11 00:59:58-07	2229759
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-11 01:00:39-07	2229760
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-11 01:00:41-07	2229761
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-11 01:00:17-07	2229762
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-11 01:00:36-07	2229763
/	198.51.100.11	GET	200 OK	2016-07-11 01:00:07-07	2229764
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-11 01:00:25-07	2229765
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 01:01:03-07	2229766
/	192.0.2.137	GET	200 OK	2016-07-11 01:00:12-07	2229767
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-11 01:01:02-07	2229768
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-11 01:01:03-07	2229769
/	198.51.100.94	GET	200 OK	2016-07-11 01:00:15-07	2229770
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 01:00:37-07	2229771
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 01:01:04-07	2229772
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 01:01:09-07	2229773
/	192.0.2.29	GET	200 OK	2016-07-11 01:00:20-07	2229774
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-11 01:01:16-07	2229775
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 01:01:01-07	2229776
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 01:01:01-07	2229777
/	192.0.2.7	GET	200 OK	2016-07-11 01:00:25-07	2229778
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-11 01:01:03-07	2229779
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-11 01:00:50-07	2229780
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-11 01:01:21-07	2229781
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 01:00:42-07	2229782
/	198.51.100.107	GET	200 OK	2016-07-11 01:00:26-07	2229783
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 01:01:01-07	2229784
/	198.51.100.33	GET	200 OK	2016-07-11 04:17:28-07	2237107
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-11 01:00:53-07	2229785
/	192.0.2.19	GET	200 OK	2016-07-11 01:00:31-07	2229786
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-11 01:00:48-07	2229787
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 01:01:30-07	2229788
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-11 01:01:16-07	2229789
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 01:01:00-07	2229790
/	192.0.2.155	GET	200 OK	2016-07-11 01:00:37-07	2229791
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-11 01:00:59-07	2229792
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-11 01:01:26-07	2229793
/	203.0.113.102	GET	200 OK	2016-07-11 01:00:45-07	2229794
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-11 01:01:01-07	2229795
/	203.0.113.161	GET	200 OK	2016-07-11 01:00:54-07	2229796
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-11 01:01:14-07	2229797
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-11 01:01:42-07	2229798
/	192.0.2.193	GET	200 OK	2016-07-11 01:01:00-07	2229799
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-11 01:01:54-07	2229800
/	203.0.113.47	GET	200 OK	2016-07-11 01:01:05-07	2229801
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 01:01:38-07	2229802
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 01:01:59-07	2229803
/	203.0.113.127	GET	200 OK	2016-07-11 01:01:07-07	2229804
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-11 01:01:45-07	2229805
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-11 01:01:41-07	2229806
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-11 01:02:02-07	2229807
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-11 01:01:34-07	2229808
/	198.51.100.134	GET	200 OK	2016-07-11 01:01:09-07	2229809
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-11 01:01:28-07	2229810
/	198.51.100.57	GET	200 OK	2016-07-11 01:01:10-07	2229811
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-11 01:02:03-07	2229812
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 01:02:10-07	2229813
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-11 01:01:45-07	2229814
/	203.0.113.42	GET	200 OK	2016-07-11 01:01:20-07	2229815
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-11 01:02:17-07	2229816
/	198.51.100.171	GET	200 OK	2016-07-11 01:01:29-07	2229817
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 01:01:51-07	2229818
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 01:01:55-07	2229819
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 01:01:47-07	2229820
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 01:01:54-07	2229821
/	198.51.100.36	GET	200 OK	2016-07-11 01:01:39-07	2229822
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-11 01:02:20-07	2229823
/	203.0.113.169	GET	200 OK	2016-07-11 01:01:41-07	2229824
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-11 01:02:33-07	2229825
/	198.51.100.201	GET	200 OK	2016-07-11 01:01:42-07	2229826
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-11 01:02:10-07	2229827
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-11 01:01:59-07	2229828
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-11 01:02:17-07	2229829
/	203.0.113.247	GET	200 OK	2016-07-11 01:01:49-07	2229830
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 01:02:45-07	2229831
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-11 01:02:35-07	2229832
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 01:02:05-07	2229833
/	192.0.2.208	GET	200 OK	2016-07-11 01:01:57-07	2229834
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-11 01:02:45-07	2229835
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-11 01:02:43-07	2229836
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 01:02:41-07	2229837
/	192.0.2.33	GET	200 OK	2016-07-11 01:02:02-07	2229838
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-11 01:02:32-07	2229839
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-11 01:02:51-07	2229840
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-11 01:02:18-07	2229841
/article/candidate-is-jerkv	192.0.2.33	GET	404 NOT FOUND	2016-07-11 01:02:52-07	2229842
/	192.0.2.151	GET	200 OK	2016-07-11 01:02:11-07	2229843
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-11 01:02:38-07	2229844
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 01:02:58-07	2229845
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-11 01:02:56-07	2229846
/	192.0.2.197	GET	200 OK	2016-07-11 01:02:19-07	2229847
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-11 01:03:17-07	2229848
/	192.0.2.134	GET	200 OK	2016-07-11 01:02:29-07	2229849
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 01:02:48-07	2229850
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-11 01:03:00-07	2229851
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-11 01:03:18-07	2229852
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 01:03:06-07	2229853
/	198.51.100.102	GET	200 OK	2016-07-11 01:02:38-07	2229854
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-11 01:03:34-07	2229855
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-11 01:03:29-07	2229856
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-11 01:03:18-07	2229857
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 01:03:20-07	2229858
/	203.0.113.125	GET	200 OK	2016-07-11 01:02:45-07	2229859
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-11 01:03:07-07	2229860
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-11 01:03:01-07	2229861
/	203.0.113.207	GET	200 OK	2016-07-11 01:02:52-07	2229862
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-11 01:03:09-07	2229863
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-11 01:03:33-07	2229864
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-11 01:03:11-07	2229865
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 01:03:23-07	2229866
/	192.0.2.89	GET	200 OK	2016-07-11 01:02:56-07	2229867
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 01:03:56-07	2229868
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-11 01:03:55-07	2229869
/	198.51.100.94	GET	200 OK	2016-07-11 01:03:05-07	2229870
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-11 01:04:00-07	2229871
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-11 01:03:25-07	2229872
/	198.51.100.152	GET	200 OK	2016-07-11 01:03:06-07	2229873
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 01:03:21-07	2229874
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-11 01:03:55-07	2229875
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 01:03:54-07	2229876
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 01:03:26-07	2229877
/	198.51.100.108	GET	200 OK	2016-07-11 01:03:07-07	2229878
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 01:03:57-07	2229879
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 01:04:03-07	2229880
/	203.0.113.1	GET	200 OK	2016-07-11 01:03:14-07	2229881
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-11 01:03:39-07	2229882
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-11 01:03:56-07	2229883
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-11 01:04:03-07	2229884
/	192.0.2.205	GET	200 OK	2016-07-11 01:03:23-07	2229885
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 01:03:56-07	2229886
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 01:04:09-07	2229887
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 01:03:42-07	2229888
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 01:04:08-07	2229889
/	203.0.113.167	GET	200 OK	2016-07-11 01:03:31-07	2229890
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-11 01:03:50-07	2229891
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-11 01:03:58-07	2229892
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-11 01:04:22-07	2229893
/	203.0.113.213	GET	200 OK	2016-07-11 01:03:41-07	2229894
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-11 01:04:38-07	2229895
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-11 01:04:14-07	2229896
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 01:04:33-07	2229897
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 01:04:33-07	2229898
/	198.51.100.213	GET	200 OK	2016-07-11 01:03:46-07	2229899
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-11 01:04:20-07	2229900
/	192.0.2.198	GET	200 OK	2016-07-11 01:03:51-07	2229901
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-11 01:04:10-07	2229902
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-11 01:04:28-07	2229903
/	198.51.100.241	GET	200 OK	2016-07-11 01:03:59-07	2229904
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-11 01:04:47-07	2229905
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-11 01:04:32-07	2229906
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-11 01:04:23-07	2229907
/	198.51.100.152	GET	200 OK	2016-07-11 01:04:07-07	2229908
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 01:04:41-07	2229909
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-11 01:04:30-07	2229910
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-11 01:04:54-07	2229911
/	198.51.100.207	GET	200 OK	2016-07-11 01:04:15-07	2229912
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-11 01:05:12-07	2229913
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-11 01:05:03-07	2229914
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-11 01:04:40-07	2229915
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-11 01:04:34-07	2229916
/	198.51.100.3	GET	200 OK	2016-07-11 01:04:25-07	2229917
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-11 01:05:24-07	2229918
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-11 01:04:49-07	2229919
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 01:05:05-07	2229920
/	192.0.2.53	GET	200 OK	2016-07-11 01:04:27-07	2229921
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 01:05:03-07	2229922
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-11 01:05:13-07	2229923
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 01:04:52-07	2229924
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-11 01:05:18-07	2229925
/	192.0.2.12	GET	200 OK	2016-07-11 01:04:34-07	2229926
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-11 01:04:56-07	2229927
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-11 01:04:50-07	2229928
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-11 01:05:13-07	2229929
/	198.51.100.115	GET	200 OK	2016-07-11 01:04:36-07	2229930
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 01:05:22-07	2229931
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-11 01:05:27-07	2229932
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-11 01:05:16-07	2229933
/	198.51.100.56	GET	200 OK	2016-07-11 01:04:39-07	2229934
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 01:05:33-07	2229935
/	192.0.2.194	GET	200 OK	2016-07-11 01:04:43-07	2229936
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 01:05:24-07	2229937
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-11 01:05:26-07	2229938
/	198.51.100.254	GET	200 OK	2016-07-11 01:04:46-07	2229939
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-11 01:05:29-07	2229940
/	203.0.113.231	GET	200 OK	2016-07-11 01:04:50-07	2229941
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-11 01:05:27-07	2229942
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-11 01:05:47-07	2229943
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-11 01:05:19-07	2229944
/	198.51.100.134	GET	200 OK	2016-07-11 01:04:56-07	2229945
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-11 01:05:32-07	2229946
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-11 01:05:14-07	2229947
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-11 01:05:37-07	2229948
/	198.51.100.51	GET	200 OK	2016-07-11 01:05:03-07	2229949
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 01:05:22-07	2229950
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 01:05:50-07	2229951
/	192.0.2.48	GET	200 OK	2016-07-11 01:05:05-07	2229952
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 01:05:25-07	2229953
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 01:05:21-07	2229954
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-11 01:05:59-07	2229955
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-11 01:05:50-07	2229956
/	203.0.113.64	GET	200 OK	2016-07-11 01:05:09-07	2229957
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-11 01:05:29-07	2229958
/	203.0.113.183	GET	200 OK	2016-07-11 01:05:13-07	2229959
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 01:05:41-07	2229960
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-11 01:05:54-07	2229961
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 01:05:30-07	2229962
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-11 01:05:50-07	2229963
/	198.51.100.134	GET	200 OK	2016-07-11 01:05:19-07	2229964
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-11 01:05:53-07	2229965
/	203.0.113.112	GET	200 OK	2016-07-11 01:05:29-07	2229966
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-11 01:05:58-07	2229967
/	198.51.100.91	GET	200 OK	2016-07-11 01:05:33-07	2229968
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-11 01:06:00-07	2229969
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-11 01:05:55-07	2229970
/	203.0.113.33	GET	200 OK	2016-07-11 01:05:42-07	2229971
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-11 01:06:18-07	2229972
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-11 01:06:25-07	2229973
/	192.0.2.244	GET	200 OK	2016-07-11 04:19:27-07	2237202
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-11 01:06:29-07	2229974
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-11 01:05:59-07	2229975
/	203.0.113.211	GET	200 OK	2016-07-11 01:05:43-07	2229976
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-11 01:06:30-07	2229977
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-11 01:06:29-07	2229978
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-11 01:06:33-07	2229979
/	192.0.2.96	GET	200 OK	2016-07-11 01:05:53-07	2229980
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 01:06:39-07	2229981
/	192.0.2.157	GET	200 OK	2016-07-11 01:05:57-07	2229982
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 01:06:35-07	2229983
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 01:06:28-07	2229984
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-11 01:06:22-07	2229985
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 01:06:47-07	2229986
/	203.0.113.246	GET	200 OK	2016-07-11 01:06:05-07	2229987
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-11 01:06:31-07	2229988
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-11 01:06:50-07	2229989
/	198.51.100.154	GET	200 OK	2016-07-11 01:06:07-07	2229990
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-11 01:06:46-07	2229991
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 01:06:33-07	2229992
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-11 01:06:36-07	2229993
/	203.0.113.82	GET	200 OK	2016-07-11 01:06:16-07	2229994
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 01:06:46-07	2229995
/	203.0.113.196	GET	200 OK	2016-07-11 01:06:24-07	2229996
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 01:07:22-07	2229997
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 01:07:08-07	2229998
/	203.0.113.21	GET	200 OK	2016-07-11 01:06:33-07	2229999
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 01:07:23-07	2230000
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 01:07:07-07	2230001
/	203.0.113.248	GET	200 OK	2016-07-11 01:06:41-07	2230002
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 01:07:41-07	2230003
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-11 01:07:00-07	2230004
/	198.51.100.48	GET	200 OK	2016-07-11 01:06:49-07	2230005
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 01:07:29-07	2230006
/	203.0.113.163	GET	200 OK	2016-07-11 01:06:59-07	2230007
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-11 01:07:53-07	2230008
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-11 01:07:53-07	2230009
/	198.51.100.188	GET	200 OK	2016-07-11 01:07:04-07	2230010
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-11 01:07:26-07	2230011
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-11 01:07:22-07	2230012
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-11 01:07:31-07	2230013
/	203.0.113.154	GET	200 OK	2016-07-11 01:07:12-07	2230014
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 01:07:50-07	2230015
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 01:07:38-07	2230016
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-11 01:07:55-07	2230017
/	203.0.113.79	GET	200 OK	2016-07-11 01:07:20-07	2230018
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-11 01:07:37-07	2230019
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 01:07:35-07	2230020
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-11 01:07:49-07	2230021
/	192.0.2.17	GET	200 OK	2016-07-11 01:07:30-07	2230022
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 01:08:00-07	2230023
/	198.51.100.186	GET	200 OK	2016-07-11 01:07:40-07	2230024
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-11 01:07:58-07	2230025
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 01:08:11-07	2230026
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-11 01:08:29-07	2230027
/	198.51.100.218	GET	200 OK	2016-07-11 01:07:49-07	2230028
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-11 01:08:17-07	2230029
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-11 01:08:05-07	2230030
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-11 01:08:30-07	2230031
/	198.51.100.138	GET	200 OK	2016-07-11 01:07:55-07	2230032
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-11 01:08:15-07	2230033
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 01:08:48-07	2230034
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-11 01:08:27-07	2230035
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-11 01:08:39-07	2230036
/	192.0.2.140	GET	200 OK	2016-07-11 01:07:58-07	2230037
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 01:08:21-07	2230038
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 01:08:33-07	2230039
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-11 01:08:57-07	2230040
/	203.0.113.83	GET	200 OK	2016-07-11 01:08:02-07	2230041
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 01:08:21-07	2230042
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 01:08:20-07	2230043
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-11 01:08:46-07	2230044
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 01:08:40-07	2230045
/	198.51.100.73	GET	200 OK	2016-07-11 01:08:04-07	2230046
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-11 01:09:04-07	2230047
/	203.0.113.24	GET	200 OK	2016-07-11 01:08:08-07	2230048
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 01:08:47-07	2230049
/	192.0.2.238	GET	200 OK	2016-07-11 01:08:12-07	2230050
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-11 01:08:42-07	2230051
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-11 01:08:59-07	2230052
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-11 01:08:55-07	2230053
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-11 01:09:01-07	2230054
/	203.0.113.97	GET	200 OK	2016-07-11 01:08:20-07	2230055
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 01:09:20-07	2230056
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-11 01:09:10-07	2230057
/	198.51.100.49	GET	200 OK	2016-07-11 01:08:21-07	2230058
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-11 01:08:54-07	2230059
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 01:09:18-07	2230060
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-11 01:09:07-07	2230061
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 01:09:10-07	2230062
/	203.0.113.85	GET	200 OK	2016-07-11 01:08:30-07	2230063
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-11 01:09:23-07	2230064
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-11 01:08:58-07	2230065
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-11 01:08:55-07	2230066
/	203.0.113.157	GET	200 OK	2016-07-11 01:08:33-07	2230067
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-11 01:09:00-07	2230068
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 01:09:15-07	2230069
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-11 01:09:02-07	2230070
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 01:08:53-07	2230071
/	198.51.100.232	GET	200 OK	2016-07-11 01:08:43-07	2230072
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-11 01:09:42-07	2230073
/	203.0.113.128	GET	200 OK	2016-07-11 01:08:53-07	2230074
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 01:09:49-07	2230075
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 01:09:30-07	2230076
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-11 01:09:52-07	2230077
/	203.0.113.163	GET	200 OK	2016-07-11 01:09:01-07	2230078
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-11 01:09:46-07	2230079
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-11 01:09:57-07	2230080
/	192.0.2.34	GET	200 OK	2016-07-11 01:09:10-07	2230081
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-11 01:10:05-07	2230082
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-11 01:09:43-07	2230083
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 01:09:45-07	2230084
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-11 01:09:26-07	2230085
/	203.0.113.135	GET	200 OK	2016-07-11 01:09:13-07	2230086
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-11 01:09:31-07	2230087
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-11 01:09:44-07	2230088
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-11 01:10:07-07	2230089
/	198.51.100.51	GET	200 OK	2016-07-11 01:09:21-07	2230090
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-11 01:10:20-07	2230091
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-11 01:10:11-07	2230092
/	192.0.2.167	GET	200 OK	2016-07-11 01:09:22-07	2230093
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-11 01:09:55-07	2230094
/	198.51.100.107	GET	200 OK	2016-07-11 01:09:32-07	2230095
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 01:09:50-07	2230096
/	198.51.100.81	GET	200 OK	2016-07-11 01:09:37-07	2230097
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 01:10:28-07	2230098
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 01:10:19-07	2230099
/	198.51.100.235	GET	200 OK	2016-07-11 01:09:45-07	2230100
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-11 01:10:33-07	2230101
/	203.0.113.117	GET	200 OK	2016-07-11 01:09:53-07	2230102
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-11 01:10:08-07	2230103
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 01:10:15-07	2230104
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 01:10:15-07	2230105
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 01:10:45-07	2230106
/	192.0.2.247	GET	200 OK	2016-07-11 01:09:59-07	2230107
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-11 01:10:31-07	2230108
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-11 01:10:43-07	2230109
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-11 01:10:52-07	2230110
/	198.51.100.158	GET	200 OK	2016-07-11 01:10:08-07	2230111
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-11 01:11:00-07	2230112
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 01:10:49-07	2230113
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-11 01:10:35-07	2230114
/	198.51.100.127	GET	200 OK	2016-07-11 01:10:14-07	2230115
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-11 01:10:43-07	2230116
/	203.0.113.150	GET	200 OK	2016-07-11 01:10:24-07	2230117
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-11 01:10:58-07	2230118
/	192.0.2.153	GET	200 OK	2016-07-11 01:10:33-07	2230119
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-11 01:11:03-07	2230120
/	203.0.113.8	GET	200 OK	2016-07-11 01:10:41-07	2230121
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-11 01:11:25-07	2230122
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-11 01:11:04-07	2230123
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-11 01:11:38-07	2230124
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-11 01:11:36-07	2230125
/	198.51.100.239	GET	200 OK	2016-07-11 01:10:46-07	2230126
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 01:11:38-07	2230127
/	198.51.100.128	GET	200 OK	2016-07-11 01:10:56-07	2230128
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 01:11:46-07	2230129
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 01:11:29-07	2230130
/	198.51.100.100	GET	200 OK	2016-07-11 01:11:00-07	2230131
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 01:11:55-07	2230132
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-11 01:11:48-07	2230133
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-11 01:11:28-07	2230134
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 01:11:36-07	2230135
/	192.0.2.182	GET	200 OK	2016-07-11 01:11:09-07	2230136
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-11 01:12:00-07	2230137
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 01:12:02-07	2230138
/	203.0.113.109	GET	200 OK	2016-07-11 01:11:18-07	2230139
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-11 01:11:45-07	2230140
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-11 01:11:53-07	2230141
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 01:11:42-07	2230142
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-11 01:12:13-07	2230143
/	203.0.113.68	GET	200 OK	2016-07-11 01:11:26-07	2230144
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 01:12:24-07	2230145
/	192.0.2.158	GET	200 OK	2016-07-11 01:11:34-07	2230146
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 01:12:31-07	2230147
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-11 01:12:04-07	2230148
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-11 01:11:51-07	2230149
/	203.0.113.35	GET	200 OK	2016-07-11 01:11:35-07	2230150
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 01:12:08-07	2230151
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-11 01:11:59-07	2230152
/	192.0.2.135	GET	200 OK	2016-07-11 01:11:43-07	2230153
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-11 01:12:04-07	2230154
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 01:12:43-07	2230155
/	198.51.100.60	GET	200 OK	2016-07-11 01:11:45-07	2230156
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-11 01:12:35-07	2230157
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 01:12:28-07	2230158
/	198.51.100.75	GET	200 OK	2016-07-11 01:11:49-07	2230159
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-11 01:12:28-07	2230160
/	203.0.113.119	GET	200 OK	2016-07-11 01:11:57-07	2230161
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-11 01:12:52-07	2230162
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 01:12:51-07	2230163
/	203.0.113.151	GET	200 OK	2016-07-11 01:11:59-07	2230164
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-11 01:12:52-07	2230165
/	198.51.100.7	GET	200 OK	2016-07-11 01:12:09-07	2230166
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 01:12:59-07	2230167
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-11 01:12:24-07	2230168
/	192.0.2.71	GET	200 OK	2016-07-11 01:12:10-07	2230169
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-11 01:12:30-07	2230170
/	192.0.2.39	GET	200 OK	2016-07-11 01:12:19-07	2230171
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-11 01:12:48-07	2230172
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 01:12:40-07	2230173
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-11 01:12:37-07	2230174
/	192.0.2.47	GET	200 OK	2016-07-11 01:12:23-07	2230175
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-11 01:13:09-07	2230176
/	192.0.2.204	GET	200 OK	2016-07-11 01:12:26-07	2230177
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-11 01:13:09-07	2230178
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-11 01:13:25-07	2230179
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-11 01:13:22-07	2230180
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-11 01:13:17-07	2230181
/	192.0.2.134	GET	200 OK	2016-07-11 01:12:29-07	2230182
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 01:12:47-07	2230183
/	203.0.113.146	GET	200 OK	2016-07-11 01:12:39-07	2230184
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-11 01:13:28-07	2230185
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 01:13:00-07	2230186
/	192.0.2.130	GET	200 OK	2016-07-11 01:12:48-07	2230187
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 01:13:20-07	2230188
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-11 01:13:09-07	2230189
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-11 01:13:41-07	2230190
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 01:13:05-07	2230191
/	192.0.2.152	GET	200 OK	2016-07-11 01:12:51-07	2230192
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-11 01:13:32-07	2230193
/	198.51.100.72	GET	200 OK	2016-07-11 01:12:53-07	2230194
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-11 01:13:36-07	2230195
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-11 01:13:34-07	2230196
/	192.0.2.200	GET	200 OK	2016-07-11 01:13:02-07	2230197
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-11 01:13:51-07	2230198
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-11 01:14:01-07	2230199
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-11 01:13:47-07	2230200
/	198.51.100.62	GET	200 OK	2016-07-11 01:13:09-07	2230201
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-11 01:13:51-07	2230202
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-11 01:13:32-07	2230203
/	198.51.100.158	GET	200 OK	2016-07-11 01:13:15-07	2230204
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 01:13:45-07	2230205
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 01:13:33-07	2230206
/	203.0.113.176	GET	200 OK	2016-07-11 01:13:20-07	2230207
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-11 01:13:45-07	2230208
/	203.0.113.229	GET	200 OK	2016-07-11 01:13:23-07	2230209
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-11 01:14:09-07	2230210
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-11 01:13:49-07	2230211
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 01:14:15-07	2230212
/	198.51.100.20	GET	200 OK	2016-07-11 01:13:29-07	2230213
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 01:14:08-07	2230214
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 01:14:05-07	2230215
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-11 01:14:18-07	2230216
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-11 01:14:12-07	2230217
/	203.0.113.65	GET	200 OK	2016-07-11 01:13:37-07	2230218
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 01:14:26-07	2230219
/	192.0.2.190	GET	200 OK	2016-07-11 01:13:42-07	2230220
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-11 01:14:03-07	2230221
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-11 01:14:20-07	2230222
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 01:14:19-07	2230223
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-11 01:14:22-07	2230224
/	203.0.113.211	GET	200 OK	2016-07-11 01:13:50-07	2230225
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-11 01:14:50-07	2230226
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-11 01:14:12-07	2230227
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-11 01:14:39-07	2230228
/	192.0.2.129	GET	200 OK	2016-07-11 01:13:58-07	2230229
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-11 01:14:34-07	2230230
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 01:14:55-07	2230231
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 01:14:39-07	2230232
/	203.0.113.53	GET	200 OK	2016-07-11 01:14:06-07	2230233
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 01:14:38-07	2230234
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-11 01:15:00-07	2230235
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-11 01:14:25-07	2230236
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-11 01:15:01-07	2230237
/	198.51.100.58	GET	200 OK	2016-07-11 01:14:13-07	2230238
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 01:14:30-07	2230239
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-11 01:14:59-07	2230240
/	198.51.100.216	GET	200 OK	2016-07-11 01:14:18-07	2230241
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-11 01:15:05-07	2230242
/	192.0.2.8	GET	200 OK	2016-07-11 01:14:25-07	2230243
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-11 01:15:07-07	2230244
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-11 01:15:08-07	2230245
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-11 01:14:59-07	2230246
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-11 01:15:22-07	2230247
/	203.0.113.179	GET	200 OK	2016-07-11 01:14:30-07	2230248
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-11 01:15:16-07	2230249
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-11 01:14:55-07	2230250
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-11 01:15:17-07	2230251
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-11 01:15:08-07	2230252
/	203.0.113.73	GET	200 OK	2016-07-11 01:14:40-07	2230253
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-11 01:15:27-07	2230254
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 01:15:09-07	2230255
/	192.0.2.212	GET	200 OK	2016-07-11 01:14:50-07	2230256
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 01:15:14-07	2230257
/	192.0.2.134	GET	200 OK	2016-07-11 01:14:52-07	2230258
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-11 01:15:33-07	2230259
/	203.0.113.232	GET	200 OK	2016-07-11 01:14:59-07	2230260
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-11 01:15:15-07	2230261
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 01:15:45-07	2230262
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-11 01:15:32-07	2230263
/	192.0.2.205	GET	200 OK	2016-07-11 01:15:08-07	2230264
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-11 01:15:53-07	2230265
/	198.51.100.72	GET	200 OK	2016-07-11 01:15:11-07	2230266
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-11 01:15:54-07	2230267
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-11 01:15:26-07	2230268
/	203.0.113.131	GET	200 OK	2016-07-11 01:15:17-07	2230269
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-11 01:16:03-07	2230270
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-11 01:16:08-07	2230271
/	192.0.2.95	GET	200 OK	2016-07-11 01:15:18-07	2230272
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-11 01:15:44-07	2230273
/	198.51.100.10	GET	200 OK	2016-07-11 01:15:26-07	2230274
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-11 01:16:09-07	2230275
/	198.51.100.253	GET	200 OK	2016-07-11 01:15:35-07	2230276
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 01:16:15-07	2230277
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-11 01:15:52-07	2230278
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-11 01:16:32-07	2230279
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 01:16:18-07	2230280
/	192.0.2.183	GET	200 OK	2016-07-11 01:15:43-07	2230281
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 01:16:01-07	2230282
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-11 01:16:31-07	2230283
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 01:16:24-07	2230284
/	198.51.100.140	GET	200 OK	2016-07-11 01:15:51-07	2230285
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 01:16:39-07	2230286
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-11 01:16:08-07	2230287
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-11 01:16:28-07	2230288
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 01:16:14-07	2230289
/	192.0.2.101	GET	200 OK	2016-07-11 01:15:56-07	2230290
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 01:16:21-07	2230291
/	198.51.100.93	GET	200 OK	2016-07-11 01:16:05-07	2230292
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-11 01:16:43-07	2230293
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-11 01:16:28-07	2230294
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-11 01:16:41-07	2230295
/	203.0.113.66	GET	200 OK	2016-07-11 01:16:13-07	2230296
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 01:16:46-07	2230297
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-11 01:16:36-07	2230298
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 01:16:45-07	2230299
/	192.0.2.40	GET	200 OK	2016-07-11 01:16:19-07	2230300
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-11 01:17:00-07	2230301
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-11 01:17:14-07	2230302
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-11 01:16:48-07	2230303
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 01:17:17-07	2230304
/	203.0.113.66	GET	200 OK	2016-07-11 01:16:20-07	2230305
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 01:16:42-07	2230306
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-11 01:16:54-07	2230307
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-11 01:16:57-07	2230308
/	198.51.100.44	GET	200 OK	2016-07-11 01:16:30-07	2230309
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-11 01:17:27-07	2230310
/	192.0.2.167	GET	200 OK	2016-07-11 01:16:31-07	2230311
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-11 01:17:15-07	2230312
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-11 01:16:54-07	2230313
/	203.0.113.14	GET	200 OK	2016-07-11 01:16:35-07	2230314
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 01:17:03-07	2230315
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-11 01:17:07-07	2230316
/	192.0.2.237	GET	200 OK	2016-07-11 01:16:43-07	2230317
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-11 01:17:41-07	2230318
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 01:16:58-07	2230319
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-11 01:17:37-07	2230320
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-11 01:17:14-07	2230321
/	203.0.113.201	GET	200 OK	2016-07-11 01:16:45-07	2230322
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-11 01:17:01-07	2230323
/	192.0.2.84	GET	200 OK	2016-07-11 01:16:50-07	2230324
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-11 01:17:35-07	2230325
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-11 01:17:36-07	2230326
/	198.51.100.184	GET	200 OK	2016-07-11 01:16:56-07	2230327
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-11 01:17:14-07	2230328
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-11 01:17:21-07	2230329
/	192.0.2.48	GET	200 OK	2016-07-11 01:17:01-07	2230330
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 01:17:25-07	2230331
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-11 01:17:36-07	2230332
/	203.0.113.16	GET	200 OK	2016-07-11 01:17:02-07	2230333
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-11 01:17:23-07	2230334
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 01:17:26-07	2230335
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-11 01:17:33-07	2230336
/	192.0.2.201	GET	200 OK	2016-07-11 01:17:10-07	2230337
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-11 01:17:52-07	2230338
/	203.0.113.18	GET	200 OK	2016-07-11 01:17:11-07	2230339
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 01:17:56-07	2230340
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-11 01:17:36-07	2230341
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-11 01:17:27-07	2230342
/	192.0.2.39	GET	200 OK	2016-07-11 01:17:18-07	2230343
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 01:17:52-07	2230344
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-11 01:18:00-07	2230345
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-11 01:18:05-07	2230346
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-11 01:17:55-07	2230347
/	192.0.2.149	GET	200 OK	2016-07-11 01:17:20-07	2230348
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-11 01:18:03-07	2230349
/	203.0.113.163	GET	200 OK	2016-07-11 01:17:28-07	2230350
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-11 01:17:43-07	2230351
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-11 01:18:15-07	2230352
/	192.0.2.86	GET	200 OK	2016-07-11 01:17:35-07	2230353
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 01:18:01-07	2230354
/	192.0.2.33	GET	200 OK	2016-07-11 01:17:36-07	2230355
/	203.0.113.75	GET	200 OK	2016-07-11 04:27:25-07	2237489
/article/bears-love-berriesr	192.0.2.33	GET	404 NOT FOUND	2016-07-11 01:18:18-07	2230356
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-11 01:18:32-07	2230357
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-11 01:18:05-07	2230358
/	198.51.100.163	GET	200 OK	2016-07-11 01:17:46-07	2230359
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-11 01:18:42-07	2230360
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-11 01:18:29-07	2230361
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-11 01:18:25-07	2230362
/	192.0.2.171	GET	200 OK	2016-07-11 01:17:47-07	2230363
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-11 01:18:04-07	2230364
/	192.0.2.124	GET	200 OK	2016-07-11 01:17:56-07	2230365
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-11 01:18:54-07	2230366
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 01:18:51-07	2230367
/	203.0.113.45	GET	200 OK	2016-07-11 01:18:02-07	2230368
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 01:18:25-07	2230369
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-11 01:18:43-07	2230370
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-11 01:18:20-07	2230371
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 01:18:42-07	2230372
/	203.0.113.76	GET	200 OK	2016-07-11 01:18:03-07	2230373
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 01:18:55-07	2230374
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-11 01:18:34-07	2230375
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-11 01:18:27-07	2230376
/	192.0.2.127	GET	200 OK	2016-07-11 01:18:04-07	2230377
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 01:19:03-07	2230378
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-11 01:18:22-07	2230379
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-11 01:18:36-07	2230380
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-11 01:18:39-07	2230381
/	192.0.2.156	GET	200 OK	2016-07-11 01:18:10-07	2230382
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 01:18:26-07	2230383
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-11 01:18:28-07	2230384
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-11 01:18:58-07	2230385
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 01:18:48-07	2230386
/	203.0.113.251	GET	200 OK	2016-07-11 01:18:17-07	2230387
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-11 01:19:00-07	2230388
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 01:19:07-07	2230389
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 01:19:09-07	2230390
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 01:18:34-07	2230391
/	203.0.113.132	GET	200 OK	2016-07-11 01:18:27-07	2230392
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-11 01:19:13-07	2230393
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-11 01:19:23-07	2230394
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-11 01:19:11-07	2230395
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-11 01:18:57-07	2230396
/	198.51.100.242	GET	200 OK	2016-07-11 01:18:28-07	2230397
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-11 01:18:43-07	2230398
/	198.51.100.12	GET	200 OK	2016-07-11 01:18:32-07	2230399
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 01:18:55-07	2230400
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-11 01:19:17-07	2230401
/	198.51.100.106	GET	200 OK	2016-07-11 01:18:36-07	2230402
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 01:19:18-07	2230403
/	198.51.100.227	GET	200 OK	2016-07-11 01:18:40-07	2230404
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-11 01:19:32-07	2230405
/	192.0.2.191	GET	200 OK	2016-07-11 01:18:42-07	2230406
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-11 01:19:40-07	2230407
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 01:19:13-07	2230408
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 01:19:04-07	2230409
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 01:19:25-07	2230410
/	203.0.113.140	GET	200 OK	2016-07-11 01:18:46-07	2230411
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-11 01:19:15-07	2230412
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-11 01:19:35-07	2230413
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-11 01:19:32-07	2230414
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-11 01:19:39-07	2230415
/	192.0.2.191	GET	200 OK	2016-07-11 01:18:50-07	2230416
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-11 01:19:50-07	2230417
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-11 01:19:12-07	2230418
/	198.51.100.132	GET	200 OK	2016-07-11 01:18:59-07	2230419
/article/trouble-for-troubledb	198.51.100.132	GET	404 NOT FOUND	2016-07-11 01:19:29-07	2230420
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 01:19:28-07	2230421
/	192.0.2.210	GET	200 OK	2016-07-11 01:19:01-07	2230422
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-11 01:19:25-07	2230423
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-11 01:19:56-07	2230424
/	192.0.2.146	GET	200 OK	2016-07-11 01:19:07-07	2230425
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-11 01:19:41-07	2230426
/	192.0.2.251	GET	200 OK	2016-07-11 01:19:14-07	2230427
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-11 01:20:13-07	2230428
/	192.0.2.243	GET	200 OK	2016-07-11 01:19:18-07	2230429
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-11 01:19:57-07	2230430
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-11 01:20:06-07	2230431
/	192.0.2.218	GET	200 OK	2016-07-11 01:19:22-07	2230432
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-11 01:19:37-07	2230433
/	203.0.113.96	GET	200 OK	2016-07-11 01:19:30-07	2230434
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 01:20:03-07	2230435
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 01:20:23-07	2230436
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 01:20:08-07	2230437
/	192.0.2.224	GET	200 OK	2016-07-11 01:19:33-07	2230438
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-11 01:20:17-07	2230439
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 01:19:59-07	2230440
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 01:19:51-07	2230441
/	192.0.2.168	GET	200 OK	2016-07-11 01:19:41-07	2230442
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-11 01:20:19-07	2230443
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-11 01:20:25-07	2230444
/	192.0.2.141	GET	200 OK	2016-07-11 01:19:49-07	2230445
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-11 01:20:37-07	2230446
/	192.0.2.116	GET	200 OK	2016-07-11 01:19:54-07	2230447
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-11 01:20:29-07	2230448
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-11 01:20:23-07	2230449
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-11 01:20:18-07	2230450
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-11 01:21:00-07	2230452
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-11 01:20:59-07	2230453
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-11 01:20:20-07	2230454
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 01:20:33-07	2230455
/	198.51.100.252	GET	200 OK	2016-07-11 01:20:09-07	2230456
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-11 01:20:38-07	2230457
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 01:20:42-07	2230458
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 01:20:26-07	2230459
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-11 01:21:00-07	2230460
/	203.0.113.124	GET	200 OK	2016-07-11 01:20:16-07	2230461
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-11 01:21:11-07	2230462
/	192.0.2.189	GET	200 OK	2016-07-11 01:20:25-07	2230463
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-11 01:21:10-07	2230464
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-11 01:20:59-07	2230465
/	203.0.113.192	GET	200 OK	2016-07-11 01:20:29-07	2230466
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-11 01:20:56-07	2230467
/	203.0.113.158	GET	200 OK	2016-07-11 01:20:32-07	2230468
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 01:20:50-07	2230469
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 01:21:26-07	2230470
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 01:20:52-07	2230471
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 01:21:25-07	2230472
/	198.51.100.216	GET	200 OK	2016-07-11 01:20:40-07	2230473
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 01:21:40-07	2230474
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 01:21:17-07	2230475
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 01:21:11-07	2230476
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-11 01:20:59-07	2230477
/	203.0.113.52	GET	200 OK	2016-07-11 01:20:49-07	2230478
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-11 01:21:46-07	2230479
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-11 01:21:05-07	2230480
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-11 01:21:18-07	2230481
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-11 01:21:17-07	2230482
/	192.0.2.25	GET	200 OK	2016-07-11 01:20:57-07	2230483
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 01:21:16-07	2230484
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 01:21:43-07	2230485
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-11 01:21:21-07	2230486
/	198.51.100.75	GET	200 OK	2016-07-11 01:21:03-07	2230487
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-11 01:21:57-07	2230488
/	198.51.100.25	GET	200 OK	2016-07-11 01:21:13-07	2230489
/article/goats-eat-googlesk	198.51.100.25	GET	404 NOT FOUND	2016-07-11 01:21:44-07	2230490
/	198.51.100.61	GET	200 OK	2016-07-11 01:21:14-07	2230491
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 01:22:03-07	2230492
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-11 01:21:48-07	2230493
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-11 01:21:52-07	2230494
/	192.0.2.145	GET	200 OK	2016-07-11 01:21:24-07	2230495
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-11 01:22:16-07	2230496
/article/candidate-is-jerke	192.0.2.145	GET	404 NOT FOUND	2016-07-11 01:21:55-07	2230497
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-11 01:21:43-07	2230498
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-11 01:21:49-07	2230499
/	192.0.2.45	GET	200 OK	2016-07-11 01:21:25-07	2230500
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-11 01:21:48-07	2230501
/	198.51.100.170	GET	200 OK	2016-07-11 01:21:29-07	2230502
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-11 01:22:00-07	2230503
/	198.51.100.3	GET	200 OK	2016-07-11 01:21:37-07	2230504
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 01:22:20-07	2230505
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 01:22:08-07	2230506
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-11 01:22:04-07	2230507
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-11 01:22:30-07	2230508
/	192.0.2.214	GET	200 OK	2016-07-11 01:21:45-07	2230509
/article/bad-things-gonek	192.0.2.214	GET	404 NOT FOUND	2016-07-11 01:22:45-07	2230510
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-11 01:22:10-07	2230511
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-11 01:22:26-07	2230512
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 01:22:27-07	2230513
/	198.51.100.133	GET	200 OK	2016-07-11 01:21:53-07	2230514
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 01:22:10-07	2230515
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-11 01:22:36-07	2230516
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-11 01:22:38-07	2230517
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-11 01:22:50-07	2230518
/	198.51.100.102	GET	200 OK	2016-07-11 01:21:59-07	2230519
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-11 01:22:27-07	2230520
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-11 01:22:27-07	2230521
/	203.0.113.6	GET	200 OK	2016-07-11 01:22:02-07	2230522
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-11 01:22:19-07	2230523
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-11 01:22:29-07	2230524
/	192.0.2.78	GET	200 OK	2016-07-11 01:22:07-07	2230525
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-11 01:22:52-07	2230526
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-11 01:23:00-07	2230527
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-11 01:22:30-07	2230528
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-11 01:22:54-07	2230529
/	198.51.100.133	GET	200 OK	2016-07-11 01:22:08-07	2230530
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 01:22:54-07	2230531
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-11 01:22:47-07	2230532
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 01:22:45-07	2230533
/	203.0.113.104	GET	200 OK	2016-07-11 01:22:10-07	2230534
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-11 01:23:05-07	2230535
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-11 01:23:01-07	2230536
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-11 01:22:40-07	2230537
/	198.51.100.40	GET	200 OK	2016-07-11 01:22:17-07	2230538
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-11 01:22:55-07	2230539
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-11 01:22:51-07	2230540
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-11 01:22:53-07	2230541
/	198.51.100.170	GET	200 OK	2016-07-11 01:22:27-07	2230542
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-11 01:23:02-07	2230543
/	203.0.113.131	GET	200 OK	2016-07-11 01:22:28-07	2230544
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-11 01:23:13-07	2230545
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 01:22:56-07	2230547
/	198.51.100.189	GET	200 OK	2016-07-11 01:22:33-07	2230548
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-11 01:23:03-07	2230549
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 01:23:28-07	2230550
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 01:23:33-07	2230551
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 01:23:11-07	2230552
/	192.0.2.248	GET	200 OK	2016-07-11 01:22:42-07	2230553
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-11 01:23:10-07	2230554
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-11 01:23:09-07	2230555
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 01:23:11-07	2230556
/	203.0.113.206	GET	200 OK	2016-07-11 01:22:51-07	2230557
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-11 01:23:35-07	2230558
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 01:23:38-07	2230559
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-11 01:23:35-07	2230560
/	198.51.100.226	GET	200 OK	2016-07-11 01:22:59-07	2230561
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 01:23:53-07	2230562
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 01:23:29-07	2230563
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 01:23:35-07	2230564
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-11 01:23:49-07	2230565
/	192.0.2.86	GET	200 OK	2016-07-11 01:23:01-07	2230566
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 01:23:50-07	2230567
/	198.51.100.86	GET	200 OK	2016-07-11 01:23:11-07	2230568
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-11 01:23:45-07	2230569
/	198.51.100.173	GET	200 OK	2016-07-11 01:23:16-07	2230570
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-11 01:23:55-07	2230571
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 01:24:12-07	2230572
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 01:23:59-07	2230573
/	203.0.113.70	GET	200 OK	2016-07-11 01:23:26-07	2230574
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-11 01:23:47-07	2230575
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-11 01:24:13-07	2230576
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-11 01:24:00-07	2230577
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-11 01:24:10-07	2230578
/	203.0.113.96	GET	200 OK	2016-07-11 01:23:30-07	2230579
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 01:24:20-07	2230580
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-11 01:23:52-07	2230581
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-11 01:23:53-07	2230582
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 01:23:54-07	2230583
/	198.51.100.38	GET	200 OK	2016-07-11 01:23:32-07	2230584
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-11 01:24:15-07	2230585
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 01:23:57-07	2230586
/	203.0.113.89	GET	200 OK	2016-07-11 01:23:33-07	2230587
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-11 01:24:26-07	2230588
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-11 01:24:19-07	2230589
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-11 01:24:30-07	2230590
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-11 01:24:12-07	2230591
/	192.0.2.110	GET	200 OK	2016-07-11 01:23:40-07	2230592
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 01:24:16-07	2230593
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 01:24:37-07	2230594
/	198.51.100.171	GET	200 OK	2016-07-11 01:23:44-07	2230595
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-11 01:24:27-07	2230596
/	192.0.2.108	GET	200 OK	2016-07-11 01:23:49-07	2230597
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-11 01:24:07-07	2230598
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-11 01:24:28-07	2230599
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 01:24:09-07	2230600
/	192.0.2.118	GET	200 OK	2016-07-11 01:23:56-07	2230601
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 01:24:42-07	2230602
/	203.0.113.244	GET	200 OK	2016-07-11 01:24:00-07	2230603
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-11 01:24:16-07	2230604
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-11 01:24:54-07	2230605
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-11 01:24:41-07	2230606
/	203.0.113.195	GET	200 OK	2016-07-11 01:24:03-07	2230607
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 01:24:34-07	2230608
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-11 01:24:27-07	2230609
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 01:24:56-07	2230610
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 01:24:54-07	2230611
/	192.0.2.233	GET	200 OK	2016-07-11 01:24:10-07	2230612
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-11 01:24:50-07	2230613
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-11 01:25:03-07	2230614
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 01:24:32-07	2230615
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 01:24:38-07	2230616
/	198.51.100.22	GET	200 OK	2016-07-11 01:24:19-07	2230617
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-11 01:24:56-07	2230618
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-11 01:25:01-07	2230619
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-11 01:25:02-07	2230620
/	192.0.2.125	GET	200 OK	2016-07-11 01:24:29-07	2230621
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-11 01:25:00-07	2230622
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 01:25:08-07	2230623
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 01:25:10-07	2230624
/	198.51.100.187	GET	200 OK	2016-07-11 01:24:34-07	2230625
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 01:25:33-07	2230626
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-11 01:25:06-07	2230627
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 01:25:14-07	2230628
/	198.51.100.60	GET	200 OK	2016-07-11 01:24:36-07	2230629
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 01:25:25-07	2230630
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 01:25:23-07	2230631
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-11 01:25:21-07	2230632
/	203.0.113.180	GET	200 OK	2016-07-11 01:24:38-07	2230633
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-11 01:25:36-07	2230634
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-11 01:25:35-07	2230635
/	192.0.2.249	GET	200 OK	2016-07-11 01:24:40-07	2230636
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 01:25:39-07	2230637
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-11 01:24:55-07	2230638
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-11 01:25:39-07	2230639
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-11 01:25:10-07	2230640
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-11 01:25:03-07	2230642
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 01:25:38-07	2230643
/	192.0.2.192	GET	200 OK	2016-07-11 01:24:51-07	2230644
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-11 01:25:41-07	2230645
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-11 01:25:48-07	2230646
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-11 01:25:10-07	2230647
/	192.0.2.187	GET	200 OK	2016-07-11 01:24:59-07	2230648
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-11 01:25:59-07	2230649
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-11 01:25:23-07	2230650
/	203.0.113.124	GET	200 OK	2016-07-11 01:25:00-07	2230651
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 01:25:39-07	2230652
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-11 01:25:21-07	2230653
/	203.0.113.165	GET	200 OK	2016-07-11 01:25:07-07	2230654
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 01:25:40-07	2230655
/	203.0.113.46	GET	200 OK	2016-07-11 01:25:12-07	2230656
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-11 01:26:12-07	2230657
/	198.51.100.104	GET	200 OK	2016-07-11 01:25:20-07	2230658
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-11 01:26:02-07	2230659
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-11 01:25:53-07	2230660
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 01:25:40-07	2230661
/	198.51.100.20	GET	200 OK	2016-07-11 01:25:22-07	2230662
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-11 01:25:46-07	2230663
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-11 01:26:06-07	2230664
/	203.0.113.29	GET	200 OK	2016-07-11 01:25:29-07	2230665
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-11 01:25:49-07	2230666
/	198.51.100.191	GET	200 OK	2016-07-11 01:25:32-07	2230667
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 01:26:10-07	2230668
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-11 01:26:06-07	2230669
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-11 01:26:16-07	2230670
/	203.0.113.159	GET	200 OK	2016-07-11 01:25:36-07	2230671
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-11 01:26:15-07	2230672
/	198.51.100.193	GET	200 OK	2016-07-11 01:25:43-07	2230673
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-11 01:26:11-07	2230674
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-11 01:26:10-07	2230675
/	198.51.100.221	GET	200 OK	2016-07-11 01:25:50-07	2230676
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 01:26:40-07	2230677
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-11 01:26:29-07	2230678
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-11 01:26:17-07	2230679
/	198.51.100.12	GET	200 OK	2016-07-11 01:25:51-07	2230680
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-11 01:26:06-07	2230681
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-11 01:26:21-07	2230682
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-11 01:26:19-07	2230683
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-11 01:26:13-07	2230684
/	192.0.2.27	GET	200 OK	2016-07-11 01:25:57-07	2230685
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-11 01:26:52-07	2230686
/	198.51.100.84	GET	200 OK	2016-07-11 01:26:07-07	2230687
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-11 01:26:55-07	2230688
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-11 01:26:46-07	2230689
/article/bears-love-berriesb	198.51.100.84	GET	404 NOT FOUND	2016-07-11 01:26:24-07	2230690
/	192.0.2.226	GET	200 OK	2016-07-11 01:26:13-07	2230691
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-11 01:26:32-07	2230692
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 01:27:05-07	2230693
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-11 01:26:32-07	2230694
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-11 01:26:36-07	2230695
/	203.0.113.210	GET	200 OK	2016-07-11 01:26:16-07	2230696
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-11 01:27:09-07	2230697
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-11 01:27:07-07	2230698
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-11 01:27:13-07	2230699
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-11 01:26:55-07	2230700
/	192.0.2.67	GET	200 OK	2016-07-11 01:26:25-07	2230701
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-11 01:26:56-07	2230702
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 01:27:01-07	2230703
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 01:27:17-07	2230704
/	203.0.113.161	GET	200 OK	2016-07-11 01:26:27-07	2230705
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 01:27:05-07	2230706
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-11 01:26:53-07	2230707
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-11 01:27:27-07	2230708
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-11 01:26:54-07	2230709
/	203.0.113.220	GET	200 OK	2016-07-11 01:26:31-07	2230710
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-11 01:27:04-07	2230711
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 01:27:30-07	2230712
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 01:27:29-07	2230713
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-11 01:27:22-07	2230714
/	203.0.113.44	GET	200 OK	2016-07-11 01:26:33-07	2230715
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-11 01:27:18-07	2230716
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 01:27:23-07	2230717
/	198.51.100.96	GET	200 OK	2016-07-11 01:26:43-07	2230718
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-11 01:26:58-07	2230719
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-11 01:26:59-07	2230720
/	192.0.2.99	GET	200 OK	2016-07-11 01:26:50-07	2230721
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-11 01:27:50-07	2230722
/	198.51.100.254	GET	200 OK	2016-07-11 01:26:54-07	2230723
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-11 01:27:17-07	2230724
/	198.51.100.66	GET	200 OK	2016-07-11 01:27:00-07	2230725
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-11 01:27:58-07	2230726
/	192.0.2.35	GET	200 OK	2016-07-11 01:27:01-07	2230727
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 01:27:59-07	2230728
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-11 01:27:40-07	2230729
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-11 01:27:35-07	2230730
/	198.51.100.130	GET	200 OK	2016-07-11 01:27:04-07	2230731
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-11 01:27:31-07	2230732
/	192.0.2.66	GET	200 OK	2016-07-11 01:27:10-07	2230733
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 01:27:50-07	2230734
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-11 01:28:01-07	2230735
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 01:27:51-07	2230736
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 01:27:38-07	2230737
/	203.0.113.77	GET	200 OK	2016-07-11 01:27:16-07	2230738
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-11 01:27:44-07	2230739
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 01:27:48-07	2230740
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 01:27:59-07	2230741
/	198.51.100.146	GET	200 OK	2016-07-11 01:27:22-07	2230742
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-11 01:27:48-07	2230743
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-11 01:27:46-07	2230744
/	198.51.100.74	GET	200 OK	2016-07-11 01:27:24-07	2230745
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-11 01:28:07-07	2230746
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-11 01:27:57-07	2230747
/	192.0.2.69	GET	200 OK	2016-07-11 01:27:27-07	2230748
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 01:28:24-07	2230749
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-11 01:28:14-07	2230750
/	203.0.113.232	GET	200 OK	2016-07-11 01:27:32-07	2230751
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-11 01:28:29-07	2230752
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-11 01:27:56-07	2230753
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 01:28:10-07	2230754
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 01:28:27-07	2230755
/	203.0.113.143	GET	200 OK	2016-07-11 01:27:33-07	2230756
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 01:28:21-07	2230757
/	203.0.113.62	GET	200 OK	2016-07-11 01:27:35-07	2230758
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-11 01:28:29-07	2230759
/	192.0.2.86	GET	200 OK	2016-07-11 01:27:43-07	2230760
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-11 01:28:17-07	2230761
/	203.0.113.136	GET	200 OK	2016-07-11 01:27:50-07	2230762
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-11 01:28:37-07	2230763
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-11 01:28:41-07	2230764
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 01:28:23-07	2230765
/	192.0.2.23	GET	200 OK	2016-07-11 01:27:55-07	2230766
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-11 01:28:45-07	2230767
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-11 01:28:55-07	2230768
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-11 01:28:32-07	2230769
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-11 01:28:30-07	2230770
/	203.0.113.30	GET	200 OK	2016-07-11 01:28:03-07	2230771
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-11 01:28:20-07	2230772
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 01:28:58-07	2230773
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 01:28:18-07	2230774
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-11 01:29:00-07	2230775
/	192.0.2.48	GET	200 OK	2016-07-11 01:28:08-07	2230776
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-11 01:28:40-07	2230777
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 01:28:25-07	2230778
/	203.0.113.231	GET	200 OK	2016-07-11 01:28:13-07	2230779
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-11 01:28:54-07	2230780
/	203.0.113.190	GET	200 OK	2016-07-11 01:28:19-07	2230781
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 01:29:01-07	2230782
/	203.0.113.24	GET	200 OK	2016-07-11 01:28:26-07	2230783
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-11 01:29:09-07	2230784
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-11 01:29:21-07	2230785
/	192.0.2.196	GET	200 OK	2016-07-11 01:28:34-07	2230786
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 01:28:57-07	2230787
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 01:28:49-07	2230788
/	198.51.100.200	GET	200 OK	2016-07-11 01:28:43-07	2230789
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 01:29:43-07	2230790
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 01:29:31-07	2230791
/	198.51.100.85	GET	200 OK	2016-07-11 01:28:52-07	2230792
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 01:29:32-07	2230793
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-11 01:29:40-07	2230794
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 01:29:12-07	2230795
/	192.0.2.179	GET	200 OK	2016-07-11 01:28:53-07	2230796
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-11 01:29:15-07	2230797
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-11 01:29:27-07	2230798
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 01:29:19-07	2230799
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-11 01:29:29-07	2230800
/	203.0.113.23	GET	200 OK	2016-07-11 01:28:55-07	2230801
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 01:29:26-07	2230802
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 01:29:38-07	2230803
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 01:29:30-07	2230804
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-11 01:29:19-07	2230805
/	198.51.100.137	GET	200 OK	2016-07-11 01:29:03-07	2230806
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-11 01:29:27-07	2230807
/	192.0.2.92	GET	200 OK	2016-07-11 01:29:10-07	2230808
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 01:29:42-07	2230809
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-11 01:29:59-07	2230810
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 01:30:03-07	2230811
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 01:29:48-07	2230812
/	198.51.100.189	GET	200 OK	2016-07-11 01:29:18-07	2230813
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-11 01:30:15-07	2230814
/	203.0.113.188	GET	200 OK	2016-07-11 01:29:21-07	2230815
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 01:29:36-07	2230816
/	198.51.100.22	GET	200 OK	2016-07-11 01:29:26-07	2230817
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 01:30:17-07	2230818
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-11 01:29:43-07	2230819
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-11 01:30:09-07	2230820
/	203.0.113.122	GET	200 OK	2016-07-11 01:29:33-07	2230821
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 01:30:08-07	2230822
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 01:30:14-07	2230823
/	203.0.113.236	GET	200 OK	2016-07-11 01:29:37-07	2230824
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-11 01:29:58-07	2230825
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 01:30:00-07	2230826
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 01:30:08-07	2230827
/	198.51.100.245	GET	200 OK	2016-07-11 01:29:43-07	2230828
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 01:30:17-07	2230829
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-11 01:30:08-07	2230830
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-11 01:30:35-07	2230831
/	198.51.100.212	GET	200 OK	2016-07-11 04:29:46-07	2237584
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-11 01:29:59-07	2230832
/	203.0.113.223	GET	200 OK	2016-07-11 01:29:45-07	2230833
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-11 01:30:10-07	2230834
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-11 01:30:42-07	2230835
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-11 01:30:19-07	2230836
/	198.51.100.38	GET	200 OK	2016-07-11 01:29:50-07	2230837
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 01:30:28-07	2230838
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-11 01:30:39-07	2230839
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-11 01:30:06-07	2230840
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 01:30:14-07	2230841
/	192.0.2.74	GET	200 OK	2016-07-11 01:29:58-07	2230842
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-11 01:30:28-07	2230843
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-11 01:30:44-07	2230844
/	192.0.2.108	GET	200 OK	2016-07-11 01:30:07-07	2230845
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-11 01:30:48-07	2230846
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-11 01:30:24-07	2230847
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-11 01:30:29-07	2230848
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 01:30:28-07	2230849
/	192.0.2.112	GET	200 OK	2016-07-11 01:30:13-07	2230850
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 01:31:10-07	2230851
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-11 01:30:56-07	2230852
/	203.0.113.25	GET	200 OK	2016-07-11 01:30:17-07	2230853
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-11 01:31:11-07	2230854
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-11 01:30:56-07	2230855
/	192.0.2.29	GET	200 OK	2016-07-11 01:30:25-07	2230856
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-11 01:31:14-07	2230857
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 01:31:02-07	2230858
/	203.0.113.133	GET	200 OK	2016-07-11 01:30:29-07	2230859
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-11 01:31:00-07	2230860
/	198.51.100.176	GET	200 OK	2016-07-11 01:30:32-07	2230861
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 01:30:50-07	2230862
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 01:31:28-07	2230863
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 01:31:25-07	2230864
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-11 01:30:53-07	2230865
/	192.0.2.237	GET	200 OK	2016-07-11 01:30:33-07	2230866
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-11 01:30:58-07	2230867
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-11 01:31:25-07	2230868
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-11 01:30:49-07	2230869
/	198.51.100.90	GET	200 OK	2016-07-11 01:30:36-07	2230870
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-11 01:31:31-07	2230871
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 01:31:27-07	2230872
/	198.51.100.210	GET	200 OK	2016-07-11 01:30:43-07	2230873
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 01:31:03-07	2230874
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 01:31:06-07	2230875
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-11 01:31:01-07	2230876
/	198.51.100.237	GET	200 OK	2016-07-11 01:30:46-07	2230877
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-11 01:31:03-07	2230878
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-11 01:31:29-07	2230879
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 01:31:27-07	2230880
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-11 01:31:30-07	2230881
/	198.51.100.103	GET	200 OK	2016-07-11 01:30:48-07	2230882
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-11 01:31:10-07	2230883
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-11 01:31:03-07	2230884
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-11 01:31:08-07	2230885
/	198.51.100.69	GET	200 OK	2016-07-11 01:30:55-07	2230886
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 01:31:15-07	2230887
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 01:31:27-07	2230888
/	198.51.100.69	GET	200 OK	2016-07-11 01:30:56-07	2230889
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 01:31:30-07	2230890
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 01:31:29-07	2230891
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 01:31:34-07	2230892
/	203.0.113.116	GET	200 OK	2016-07-11 01:31:06-07	2230893
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-11 01:32:04-07	2230894
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-11 01:31:52-07	2230895
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-11 01:32:02-07	2230896
/	203.0.113.90	GET	200 OK	2016-07-11 01:31:11-07	2230897
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-11 01:31:57-07	2230898
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-11 01:32:00-07	2230899
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 01:32:06-07	2230900
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-11 01:31:35-07	2230901
/	192.0.2.3	GET	200 OK	2016-07-11 01:31:15-07	2230902
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-11 01:31:41-07	2230903
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-11 01:32:13-07	2230904
/	192.0.2.21	GET	200 OK	2016-07-11 01:31:21-07	2230905
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 01:31:37-07	2230906
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-11 01:31:54-07	2230907
/	203.0.113.5	GET	200 OK	2016-07-11 01:31:23-07	2230908
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 01:31:58-07	2230909
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-11 01:31:40-07	2230910
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 01:32:08-07	2230911
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 01:32:19-07	2230912
/	203.0.113.236	GET	200 OK	2016-07-11 01:31:29-07	2230913
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 01:32:00-07	2230914
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-11 01:32:19-07	2230915
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-11 01:32:13-07	2230916
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-11 01:32:08-07	2230917
/	198.51.100.161	GET	200 OK	2016-07-11 01:31:39-07	2230918
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-11 01:31:54-07	2230919
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 01:32:27-07	2230920
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-11 01:32:17-07	2230921
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-11 01:31:58-07	2230922
/	203.0.113.133	GET	200 OK	2016-07-11 01:31:44-07	2230923
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-11 01:32:09-07	2230924
/	192.0.2.148	GET	200 OK	2016-07-11 01:31:46-07	2230925
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 01:32:24-07	2230926
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 01:32:34-07	2230927
/	192.0.2.78	GET	200 OK	2016-07-11 01:31:51-07	2230928
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-11 01:32:40-07	2230929
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-11 01:32:35-07	2230930
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-11 01:32:16-07	2230931
/	198.51.100.186	GET	200 OK	2016-07-11 01:31:52-07	2230932
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-11 01:32:36-07	2230933
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 01:32:48-07	2230934
/	192.0.2.87	GET	200 OK	2016-07-11 01:31:58-07	2230935
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-11 01:32:54-07	2230936
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 01:32:38-07	2230937
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-11 01:32:44-07	2230938
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-11 01:32:22-07	2230939
/	192.0.2.158	GET	200 OK	2016-07-11 01:32:00-07	2230940
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 01:32:47-07	2230941
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-11 01:32:25-07	2230942
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-11 01:32:29-07	2230943
/	203.0.113.229	GET	200 OK	2016-07-11 01:32:02-07	2230944
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-11 01:32:52-07	2230945
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-11 01:32:48-07	2230946
/	198.51.100.37	GET	200 OK	2016-07-11 01:32:04-07	2230947
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-11 01:32:38-07	2230948
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 01:33:00-07	2230949
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-11 01:32:54-07	2230950
/	192.0.2.37	GET	200 OK	2016-07-11 01:32:05-07	2230951
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-11 01:32:50-07	2230952
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-11 01:32:26-07	2230953
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-11 01:32:51-07	2230954
/	192.0.2.148	GET	200 OK	2016-07-11 01:32:13-07	2230955
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 01:33:13-07	2230956
/	203.0.113.68	GET	200 OK	2016-07-11 01:32:21-07	2230957
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 01:32:48-07	2230958
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-11 01:32:51-07	2230959
/	198.51.100.95	GET	200 OK	2016-07-11 01:32:31-07	2230960
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-11 01:33:03-07	2230961
/	203.0.113.180	GET	200 OK	2016-07-11 01:32:40-07	2230962
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-11 01:33:30-07	2230963
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-11 01:33:05-07	2230964
/	192.0.2.152	GET	200 OK	2016-07-11 01:32:49-07	2230965
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-11 01:33:10-07	2230966
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-11 01:33:14-07	2230967
/	198.51.100.143	GET	200 OK	2016-07-11 01:32:54-07	2230968
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 01:33:10-07	2230969
/	198.51.100.235	GET	200 OK	2016-07-11 01:32:55-07	2230970
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-11 01:33:25-07	2230971
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-11 01:33:12-07	2230972
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-11 01:33:10-07	2230973
/	198.51.100.242	GET	200 OK	2016-07-11 01:32:56-07	2230974
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-11 01:33:26-07	2230975
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-11 01:33:21-07	2230976
/	203.0.113.145	GET	200 OK	2016-07-11 01:33:01-07	2230977
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 01:34:00-07	2230978
/	198.51.100.64	GET	200 OK	2016-07-11 01:33:05-07	2230979
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 01:34:00-07	2230980
/	192.0.2.227	GET	200 OK	2016-07-11 01:33:15-07	2230981
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-11 01:33:59-07	2230982
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-11 01:33:51-07	2230983
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-11 01:33:56-07	2230984
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-11 01:33:36-07	2230985
/	203.0.113.142	GET	200 OK	2016-07-11 01:33:21-07	2230986
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-11 01:33:36-07	2230987
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 01:34:13-07	2230988
/article/bears-love-berriesf	203.0.113.142	GET	404 NOT FOUND	2016-07-11 01:34:03-07	2230989
/	198.51.100.49	GET	200 OK	2016-07-11 01:33:26-07	2230990
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 01:34:19-07	2230991
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-11 01:34:04-07	2230992
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 01:33:48-07	2230993
/	198.51.100.201	GET	200 OK	2016-07-11 01:33:33-07	2230994
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-11 01:33:57-07	2230995
/	192.0.2.61	GET	200 OK	2016-07-11 01:33:42-07	2230996
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-11 01:34:39-07	2230997
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-11 01:34:18-07	2230998
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 01:34:37-07	2230999
/	198.51.100.200	GET	200 OK	2016-07-11 01:33:46-07	2231000
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-11 01:34:36-07	2231001
/	203.0.113.126	GET	200 OK	2016-07-11 01:33:47-07	2231002
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-11 01:34:07-07	2231003
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 01:34:18-07	2231004
/	192.0.2.63	GET	200 OK	2016-07-11 01:33:51-07	2231005
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-11 01:34:12-07	2231006
/	198.51.100.142	GET	200 OK	2016-07-11 01:33:56-07	2231007
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 01:34:19-07	2231008
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 01:34:55-07	2231009
/	203.0.113.17	GET	200 OK	2016-07-11 01:34:06-07	2231010
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-11 01:34:36-07	2231011
/	198.51.100.6	GET	200 OK	2016-07-11 01:34:13-07	2231012
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-11 01:34:57-07	2231013
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-11 01:34:32-07	2231014
/	198.51.100.55	GET	200 OK	2016-07-11 01:34:23-07	2231015
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-11 01:35:10-07	2231016
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 01:34:39-07	2231017
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-11 01:34:47-07	2231018
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 01:35:19-07	2231019
/	203.0.113.248	GET	200 OK	2016-07-11 01:34:24-07	2231020
/	198.51.100.58	GET	200 OK	2016-07-11 04:32:12-07	2237680
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-11 01:34:41-07	2231021
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-11 01:35:20-07	2231022
/	198.51.100.230	GET	200 OK	2016-07-11 01:34:32-07	2231023
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-11 01:34:53-07	2231024
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-11 01:34:47-07	2231025
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 01:35:15-07	2231026
/	192.0.2.86	GET	200 OK	2016-07-11 01:34:42-07	2231027
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 01:35:02-07	2231028
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 01:35:00-07	2231029
/	203.0.113.116	GET	200 OK	2016-07-11 01:34:48-07	2231030
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 01:35:47-07	2231031
/	198.51.100.8	GET	200 OK	2016-07-11 01:34:56-07	2231032
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-11 01:35:38-07	2231033
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-11 01:35:48-07	2231034
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-11 01:35:56-07	2231035
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-11 01:35:32-07	2231036
/	198.51.100.234	GET	200 OK	2016-07-11 01:35:02-07	2231037
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 01:35:24-07	2231038
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 01:35:39-07	2231039
/	198.51.100.132	GET	200 OK	2016-07-11 01:35:07-07	2231040
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-11 01:35:26-07	2231041
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-11 01:35:49-07	2231042
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-11 01:35:58-07	2231043
/	198.51.100.22	GET	200 OK	2016-07-11 01:35:11-07	2231044
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-11 01:35:37-07	2231045
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-11 01:35:53-07	2231046
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-11 01:35:27-07	2231047
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-11 01:35:56-07	2231048
/	198.51.100.34	GET	200 OK	2016-07-11 01:35:18-07	2231049
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-11 01:36:18-07	2231050
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 01:35:34-07	2231051
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-11 01:35:35-07	2231052
/	198.51.100.197	GET	200 OK	2016-07-11 01:35:20-07	2231053
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 01:35:59-07	2231054
/	198.51.100.44	GET	200 OK	2016-07-11 01:35:23-07	2231055
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-11 01:35:50-07	2231056
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-11 01:35:43-07	2231057
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-11 01:35:51-07	2231058
/	192.0.2.137	GET	200 OK	2016-07-11 01:35:30-07	2231059
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 01:36:19-07	2231060
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-11 01:36:21-07	2231061
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-11 01:36:26-07	2231062
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-11 01:36:05-07	2231063
/	198.51.100.69	GET	200 OK	2016-07-11 01:35:33-07	2231064
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 01:36:09-07	2231065
/	203.0.113.85	GET	200 OK	2016-07-11 01:35:43-07	2231066
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-11 01:36:20-07	2231067
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-11 01:36:41-07	2231068
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-11 01:36:36-07	2231069
/	192.0.2.25	GET	200 OK	2016-07-11 01:35:45-07	2231070
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 01:36:45-07	2231071
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-11 01:36:08-07	2231072
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 01:36:06-07	2231073
/	192.0.2.113	GET	200 OK	2016-07-11 01:35:46-07	2231074
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-11 01:36:25-07	2231075
/	203.0.113.30	GET	200 OK	2016-07-11 01:35:51-07	2231076
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-11 01:36:32-07	2231077
/	203.0.113.54	GET	200 OK	2016-07-11 01:35:59-07	2231078
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-11 01:36:25-07	2231079
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 01:36:53-07	2231080
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-11 01:36:15-07	2231081
/	198.51.100.121	GET	200 OK	2016-07-11 01:36:08-07	2231082
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-11 01:36:25-07	2231083
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 01:36:25-07	2231084
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-11 01:36:36-07	2231085
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 01:36:46-07	2231086
/	198.51.100.159	GET	200 OK	2016-07-11 01:36:17-07	2231087
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-11 01:37:02-07	2231088
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-11 01:37:02-07	2231089
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-11 01:36:36-07	2231090
/	203.0.113.132	GET	200 OK	2016-07-11 01:36:26-07	2231091
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-11 01:37:01-07	2231092
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-11 01:37:04-07	2231093
/	203.0.113.150	GET	200 OK	2016-07-11 01:36:35-07	2231094
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-11 01:37:05-07	2231095
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-11 01:36:51-07	2231096
/	203.0.113.99	GET	200 OK	2016-07-11 01:36:36-07	2231097
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-11 01:37:31-07	2231098
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-11 01:37:33-07	2231099
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-11 01:37:36-07	2231100
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-11 01:37:04-07	2231101
/	198.51.100.156	GET	200 OK	2016-07-11 01:36:41-07	2231102
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-11 01:37:24-07	2231103
/	192.0.2.196	GET	200 OK	2016-07-11 01:36:51-07	2231104
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 01:37:33-07	2231105
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 01:37:41-07	2231106
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 01:37:38-07	2231107
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 01:37:47-07	2231108
/	203.0.113.254	GET	200 OK	2016-07-11 01:37:01-07	2231109
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-11 01:37:45-07	2231110
/	203.0.113.64	GET	200 OK	2016-07-11 01:37:11-07	2231111
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-11 01:37:29-07	2231112
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-11 01:37:33-07	2231113
/	198.51.100.210	GET	200 OK	2016-07-11 01:37:13-07	2231114
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-11 01:38:02-07	2231115
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-11 01:38:01-07	2231116
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-11 01:37:47-07	2231117
/	198.51.100.41	GET	200 OK	2016-07-11 01:37:17-07	2231118
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 01:37:39-07	2231119
/	198.51.100.138	GET	200 OK	2016-07-11 01:37:18-07	2231120
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-11 01:37:42-07	2231121
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-11 01:37:46-07	2231122
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 01:37:58-07	2231123
/	198.51.100.24	GET	200 OK	2016-07-11 01:37:26-07	2231124
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-11 01:38:17-07	2231125
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-11 01:38:00-07	2231126
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-11 01:38:05-07	2231127
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-11 01:37:50-07	2231128
/	198.51.100.151	GET	200 OK	2016-07-11 01:37:27-07	2231129
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-11 01:37:54-07	2231130
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-11 01:38:22-07	2231131
/	198.51.100.229	GET	200 OK	2016-07-11 01:37:36-07	2231132
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 01:38:25-07	2231133
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-11 01:38:02-07	2231134
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-11 01:38:27-07	2231135
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-11 01:38:11-07	2231136
/	192.0.2.129	GET	200 OK	2016-07-11 01:37:39-07	2231137
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 01:38:22-07	2231138
/	198.51.100.6	GET	200 OK	2016-07-11 01:37:49-07	2231139
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-11 01:38:19-07	2231140
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-11 01:38:05-07	2231141
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-11 01:38:10-07	2231142
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-11 01:38:08-07	2231143
/	198.51.100.204	GET	200 OK	2016-07-11 01:37:53-07	2231144
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 01:38:28-07	2231145
/	198.51.100.199	GET	200 OK	2016-07-11 01:38:01-07	2231146
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-11 01:38:29-07	2231147
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 01:38:55-07	2231148
/	198.51.100.142	GET	200 OK	2016-07-11 01:38:03-07	2231149
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 01:38:34-07	2231150
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-11 01:38:18-07	2231151
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 01:39:02-07	2231152
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-11 01:38:59-07	2231153
/	203.0.113.117	GET	200 OK	2016-07-11 01:38:06-07	2231154
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-11 01:39:00-07	2231155
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 01:39:01-07	2231156
/	192.0.2.86	GET	200 OK	2016-07-11 01:38:11-07	2231157
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-11 01:38:37-07	2231158
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-11 01:38:51-07	2231159
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 01:38:46-07	2231160
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-11 01:38:28-07	2231161
/	192.0.2.139	GET	200 OK	2016-07-11 01:38:17-07	2231162
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 01:38:40-07	2231163
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 01:38:43-07	2231164
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 01:38:32-07	2231165
/	198.51.100.98	GET	200 OK	2016-07-11 01:38:25-07	2231166
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 01:39:03-07	2231167
/	203.0.113.26	GET	200 OK	2016-07-11 01:38:34-07	2231168
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 01:39:18-07	2231169
/	203.0.113.15	GET	200 OK	2016-07-11 01:38:38-07	2231170
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-11 01:39:02-07	2231171
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 01:39:27-07	2231172
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 01:39:07-07	2231173
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-11 01:39:38-07	2231174
/	192.0.2.90	GET	200 OK	2016-07-11 01:38:47-07	2231175
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 01:39:30-07	2231176
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 01:39:19-07	2231177
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-11 01:39:41-07	2231178
/	192.0.2.163	GET	200 OK	2016-07-11 01:38:57-07	2231179
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-11 01:39:51-07	2231180
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 01:39:19-07	2231181
/	203.0.113.117	GET	200 OK	2016-07-11 01:39:05-07	2231182
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 01:39:26-07	2231183
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-11 01:39:21-07	2231184
/	192.0.2.105	GET	200 OK	2016-07-11 01:39:14-07	2231185
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 01:40:13-07	2231186
/	192.0.2.89	GET	200 OK	2016-07-11 01:39:23-07	2231187
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 01:39:46-07	2231188
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 01:40:21-07	2231189
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 01:40:21-07	2231190
/	198.51.100.185	GET	200 OK	2016-07-11 01:39:24-07	2231191
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-11 01:40:08-07	2231192
/	203.0.113.48	GET	200 OK	2016-07-11 01:39:30-07	2231193
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-11 01:40:16-07	2231194
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-11 01:40:28-07	2231195
/	198.51.100.165	GET	200 OK	2016-07-11 01:39:40-07	2231196
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-11 01:40:06-07	2231197
/	203.0.113.184	GET	200 OK	2016-07-11 01:39:46-07	2231198
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 01:40:38-07	2231199
/	192.0.2.37	GET	200 OK	2016-07-11 01:39:52-07	2231200
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 01:40:12-07	2231201
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-11 01:40:40-07	2231202
/	203.0.113.136	GET	200 OK	2016-07-11 01:39:54-07	2231203
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-11 01:40:38-07	2231204
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-11 01:40:38-07	2231205
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-11 01:40:39-07	2231206
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 01:40:28-07	2231207
/	203.0.113.66	GET	200 OK	2016-07-11 01:40:03-07	2231208
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-11 01:40:30-07	2231209
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 01:41:02-07	2231210
/	192.0.2.11	GET	200 OK	2016-07-11 04:40:19-07	2237965
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-11 01:40:23-07	2231211
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-11 01:40:58-07	2231212
/	203.0.113.102	GET	200 OK	2016-07-11 01:40:12-07	2231213
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 01:41:12-07	2231214
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-11 01:41:10-07	2231215
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 01:40:51-07	2231216
/	203.0.113.91	GET	200 OK	2016-07-11 01:40:18-07	2231217
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-11 01:40:59-07	2231218
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-11 01:40:42-07	2231219
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-11 01:41:14-07	2231220
/	203.0.113.48	GET	200 OK	2016-07-11 01:40:28-07	2231221
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-11 01:41:03-07	2231222
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-11 01:41:04-07	2231223
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-11 01:41:10-07	2231224
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-11 01:41:12-07	2231225
/	203.0.113.248	GET	200 OK	2016-07-11 01:40:38-07	2231226
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 01:40:55-07	2231227
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-11 01:41:23-07	2231228
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 01:41:28-07	2231229
/	198.51.100.254	GET	200 OK	2016-07-11 01:40:42-07	2231230
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-11 01:41:05-07	2231231
/	198.51.100.253	GET	200 OK	2016-07-11 01:40:46-07	2231232
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-11 01:41:09-07	2231233
/	203.0.113.241	GET	200 OK	2016-07-11 01:40:56-07	2231234
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-11 01:41:25-07	2231235
/	203.0.113.163	GET	200 OK	2016-07-11 01:40:58-07	2231236
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-11 01:41:52-07	2231237
/	203.0.113.217	GET	200 OK	2016-07-11 01:41:02-07	2231238
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-11 01:41:51-07	2231239
/	192.0.2.52	GET	200 OK	2016-07-11 01:41:08-07	2231240
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 01:41:43-07	2231241
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 01:41:53-07	2231242
/	192.0.2.13	GET	200 OK	2016-07-11 01:41:10-07	2231243
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-11 01:41:48-07	2231244
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-11 01:41:43-07	2231245
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-11 01:41:30-07	2231246
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-11 01:41:26-07	2231247
/	198.51.100.87	GET	200 OK	2016-07-11 01:41:15-07	2231248
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 01:42:07-07	2231249
/	192.0.2.151	GET	200 OK	2016-07-11 01:41:22-07	2231250
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-11 01:41:49-07	2231251
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 01:41:58-07	2231252
/	203.0.113.232	GET	200 OK	2016-07-11 01:41:24-07	2231253
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 01:42:13-07	2231254
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 01:42:20-07	2231255
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 01:41:52-07	2231256
/	203.0.113.23	GET	200 OK	2016-07-11 01:41:25-07	2231257
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 01:42:10-07	2231258
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-11 01:42:17-07	2231259
/	198.51.100.200	GET	200 OK	2016-07-11 01:41:34-07	2231260
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-11 01:42:23-07	2231261
/	198.51.100.160	GET	200 OK	2016-07-11 01:41:40-07	2231262
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-11 01:42:19-07	2231263
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-11 01:42:29-07	2231264
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-11 01:42:03-07	2231265
/	203.0.113.182	GET	200 OK	2016-07-11 01:41:42-07	2231266
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 01:42:27-07	2231267
/	203.0.113.145	GET	200 OK	2016-07-11 01:41:46-07	2231268
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-11 01:42:45-07	2231269
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-11 01:42:20-07	2231270
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 01:42:21-07	2231271
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-11 01:42:39-07	2231272
/	198.51.100.168	GET	200 OK	2016-07-11 01:41:47-07	2231273
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 01:42:06-07	2231274
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 01:42:13-07	2231275
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 01:42:09-07	2231276
/	192.0.2.193	GET	200 OK	2016-07-11 01:41:56-07	2231277
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-11 01:42:53-07	2231278
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 01:42:49-07	2231279
/	203.0.113.94	GET	200 OK	2016-07-11 01:42:01-07	2231280
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 01:42:45-07	2231281
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-11 01:42:48-07	2231282
/	198.51.100.90	GET	200 OK	2016-07-11 01:42:04-07	2231283
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-11 01:42:32-07	2231284
/	192.0.2.53	GET	200 OK	2016-07-11 01:42:05-07	2231285
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-11 01:42:37-07	2231286
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-11 01:42:57-07	2231287
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-11 01:42:24-07	2231288
/	198.51.100.74	GET	200 OK	2016-07-11 01:42:08-07	2231289
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-11 01:42:52-07	2231290
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-11 01:43:03-07	2231291
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-11 01:43:00-07	2231292
/	192.0.2.131	GET	200 OK	2016-07-11 01:42:11-07	2231293
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-11 01:42:36-07	2231294
/	192.0.2.233	GET	200 OK	2016-07-11 01:42:17-07	2231295
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 01:42:51-07	2231296
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 01:43:15-07	2231297
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-11 01:43:04-07	2231298
/	203.0.113.19	GET	200 OK	2016-07-11 01:42:27-07	2231299
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-11 01:42:50-07	2231300
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 01:42:42-07	2231301
/	203.0.113.22	GET	200 OK	2016-07-11 01:42:28-07	2231302
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-11 01:42:43-07	2231303
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-11 01:42:44-07	2231304
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-11 01:42:45-07	2231305
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-11 01:43:25-07	2231306
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-11 01:42:56-07	2231308
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 01:43:23-07	2231309
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 01:43:35-07	2231310
/	203.0.113.151	GET	200 OK	2016-07-11 01:42:44-07	2231311
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-11 01:43:12-07	2231312
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-11 01:43:11-07	2231313
/	198.51.100.31	GET	200 OK	2016-07-11 01:42:47-07	2231314
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 01:43:30-07	2231315
/	203.0.113.57	GET	200 OK	2016-07-11 01:42:51-07	2231316
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 01:43:37-07	2231317
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 01:43:22-07	2231318
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 01:43:29-07	2231319
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-11 01:43:28-07	2231320
/	192.0.2.192	GET	200 OK	2016-07-11 01:42:59-07	2231321
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-11 01:43:58-07	2231322
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-11 01:43:53-07	2231323
/	192.0.2.239	GET	200 OK	2016-07-11 01:43:09-07	2231324
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 01:43:24-07	2231325
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-11 01:44:01-07	2231326
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 01:44:04-07	2231327
/	198.51.100.96	GET	200 OK	2016-07-11 01:43:14-07	2231328
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-11 01:44:01-07	2231329
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-11 01:43:41-07	2231330
/	192.0.2.7	GET	200 OK	2016-07-11 01:43:23-07	2231331
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-11 01:44:17-07	2231332
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-11 01:44:18-07	2231333
/	198.51.100.226	GET	200 OK	2016-07-11 01:43:29-07	2231334
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 01:44:15-07	2231335
/	198.51.100.176	GET	200 OK	2016-07-11 01:43:39-07	2231336
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 01:44:08-07	2231337
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-11 01:44:20-07	2231338
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-11 01:44:00-07	2231339
/article/bears-love-berriesq	198.51.100.176	GET	404 NOT FOUND	2016-07-11 01:44:00-07	2231340
/	203.0.113.131	GET	200 OK	2016-07-11 01:43:44-07	2231341
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-11 01:44:08-07	2231342
/	203.0.113.188	GET	200 OK	2016-07-11 01:43:49-07	2231343
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-11 01:44:08-07	2231344
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-11 01:44:14-07	2231345
/	203.0.113.11	GET	200 OK	2016-07-11 01:43:51-07	2231346
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-11 01:44:38-07	2231347
/	203.0.113.200	GET	200 OK	2016-07-11 01:43:54-07	2231348
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 01:44:37-07	2231349
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-11 01:44:15-07	2231350
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-11 01:44:19-07	2231351
/	192.0.2.171	GET	200 OK	2016-07-11 01:43:59-07	2231352
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-11 01:44:44-07	2231353
/	198.51.100.230	GET	200 OK	2016-07-11 01:44:06-07	2231354
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-11 01:44:43-07	2231355
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-11 01:44:29-07	2231356
/	192.0.2.3	GET	200 OK	2016-07-11 01:44:13-07	2231357
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-11 01:44:56-07	2231358
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-11 01:45:03-07	2231359
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-11 01:44:34-07	2231360
/	198.51.100.130	GET	200 OK	2016-07-11 01:44:20-07	2231361
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-11 01:44:49-07	2231362
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-11 01:44:42-07	2231363
/	192.0.2.97	GET	200 OK	2016-07-11 01:44:21-07	2231364
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-11 01:45:09-07	2231365
/	192.0.2.129	GET	200 OK	2016-07-11 01:44:29-07	2231366
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-11 01:45:00-07	2231367
/	192.0.2.185	GET	200 OK	2016-07-11 01:44:32-07	2231368
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 01:44:54-07	2231369
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 01:45:06-07	2231370
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 01:45:15-07	2231371
/	198.51.100.74	GET	200 OK	2016-07-11 01:44:35-07	2231372
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 01:45:04-07	2231373
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-11 01:44:52-07	2231374
/	203.0.113.108	GET	200 OK	2016-07-11 01:44:43-07	2231375
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-11 01:45:13-07	2231376
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-11 01:45:13-07	2231377
/	203.0.113.234	GET	200 OK	2016-07-11 01:44:45-07	2231378
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-11 01:45:12-07	2231379
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 01:45:26-07	2231380
/	203.0.113.94	GET	200 OK	2016-07-11 01:44:46-07	2231381
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-11 01:45:12-07	2231382
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-11 01:45:25-07	2231383
/	203.0.113.163	GET	200 OK	2016-07-11 01:44:48-07	2231384
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-11 01:45:07-07	2231385
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-11 01:45:32-07	2231386
/	198.51.100.208	GET	200 OK	2016-07-11 01:44:57-07	2231387
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-11 01:45:17-07	2231388
/	198.51.100.94	GET	200 OK	2016-07-11 01:45:06-07	2231389
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-11 01:45:44-07	2231390
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 01:45:30-07	2231391
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-11 01:45:44-07	2231392
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-11 01:45:24-07	2231393
/	203.0.113.40	GET	200 OK	2016-07-11 01:45:08-07	2231394
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-11 01:45:24-07	2231395
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-11 01:46:02-07	2231396
/	203.0.113.238	GET	200 OK	2016-07-11 01:45:10-07	2231397
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-11 01:45:48-07	2231398
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 01:45:55-07	2231399
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-11 01:45:32-07	2231400
/	203.0.113.35	GET	200 OK	2016-07-11 01:45:18-07	2231401
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 01:46:08-07	2231402
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-11 01:45:49-07	2231403
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-11 01:45:55-07	2231404
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-11 01:46:09-07	2231405
/	198.51.100.229	GET	200 OK	2016-07-11 01:45:21-07	2231406
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-11 01:45:36-07	2231407
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 01:45:53-07	2231408
/	192.0.2.137	GET	200 OK	2016-07-11 01:45:28-07	2231409
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-11 01:46:26-07	2231410
/	192.0.2.227	GET	200 OK	2016-07-11 01:45:38-07	2231411
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-11 01:46:09-07	2231412
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 01:46:01-07	2231413
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-11 01:46:12-07	2231414
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-11 01:46:37-07	2231415
/	203.0.113.11	GET	200 OK	2016-07-11 01:45:41-07	2231416
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-11 01:46:32-07	2231417
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-11 01:46:34-07	2231418
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-11 01:46:00-07	2231419
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-11 01:46:37-07	2231420
/	192.0.2.98	GET	200 OK	2016-07-11 01:45:50-07	2231421
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-11 01:46:33-07	2231422
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-11 01:46:35-07	2231423
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-11 01:46:05-07	2231424
/	198.51.100.124	GET	200 OK	2016-07-11 01:45:59-07	2231425
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-11 01:46:44-07	2231426
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-11 01:46:49-07	2231427
/	203.0.113.15	GET	200 OK	2016-07-11 01:46:00-07	2231428
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 01:46:48-07	2231429
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-11 01:46:17-07	2231430
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-11 01:46:39-07	2231431
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-11 01:46:26-07	2231432
/	192.0.2.97	GET	200 OK	2016-07-11 01:46:01-07	2231433
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-11 01:46:59-07	2231434
/	192.0.2.223	GET	200 OK	2016-07-11 01:46:07-07	2231435
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-11 01:46:38-07	2231436
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 01:46:43-07	2231437
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-11 01:46:50-07	2231438
/	198.51.100.114	GET	200 OK	2016-07-11 01:46:10-07	2231439
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-11 01:46:29-07	2231440
/	203.0.113.17	GET	200 OK	2016-07-11 01:46:18-07	2231441
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 01:47:13-07	2231442
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-11 01:46:37-07	2231443
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 01:46:41-07	2231444
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-11 01:46:48-07	2231445
/	203.0.113.190	GET	200 OK	2016-07-11 01:46:23-07	2231446
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-11 01:46:45-07	2231447
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-11 01:46:41-07	2231448
/	192.0.2.1	GET	200 OK	2016-07-11 01:46:32-07	2231449
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-11 01:46:51-07	2231450
/	198.51.100.151	GET	200 OK	2016-07-11 01:46:38-07	2231451
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 01:46:58-07	2231452
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-11 01:47:11-07	2231453
/	198.51.100.109	GET	200 OK	2016-07-11 01:46:46-07	2231454
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-11 01:47:30-07	2231455
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-11 01:47:45-07	2231456
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-11 01:47:43-07	2231457
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-11 01:47:46-07	2231458
/	198.51.100.33	GET	200 OK	2016-07-11 01:46:50-07	2231459
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 01:47:49-07	2231460
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 01:47:48-07	2231461
/	192.0.2.184	GET	200 OK	2016-07-11 01:46:52-07	2231462
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 01:47:17-07	2231463
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-11 01:47:23-07	2231464
/	198.51.100.24	GET	200 OK	2016-07-11 01:47:02-07	2231465
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-11 01:47:18-07	2231466
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-11 01:47:55-07	2231467
/	192.0.2.82	GET	200 OK	2016-07-11 01:47:12-07	2231468
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-11 01:47:41-07	2231469
/	192.0.2.105	GET	200 OK	2016-07-11 01:47:20-07	2231470
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 01:48:09-07	2231471
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-11 01:47:40-07	2231472
/	192.0.2.181	GET	200 OK	2016-07-11 01:47:25-07	2231473
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-11 01:48:16-07	2231474
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-11 01:47:53-07	2231475
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-11 01:47:53-07	2231476
/	192.0.2.99	GET	200 OK	2016-07-11 01:47:33-07	2231477
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-11 01:47:52-07	2231478
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 01:48:14-07	2231479
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 01:47:55-07	2231480
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-11 01:48:20-07	2231481
/	203.0.113.148	GET	200 OK	2016-07-11 01:47:41-07	2231482
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-11 01:48:19-07	2231483
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-11 01:47:56-07	2231484
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-11 01:48:35-07	2231485
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-11 01:48:14-07	2231486
/	198.51.100.239	GET	200 OK	2016-07-11 01:47:49-07	2231487
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 01:48:30-07	2231488
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-11 01:48:07-07	2231489
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 01:48:39-07	2231490
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-11 01:48:15-07	2231491
/	198.51.100.205	GET	200 OK	2016-07-11 01:47:56-07	2231492
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-11 01:48:49-07	2231493
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-11 01:48:50-07	2231494
/	192.0.2.216	GET	200 OK	2016-07-11 01:48:06-07	2231495
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-11 01:49:06-07	2231496
/	203.0.113.26	GET	200 OK	2016-07-11 01:48:14-07	2231497
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 01:49:12-07	2231498
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 01:48:44-07	2231500
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-11 01:48:40-07	2231501
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-11 01:48:59-07	2231502
/	203.0.113.69	GET	200 OK	2016-07-11 01:48:33-07	2231503
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 01:49:07-07	2231504
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-11 01:48:52-07	2231505
/	192.0.2.81	GET	200 OK	2016-07-11 01:48:35-07	2231506
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 01:49:08-07	2231507
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-11 01:49:35-07	2231508
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 01:48:52-07	2231509
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 01:49:00-07	2231510
/	198.51.100.190	GET	200 OK	2016-07-11 01:48:38-07	2231511
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 01:49:32-07	2231512
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 01:48:56-07	2231513
/	198.51.100.92	GET	200 OK	2016-07-11 01:48:43-07	2231514
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-11 01:49:10-07	2231515
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-11 01:49:40-07	2231516
/	192.0.2.61	GET	200 OK	2016-07-11 01:48:47-07	2231517
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-11 01:49:02-07	2231518
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-11 01:49:09-07	2231519
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 01:49:47-07	2231520
/	203.0.113.213	GET	200 OK	2016-07-11 01:48:57-07	2231521
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 01:49:34-07	2231522
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 01:49:15-07	2231523
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-11 01:49:26-07	2231524
/	192.0.2.97	GET	200 OK	2016-07-11 01:49:07-07	2231525
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-11 01:49:31-07	2231526
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-11 01:50:04-07	2231527
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-11 01:49:33-07	2231528
/	198.51.100.23	GET	200 OK	2016-07-11 01:49:13-07	2231529
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 01:49:33-07	2231530
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-11 01:50:06-07	2231531
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-11 01:49:41-07	2231532
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 01:49:49-07	2231533
/	192.0.2.70	GET	200 OK	2016-07-11 01:49:21-07	2231534
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 01:50:02-07	2231535
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 01:49:38-07	2231536
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 01:50:13-07	2231537
/	203.0.113.113	GET	200 OK	2016-07-11 01:49:31-07	2231538
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-11 01:50:15-07	2231539
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-11 01:49:54-07	2231540
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-11 01:49:57-07	2231541
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-11 01:50:03-07	2231542
/	198.51.100.63	GET	200 OK	2016-07-11 01:49:41-07	2231543
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-11 01:50:41-07	2231544
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-11 01:50:07-07	2231545
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 01:50:21-07	2231546
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 01:50:26-07	2231547
/	198.51.100.162	GET	200 OK	2016-07-11 01:49:50-07	2231548
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-11 01:50:07-07	2231549
/	192.0.2.224	GET	200 OK	2016-07-11 01:50:00-07	2231550
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 01:50:55-07	2231551
/	203.0.113.72	GET	200 OK	2016-07-11 01:50:06-07	2231552
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-11 01:50:50-07	2231553
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-11 01:50:42-07	2231554
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 01:51:05-07	2231555
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 01:51:02-07	2231556
/	192.0.2.35	GET	200 OK	2016-07-11 01:50:10-07	2231557
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 01:50:25-07	2231558
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 01:50:46-07	2231559
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 01:50:30-07	2231560
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-11 01:50:34-07	2231561
/	198.51.100.169	GET	200 OK	2016-07-11 01:50:15-07	2231562
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-11 01:50:42-07	2231563
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-11 01:50:59-07	2231564
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-11 01:51:06-07	2231565
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-11 01:50:31-07	2231566
/	192.0.2.58	GET	200 OK	2016-07-11 01:50:18-07	2231567
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-11 01:50:54-07	2231568
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-11 01:50:39-07	2231569
/	198.51.100.178	GET	200 OK	2016-07-11 01:50:26-07	2231570
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-11 01:50:53-07	2231571
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-11 01:51:07-07	2231572
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 01:50:51-07	2231573
/	198.51.100.116	GET	200 OK	2016-07-11 01:50:35-07	2231574
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-11 01:51:34-07	2231575
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-11 01:51:29-07	2231576
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-11 01:51:17-07	2231577
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-11 01:51:00-07	2231578
/	198.51.100.155	GET	200 OK	2016-07-11 01:50:43-07	2231579
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 01:51:39-07	2231580
/	203.0.113.216	GET	200 OK	2016-07-11 01:50:47-07	2231581
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-11 01:51:39-07	2231582
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-11 01:51:28-07	2231583
/	192.0.2.147	GET	200 OK	2016-07-11 01:50:48-07	2231584
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-11 01:51:36-07	2231585
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-11 01:51:37-07	2231586
/	203.0.113.97	GET	200 OK	2016-07-11 01:50:57-07	2231587
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-11 01:51:35-07	2231588
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-11 01:51:20-07	2231589
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-11 01:51:43-07	2231590
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 01:51:19-07	2231591
/	192.0.2.158	GET	200 OK	2016-07-11 01:51:07-07	2231592
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-11 01:52:00-07	2231593
/	203.0.113.13	GET	200 OK	2016-07-11 04:54:35-07	2238535
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 01:52:07-07	2231594
/	203.0.113.19	GET	200 OK	2016-07-11 01:51:11-07	2231595
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 01:51:45-07	2231596
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 01:51:30-07	2231597
/	198.51.100.105	GET	200 OK	2016-07-11 01:51:19-07	2231598
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 01:51:52-07	2231599
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-11 01:52:05-07	2231600
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 01:52:01-07	2231601
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-11 01:51:38-07	2231602
/	198.51.100.235	GET	200 OK	2016-07-11 01:51:26-07	2231603
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-11 01:51:41-07	2231604
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-11 01:51:42-07	2231605
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-11 01:52:01-07	2231606
/	192.0.2.144	GET	200 OK	2016-07-11 01:51:36-07	2231607
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 01:52:16-07	2231608
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 01:52:01-07	2231609
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-11 01:51:59-07	2231610
/	198.51.100.131	GET	200 OK	2016-07-11 01:51:37-07	2231611
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-11 01:52:04-07	2231612
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-11 01:52:16-07	2231613
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-11 01:52:20-07	2231614
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-11 01:52:27-07	2231615
/	192.0.2.45	GET	200 OK	2016-07-11 01:51:40-07	2231616
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-11 01:52:08-07	2231617
/	192.0.2.216	GET	200 OK	2016-07-11 01:51:50-07	2231618
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-11 01:52:23-07	2231619
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-11 01:52:40-07	2231620
/	192.0.2.199	GET	200 OK	2016-07-11 01:51:59-07	2231621
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-11 01:52:37-07	2231622
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-11 01:52:43-07	2231623
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 01:52:57-07	2231624
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 01:52:21-07	2231625
/	198.51.100.72	GET	200 OK	2016-07-11 01:52:00-07	2231626
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 01:52:54-07	2231627
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-11 01:52:51-07	2231628
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-11 01:52:58-07	2231629
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-11 01:53:00-07	2231630
/	203.0.113.135	GET	200 OK	2016-07-11 01:52:03-07	2231631
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-11 01:52:25-07	2231632
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-11 01:52:43-07	2231633
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-11 01:52:38-07	2231634
/	198.51.100.152	GET	200 OK	2016-07-11 01:52:09-07	2231635
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 01:52:25-07	2231636
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 01:53:01-07	2231637
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-11 01:52:35-07	2231638
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 01:52:53-07	2231639
/	203.0.113.46	GET	200 OK	2016-07-11 01:52:14-07	2231640
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 01:52:31-07	2231641
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-11 01:52:41-07	2231642
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-11 01:52:52-07	2231643
/	198.51.100.64	GET	200 OK	2016-07-11 01:52:24-07	2231644
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 01:53:23-07	2231645
/	198.51.100.20	GET	200 OK	2016-07-11 01:52:33-07	2231646
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-11 01:53:19-07	2231647
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 01:53:07-07	2231648
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-11 01:53:02-07	2231649
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-11 01:53:29-07	2231650
/	192.0.2.14	GET	200 OK	2016-07-11 01:52:41-07	2231651
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-11 01:53:03-07	2231652
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-11 01:53:10-07	2231653
/	192.0.2.118	GET	200 OK	2016-07-11 01:52:46-07	2231654
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 01:53:34-07	2231655
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 01:53:25-07	2231656
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 01:53:33-07	2231657
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-11 01:53:14-07	2231658
/	192.0.2.234	GET	200 OK	2016-07-11 01:52:51-07	2231659
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 01:53:50-07	2231660
/	198.51.100.125	GET	200 OK	2016-07-11 01:52:54-07	2231661
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-11 01:53:10-07	2231662
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-11 01:53:17-07	2231663
/	198.51.100.42	GET	200 OK	2016-07-11 01:53:00-07	2231664
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-11 01:53:20-07	2231665
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 01:53:56-07	2231666
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 01:53:30-07	2231667
/	198.51.100.165	GET	200 OK	2016-07-11 01:53:01-07	2231668
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-11 01:53:43-07	2231669
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-11 01:53:56-07	2231670
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-11 01:53:31-07	2231671
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-11 01:53:18-07	2231672
/	203.0.113.26	GET	200 OK	2016-07-11 01:53:10-07	2231673
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 01:53:51-07	2231674
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-11 01:53:51-07	2231675
/	203.0.113.176	GET	200 OK	2016-07-11 01:53:15-07	2231676
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-11 01:53:31-07	2231677
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-11 01:53:58-07	2231678
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-11 01:53:47-07	2231679
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-11 01:53:49-07	2231680
/	192.0.2.62	GET	200 OK	2016-07-11 01:53:19-07	2231681
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 01:53:52-07	2231682
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-11 01:54:04-07	2231683
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-11 01:54:12-07	2231684
/	203.0.113.176	GET	200 OK	2016-07-11 01:53:20-07	2231685
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-11 01:54:13-07	2231686
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-11 01:53:48-07	2231687
/	192.0.2.222	GET	200 OK	2016-07-11 05:02:49-07	2238822
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-11 01:53:39-07	2231688
/	198.51.100.38	GET	200 OK	2016-07-11 01:53:27-07	2231689
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-11 01:53:53-07	2231690
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 01:53:45-07	2231691
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-11 01:53:58-07	2231692
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-11 01:54:04-07	2231693
/	198.51.100.167	GET	200 OK	2016-07-11 01:53:31-07	2231694
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 01:53:59-07	2231695
/	192.0.2.215	GET	200 OK	2016-07-11 01:53:35-07	2231696
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-11 01:54:02-07	2231697
/	198.51.100.78	GET	200 OK	2016-07-11 01:53:40-07	2231698
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-11 01:54:32-07	2231699
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-11 01:54:29-07	2231700
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-11 01:54:35-07	2231701
/	198.51.100.70	GET	200 OK	2016-07-11 01:53:42-07	2231702
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-11 01:54:23-07	2231703
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-11 01:54:04-07	2231704
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-11 01:54:16-07	2231705
/	192.0.2.175	GET	200 OK	2016-07-11 01:53:52-07	2231706
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-11 01:54:11-07	2231707
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-11 01:54:28-07	2231708
/	192.0.2.4	GET	200 OK	2016-07-11 01:53:53-07	2231709
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 01:54:31-07	2231710
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 01:54:34-07	2231711
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-11 01:54:22-07	2231712
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-11 01:54:23-07	2231713
/	203.0.113.123	GET	200 OK	2016-07-11 01:53:57-07	2231714
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-11 01:54:43-07	2231715
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-11 01:54:45-07	2231716
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-11 01:54:29-07	2231717
/	203.0.113.204	GET	200 OK	2016-07-11 01:53:59-07	2231718
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-11 01:54:19-07	2231719
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-11 01:54:26-07	2231720
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-11 01:54:43-07	2231721
/	203.0.113.79	GET	200 OK	2016-07-11 01:54:02-07	2231722
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 01:54:32-07	2231723
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 01:54:23-07	2231724
/	203.0.113.27	GET	200 OK	2016-07-11 01:54:09-07	2231725
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 01:54:36-07	2231726
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 01:54:56-07	2231727
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 01:54:33-07	2231728
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 01:54:24-07	2231729
/	198.51.100.210	GET	200 OK	2016-07-11 01:54:17-07	2231730
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-11 01:55:13-07	2231731
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 01:55:07-07	2231732
/	203.0.113.147	GET	200 OK	2016-07-11 01:54:21-07	2231733
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-11 01:54:59-07	2231734
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 01:54:57-07	2231735
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 01:54:37-07	2231736
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 01:54:51-07	2231737
/	198.51.100.203	GET	200 OK	2016-07-11 01:54:27-07	2231738
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 01:55:04-07	2231739
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 01:55:16-07	2231740
/	192.0.2.188	GET	200 OK	2016-07-11 01:54:36-07	2231741
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-11 01:55:24-07	2231742
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-11 01:55:32-07	2231743
/	192.0.2.182	GET	200 OK	2016-07-11 01:54:46-07	2231744
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-11 01:55:11-07	2231745
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-11 01:55:41-07	2231746
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-11 01:55:22-07	2231747
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-11 01:55:30-07	2231748
/	198.51.100.161	GET	200 OK	2016-07-11 01:54:52-07	2231749
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 01:55:12-07	2231750
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 01:55:34-07	2231751
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-11 01:55:43-07	2231752
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-11 01:55:27-07	2231753
/	203.0.113.184	GET	200 OK	2016-07-11 01:54:57-07	2231754
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-11 01:55:24-07	2231755
/	203.0.113.4	GET	200 OK	2016-07-11 01:55:02-07	2231756
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-11 01:55:18-07	2231757
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-11 01:55:25-07	2231758
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-11 01:55:28-07	2231759
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-11 01:55:22-07	2231760
/	198.51.100.157	GET	200 OK	2016-07-11 01:55:10-07	2231761
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-11 01:55:30-07	2231762
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-11 01:55:52-07	2231763
/article/balloon-goons-doomedw	198.51.100.157	GET	404 NOT FOUND	2016-07-11 01:56:04-07	2231764
/	192.0.2.62	GET	200 OK	2016-07-11 01:55:13-07	2231765
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 01:55:54-07	2231766
/	198.51.100.37	GET	200 OK	2016-07-11 01:55:19-07	2231767
/article/balloon-goons-doomedt	198.51.100.37	GET	404 NOT FOUND	2016-07-11 01:55:44-07	2231768
/	203.0.113.95	GET	200 OK	2016-07-11 01:55:26-07	2231769
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 01:55:59-07	2231770
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-11 01:56:13-07	2231771
/	192.0.2.227	GET	200 OK	2016-07-11 01:55:31-07	2231772
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-11 01:56:21-07	2231773
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-11 01:56:05-07	2231774
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-11 01:55:51-07	2231775
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 01:56:15-07	2231776
/	192.0.2.160	GET	200 OK	2016-07-11 01:55:32-07	2231777
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-11 01:55:59-07	2231778
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-11 01:56:31-07	2231779
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 01:56:18-07	2231780
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-11 01:56:28-07	2231781
/	203.0.113.175	GET	200 OK	2016-07-11 01:55:38-07	2231782
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 01:56:32-07	2231783
/	192.0.2.234	GET	200 OK	2016-07-11 01:55:46-07	2231784
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 01:56:24-07	2231785
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 01:56:05-07	2231786
/	198.51.100.194	GET	200 OK	2016-07-11 01:55:51-07	2231787
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-11 01:56:40-07	2231788
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-11 01:56:42-07	2231789
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-11 01:56:45-07	2231790
/	198.51.100.172	GET	200 OK	2016-07-11 01:56:00-07	2231791
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-11 01:56:25-07	2231792
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 01:56:56-07	2231793
/	192.0.2.3	GET	200 OK	2016-07-11 01:56:02-07	2231794
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-11 01:56:25-07	2231795
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-11 01:56:41-07	2231796
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-11 01:56:33-07	2231797
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-11 01:56:25-07	2231798
/	198.51.100.41	GET	200 OK	2016-07-11 01:56:07-07	2231799
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 01:56:36-07	2231800
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 01:56:57-07	2231801
/	198.51.100.225	GET	200 OK	2016-07-11 01:56:09-07	2231802
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-11 01:56:34-07	2231803
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-11 01:57:09-07	2231804
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-11 01:57:07-07	2231805
/	198.51.100.168	GET	200 OK	2016-07-11 01:56:12-07	2231806
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 01:57:05-07	2231807
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-11 01:56:34-07	2231808
/	192.0.2.30	GET	200 OK	2016-07-11 01:56:18-07	2231809
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 01:57:10-07	2231810
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-11 01:57:04-07	2231811
/	203.0.113.222	GET	200 OK	2016-07-11 01:56:20-07	2231812
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-11 01:56:49-07	2231813
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-11 01:56:50-07	2231814
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-11 01:56:49-07	2231815
/	192.0.2.245	GET	200 OK	2016-07-11 01:56:24-07	2231816
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 01:57:24-07	2231817
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-11 01:56:54-07	2231818
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 01:57:19-07	2231819
/	203.0.113.178	GET	200 OK	2016-07-11 01:56:27-07	2231820
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-11 01:57:24-07	2231821
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-11 01:57:23-07	2231822
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-11 01:57:06-07	2231823
/	203.0.113.238	GET	200 OK	2016-07-11 01:56:30-07	2231824
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-11 01:57:22-07	2231825
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 01:57:22-07	2231826
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 01:56:54-07	2231827
/	192.0.2.193	GET	200 OK	2016-07-11 01:56:31-07	2231828
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-11 01:57:07-07	2231829
/	192.0.2.248	GET	200 OK	2016-07-11 01:56:33-07	2231830
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-11 01:57:10-07	2231831
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-11 01:57:26-07	2231832
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-11 01:57:30-07	2231833
/	192.0.2.226	GET	200 OK	2016-07-11 01:56:43-07	2231834
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-11 01:57:21-07	2231835
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-11 01:57:34-07	2231836
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-11 01:57:01-07	2231837
/	192.0.2.100	GET	200 OK	2016-07-11 01:56:47-07	2231838
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-11 01:57:19-07	2231839
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-11 01:57:37-07	2231840
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-11 01:57:19-07	2231841
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-11 01:57:37-07	2231842
/	198.51.100.215	GET	200 OK	2016-07-11 01:56:52-07	2231843
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 01:57:41-07	2231844
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-11 01:57:26-07	2231845
/	192.0.2.254	GET	200 OK	2016-07-11 01:56:53-07	2231846
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-11 01:57:16-07	2231847
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-11 01:57:11-07	2231848
/	192.0.2.24	GET	200 OK	2016-07-11 01:56:54-07	2231849
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-11 01:57:45-07	2231850
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-11 01:57:19-07	2231851
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-11 01:57:33-07	2231852
/	198.51.100.220	GET	200 OK	2016-07-11 01:56:58-07	2231853
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-11 01:57:54-07	2231854
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-11 01:57:36-07	2231855
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-11 01:57:52-07	2231856
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-11 01:57:25-07	2231857
/	203.0.113.241	GET	200 OK	2016-07-11 01:57:08-07	2231858
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-11 01:57:26-07	2231859
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-11 01:57:34-07	2231860
/	203.0.113.211	GET	200 OK	2016-07-11 01:57:09-07	2231861
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-11 01:57:45-07	2231862
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 01:57:39-07	2231863
/	198.51.100.251	GET	200 OK	2016-07-11 01:57:18-07	2231864
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 01:57:51-07	2231865
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 01:58:15-07	2231866
/	192.0.2.78	GET	200 OK	2016-07-11 01:57:20-07	2231867
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-11 01:57:56-07	2231868
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-11 01:58:03-07	2231869
/	203.0.113.65	GET	200 OK	2016-07-11 01:57:30-07	2231870
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 01:57:52-07	2231871
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 01:57:59-07	2231872
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 01:57:55-07	2231873
/	203.0.113.55	GET	200 OK	2016-07-11 01:57:34-07	2231874
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 01:57:53-07	2231875
/	198.51.100.10	GET	200 OK	2016-07-11 01:57:35-07	2231876
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-11 01:58:16-07	2231877
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 01:57:56-07	2231878
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-11 01:57:56-07	2231879
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 01:57:51-07	2231880
/	192.0.2.198	GET	200 OK	2016-07-11 01:57:43-07	2231881
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-11 01:58:30-07	2231882
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-11 01:58:00-07	2231883
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-11 01:58:08-07	2231884
/	203.0.113.204	GET	200 OK	2016-07-11 01:57:46-07	2231885
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-11 01:58:33-07	2231886
/	203.0.113.107	GET	200 OK	2016-07-11 01:57:48-07	2231887
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-11 01:58:15-07	2231888
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 01:58:10-07	2231889
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 01:58:39-07	2231890
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 01:58:05-07	2231891
/	198.51.100.134	GET	200 OK	2016-07-11 01:57:54-07	2231892
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-11 01:58:44-07	2231893
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-11 01:58:39-07	2231894
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-11 01:58:43-07	2231895
/	192.0.2.157	GET	200 OK	2016-07-11 01:57:57-07	2231896
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 01:58:15-07	2231897
/	203.0.113.247	GET	200 OK	2016-07-11 01:58:01-07	2231898
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-11 01:58:36-07	2231899
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 01:58:50-07	2231900
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 01:58:46-07	2231901
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 01:58:45-07	2231902
/	198.51.100.189	GET	200 OK	2016-07-11 01:58:10-07	2231903
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 01:58:59-07	2231904
/	192.0.2.236	GET	200 OK	2016-07-11 01:58:19-07	2231905
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 01:58:46-07	2231906
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 01:59:11-07	2231907
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 01:58:47-07	2231908
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-11 01:59:06-07	2231909
/	198.51.100.168	GET	200 OK	2016-07-11 01:58:25-07	2231910
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-11 01:58:56-07	2231911
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 01:58:55-07	2231912
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-11 01:59:09-07	2231913
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-11 01:58:47-07	2231914
/	192.0.2.187	GET	200 OK	2016-07-11 01:58:34-07	2231915
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-11 01:59:09-07	2231916
/	203.0.113.47	GET	200 OK	2016-07-11 01:58:39-07	2231917
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-11 01:58:59-07	2231918
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-11 01:59:19-07	2231919
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 01:59:30-07	2231920
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-11 01:59:38-07	2231921
/	198.51.100.231	GET	200 OK	2016-07-11 01:58:42-07	2231922
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-11 01:59:09-07	2231923
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-11 01:59:10-07	2231924
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-11 01:59:18-07	2231925
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-11 01:59:32-07	2231926
/	198.51.100.169	GET	200 OK	2016-07-11 01:58:43-07	2231927
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-11 01:59:21-07	2231928
/	203.0.113.151	GET	200 OK	2016-07-11 01:58:46-07	2231929
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-11 01:59:23-07	2231930
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-11 01:59:15-07	2231931
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-11 01:59:45-07	2231932
/	198.51.100.118	GET	200 OK	2016-07-11 01:58:48-07	2231933
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 01:59:40-07	2231934
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-11 01:59:27-07	2231935
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 01:59:40-07	2231936
/	192.0.2.86	GET	200 OK	2016-07-11 01:58:50-07	2231937
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 01:59:12-07	2231938
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-11 01:59:48-07	2231939
/	192.0.2.233	GET	200 OK	2016-07-11 01:59:00-07	2231940
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-11 01:59:32-07	2231941
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-11 01:59:47-07	2231942
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-11 01:59:57-07	2231943
/	203.0.113.183	GET	200 OK	2016-07-11 01:59:09-07	2231944
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-11 01:59:57-07	2231945
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-11 01:59:54-07	2231946
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-11 01:59:39-07	2231947
/	203.0.113.99	GET	200 OK	2016-07-11 01:59:18-07	2231948
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-11 01:59:56-07	2231949
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-11 01:59:47-07	2231950
/	203.0.113.143	GET	200 OK	2016-07-11 01:59:26-07	2231951
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-11 02:00:13-07	2231952
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 02:00:19-07	2231953
/	203.0.113.104	GET	200 OK	2016-07-11 01:59:29-07	2231954
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 02:00:13-07	2231955
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 01:59:55-07	2231956
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 02:00:04-07	2231957
/	192.0.2.10	GET	200 OK	2016-07-11 01:59:33-07	2231958
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 02:00:13-07	2231959
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 01:59:50-07	2231960
/	203.0.113.40	GET	200 OK	2016-07-11 01:59:43-07	2231961
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-11 02:00:24-07	2231962
/	198.51.100.185	GET	200 OK	2016-07-11 01:59:51-07	2231963
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-11 02:00:33-07	2231964
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-11 02:00:50-07	2231965
/	192.0.2.163	GET	200 OK	2016-07-11 01:59:54-07	2231966
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 02:00:35-07	2231967
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-11 02:00:46-07	2231968
/	203.0.113.82	GET	200 OK	2016-07-11 02:00:00-07	2231969
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-11 02:00:32-07	2231970
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-11 02:00:20-07	2231971
/	198.51.100.149	GET	200 OK	2016-07-11 02:00:03-07	2231972
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-11 02:00:37-07	2231973
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-11 02:00:41-07	2231974
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 02:00:47-07	2231975
/	192.0.2.66	GET	200 OK	2016-07-11 02:00:10-07	2231976
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 02:00:33-07	2231977
/article/so-many-bearsk	192.0.2.66	GET	404 NOT FOUND	2016-07-11 02:01:00-07	2231978
/	203.0.113.188	GET	200 OK	2016-07-11 02:00:18-07	2231979
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-11 02:01:11-07	2231980
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-11 02:00:52-07	2231981
/	203.0.113.164	GET	200 OK	2016-07-11 02:00:28-07	2231982
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-11 02:00:45-07	2231983
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-11 02:01:06-07	2231984
/	203.0.113.17	GET	200 OK	2016-07-11 02:00:33-07	2231985
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 02:01:09-07	2231986
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 02:01:13-07	2231987
/	198.51.100.65	GET	200 OK	2016-07-11 02:00:37-07	2231988
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-11 02:01:33-07	2231989
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 02:01:11-07	2231990
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 02:00:56-07	2231991
/	192.0.2.112	GET	200 OK	2016-07-11 02:00:42-07	2231992
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-11 02:01:10-07	2231993
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-11 02:01:27-07	2231994
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-11 02:01:35-07	2231995
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-11 02:01:29-07	2231996
/	198.51.100.39	GET	200 OK	2016-07-11 02:00:43-07	2231997
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-11 02:01:35-07	2231998
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-11 02:01:35-07	2231999
/	198.51.100.235	GET	200 OK	2016-07-11 02:00:46-07	2232000
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-11 02:01:46-07	2232001
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-11 02:01:20-07	2232002
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-11 02:01:22-07	2232003
/	192.0.2.133	GET	200 OK	2016-07-11 02:00:51-07	2232004
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 02:01:50-07	2232005
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 02:01:16-07	2232006
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 02:01:15-07	2232007
/	198.51.100.209	GET	200 OK	2016-07-11 02:00:59-07	2232008
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-11 02:01:26-07	2232009
/	198.51.100.1	GET	200 OK	2016-07-11 02:01:07-07	2232010
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-11 02:01:41-07	2232011
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-11 02:01:56-07	2232012
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-11 02:02:07-07	2232013
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 02:02:03-07	2232014
/	198.51.100.27	GET	200 OK	2016-07-11 02:01:17-07	2232015
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-11 02:01:46-07	2232016
/article/balloon-goons-doomedt	198.51.100.27	GET	404 NOT FOUND	2016-07-11 02:01:36-07	2232017
/	192.0.2.29	GET	200 OK	2016-07-11 02:01:27-07	2232018
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-11 02:02:16-07	2232019
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 02:02:16-07	2232020
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-11 02:01:52-07	2232021
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-11 02:01:54-07	2232022
/	203.0.113.39	GET	200 OK	2016-07-11 02:01:35-07	2232023
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-11 02:01:51-07	2232024
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-11 02:01:54-07	2232025
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-11 02:02:06-07	2232026
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-11 02:01:54-07	2232027
/	198.51.100.210	GET	200 OK	2016-07-11 02:01:44-07	2232028
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 02:02:30-07	2232029
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-11 02:02:35-07	2232030
/	198.51.100.85	GET	200 OK	2016-07-11 02:01:52-07	2232031
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-11 02:02:22-07	2232032
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 02:02:18-07	2232033
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 02:02:50-07	2232034
/	203.0.113.135	GET	200 OK	2016-07-11 02:01:58-07	2232035
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-11 02:02:26-07	2232036
/	192.0.2.220	GET	200 OK	2016-07-11 02:02:04-07	2232037
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-11 02:02:57-07	2232038
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-11 02:02:47-07	2232039
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 02:02:41-07	2232040
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-11 02:02:43-07	2232041
/	198.51.100.23	GET	200 OK	2016-07-11 02:02:06-07	2232042
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 02:02:21-07	2232043
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-11 02:02:48-07	2232044
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-11 02:02:23-07	2232045
/	203.0.113.238	GET	200 OK	2016-07-11 02:02:12-07	2232046
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 02:02:43-07	2232047
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 02:02:35-07	2232048
/	192.0.2.236	GET	200 OK	2016-07-11 02:02:14-07	2232049
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-11 02:02:46-07	2232050
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-11 02:02:47-07	2232051
/	203.0.113.213	GET	200 OK	2016-07-11 02:02:19-07	2232052
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 02:03:14-07	2232053
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-11 02:02:41-07	2232054
/	198.51.100.81	GET	200 OK	2016-07-11 02:02:22-07	2232055
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 02:03:06-07	2232056
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 02:02:51-07	2232057
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 02:02:41-07	2232058
/	198.51.100.218	GET	200 OK	2016-07-11 02:02:30-07	2232059
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-11 02:03:04-07	2232060
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 02:02:54-07	2232061
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 02:02:51-07	2232062
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-11 02:03:09-07	2232063
/	198.51.100.40	GET	200 OK	2016-07-11 02:02:35-07	2232064
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 02:03:17-07	2232065
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 02:03:23-07	2232066
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-11 02:03:22-07	2232067
/	198.51.100.218	GET	200 OK	2016-07-11 02:02:36-07	2232068
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-11 02:03:19-07	2232069
/	203.0.113.111	GET	200 OK	2016-07-11 02:02:40-07	2232070
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-11 02:03:34-07	2232071
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-11 02:03:09-07	2232072
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-11 02:03:28-07	2232073
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-11 02:03:05-07	2232074
/	198.51.100.220	GET	200 OK	2016-07-11 02:02:47-07	2232075
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-11 02:03:18-07	2232076
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 02:03:26-07	2232077
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 02:03:36-07	2232078
/	192.0.2.148	GET	200 OK	2016-07-11 02:02:50-07	2232079
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-11 02:03:13-07	2232080
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 02:03:47-07	2232081
/article/bears-love-berriess	192.0.2.148	GET	404 NOT FOUND	2016-07-11 02:03:24-07	2232082
/	192.0.2.7	GET	200 OK	2016-07-11 02:02:54-07	2232083
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 02:03:17-07	2232084
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-11 02:03:38-07	2232085
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 02:03:51-07	2232086
/	198.51.100.213	GET	200 OK	2016-07-11 02:02:56-07	2232087
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-11 02:03:12-07	2232088
/	198.51.100.121	GET	200 OK	2016-07-11 02:03:05-07	2232089
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-11 02:03:21-07	2232090
/	203.0.113.19	GET	200 OK	2016-07-11 02:03:10-07	2232091
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-11 02:03:40-07	2232092
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 02:03:51-07	2232093
/	198.51.100.228	GET	200 OK	2016-07-11 02:03:14-07	2232094
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 02:03:47-07	2232095
/	198.51.100.94	GET	200 OK	2016-07-11 02:03:20-07	2232096
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 02:04:09-07	2232097
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 02:03:42-07	2232098
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 02:03:38-07	2232099
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 02:03:40-07	2232100
/	203.0.113.205	GET	200 OK	2016-07-11 02:03:21-07	2232101
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 02:03:48-07	2232102
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 02:03:52-07	2232103
/	192.0.2.148	GET	200 OK	2016-07-11 02:03:27-07	2232104
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-11 02:03:50-07	2232105
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-11 02:04:14-07	2232106
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 02:04:21-07	2232107
/	198.51.100.88	GET	200 OK	2016-07-11 02:03:30-07	2232108
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-11 02:04:16-07	2232109
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-11 02:04:23-07	2232110
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-11 02:04:16-07	2232111
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-11 02:04:09-07	2232112
/	203.0.113.13	GET	200 OK	2016-07-11 02:03:34-07	2232113
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-11 02:04:10-07	2232114
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 02:04:19-07	2232115
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 02:03:50-07	2232116
/	203.0.113.14	GET	200 OK	2016-07-11 02:03:38-07	2232117
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 02:04:27-07	2232118
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 02:04:27-07	2232119
/	192.0.2.240	GET	200 OK	2016-07-11 02:03:40-07	2232120
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-11 02:04:10-07	2232121
/	203.0.113.167	GET	200 OK	2016-07-11 02:03:49-07	2232122
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-11 02:04:20-07	2232123
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-11 02:04:12-07	2232124
/	192.0.2.59	GET	200 OK	2016-07-11 02:03:57-07	2232125
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 02:04:34-07	2232126
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-11 02:04:37-07	2232127
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 02:04:21-07	2232128
/	192.0.2.73	GET	200 OK	2016-07-11 02:04:06-07	2232129
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-11 02:04:24-07	2232130
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-11 02:04:23-07	2232131
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-11 02:04:48-07	2232132
/	203.0.113.138	GET	200 OK	2016-07-11 02:04:15-07	2232133
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-11 02:04:34-07	2232134
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-11 02:04:37-07	2232135
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-11 02:05:05-07	2232136
/	192.0.2.239	GET	200 OK	2016-07-11 02:04:21-07	2232137
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 02:04:59-07	2232138
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 02:04:38-07	2232139
/	203.0.113.77	GET	200 OK	2016-07-11 02:04:26-07	2232140
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-11 02:05:01-07	2232141
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-11 02:05:26-07	2232142
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-11 02:04:54-07	2232143
/	192.0.2.27	GET	200 OK	2016-07-11 02:04:36-07	2232144
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 02:05:34-07	2232145
/	192.0.2.155	GET	200 OK	2016-07-11 02:04:42-07	2232146
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 02:05:14-07	2232147
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 02:05:20-07	2232148
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-11 02:04:59-07	2232149
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-11 02:05:35-07	2232150
/	192.0.2.31	GET	200 OK	2016-07-11 02:04:50-07	2232151
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-11 02:05:24-07	2232152
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 02:05:10-07	2232153
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-11 02:05:30-07	2232154
/	203.0.113.82	GET	200 OK	2016-07-11 02:04:55-07	2232155
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 02:05:21-07	2232156
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-11 02:05:29-07	2232157
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-11 02:05:43-07	2232158
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-11 02:05:32-07	2232159
/	198.51.100.244	GET	200 OK	2016-07-11 02:04:59-07	2232160
/	198.51.100.134	GET	200 OK	2016-07-11 06:16:57-07	2241579
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-11 02:05:51-07	2232161
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-11 02:05:58-07	2232162
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-11 02:05:54-07	2232163
/	192.0.2.41	GET	200 OK	2016-07-11 02:05:00-07	2232164
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-11 02:05:38-07	2232165
/	192.0.2.221	GET	200 OK	2016-07-11 02:05:08-07	2232166
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-11 02:05:42-07	2232167
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-11 02:05:33-07	2232168
/	203.0.113.141	GET	200 OK	2016-07-11 02:05:18-07	2232169
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 02:06:12-07	2232170
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-11 02:05:58-07	2232171
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-11 02:05:39-07	2232172
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 02:05:43-07	2232173
/	192.0.2.77	GET	200 OK	2016-07-11 02:05:24-07	2232174
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 02:05:48-07	2232175
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-11 02:05:46-07	2232176
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-11 02:06:15-07	2232177
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-11 02:05:42-07	2232178
/	203.0.113.145	GET	200 OK	2016-07-11 02:05:25-07	2232179
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 02:05:54-07	2232180
/	198.51.100.205	GET	200 OK	2016-07-11 02:05:32-07	2232181
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-11 02:06:03-07	2232182
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 02:05:52-07	2232183
/	203.0.113.23	GET	200 OK	2016-07-11 02:05:41-07	2232184
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 02:05:59-07	2232185
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-11 02:06:03-07	2232186
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 02:06:11-07	2232187
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 02:05:59-07	2232188
/	198.51.100.156	GET	200 OK	2016-07-11 02:05:46-07	2232189
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-11 02:06:36-07	2232190
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-11 02:06:12-07	2232191
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-11 02:06:06-07	2232192
/	192.0.2.144	GET	200 OK	2016-07-11 02:05:51-07	2232193
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 02:06:50-07	2232194
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-11 02:06:21-07	2232195
/	203.0.113.199	GET	200 OK	2016-07-11 02:06:00-07	2232196
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 02:06:25-07	2232197
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-11 02:06:24-07	2232198
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-11 02:06:55-07	2232199
/	198.51.100.182	GET	200 OK	2016-07-11 02:06:10-07	2232200
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 02:06:34-07	2232201
/	192.0.2.84	GET	200 OK	2016-07-11 02:06:11-07	2232202
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-11 02:06:30-07	2232203
/	198.51.100.100	GET	200 OK	2016-07-11 02:06:19-07	2232204
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-11 02:06:49-07	2232205
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 02:07:07-07	2232206
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 02:07:13-07	2232207
/	203.0.113.242	GET	200 OK	2016-07-11 02:06:25-07	2232208
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-11 02:06:42-07	2232209
/	192.0.2.170	GET	200 OK	2016-07-11 02:06:32-07	2232210
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-11 02:06:58-07	2232211
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 02:07:19-07	2232212
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-11 02:07:12-07	2232213
/	192.0.2.172	GET	200 OK	2016-07-11 02:06:41-07	2232214
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-11 02:07:01-07	2232215
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-11 02:07:40-07	2232216
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-11 02:06:57-07	2232217
/	203.0.113.54	GET	200 OK	2016-07-11 02:06:46-07	2232218
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 02:07:22-07	2232219
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-11 02:07:34-07	2232220
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 02:07:13-07	2232221
/	198.51.100.162	GET	200 OK	2016-07-11 02:06:55-07	2232222
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-11 02:07:44-07	2232223
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-11 02:07:15-07	2232224
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-11 02:07:17-07	2232225
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-11 02:07:45-07	2232226
/	198.51.100.90	GET	200 OK	2016-07-11 02:06:56-07	2232227
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-11 02:07:39-07	2232228
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-11 02:07:37-07	2232229
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-11 02:07:13-07	2232230
/	203.0.113.101	GET	200 OK	2016-07-11 02:07:04-07	2232231
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-11 02:07:44-07	2232232
/	203.0.113.219	GET	200 OK	2016-07-11 02:07:14-07	2232233
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-11 02:07:57-07	2232234
/	198.51.100.202	GET	200 OK	2016-07-11 02:07:15-07	2232235
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 02:07:42-07	2232236
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 02:07:39-07	2232237
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-11 02:08:12-07	2232238
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-11 02:07:33-07	2232239
/	203.0.113.171	GET	200 OK	2016-07-11 02:07:23-07	2232240
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-11 02:08:23-07	2232241
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-11 02:07:47-07	2232242
/	192.0.2.147	GET	200 OK	2016-07-11 02:07:28-07	2232243
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-11 02:07:58-07	2232244
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 02:08:14-07	2232245
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-11 02:08:20-07	2232246
/	198.51.100.46	GET	200 OK	2016-07-11 02:07:37-07	2232247
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-11 02:08:28-07	2232248
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-11 02:08:00-07	2232249
/	192.0.2.245	GET	200 OK	2016-07-11 02:07:40-07	2232250
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-11 02:07:57-07	2232251
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 02:08:27-07	2232252
/	198.51.100.6	GET	200 OK	2016-07-11 02:07:48-07	2232253
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-11 02:08:18-07	2232254
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-11 02:08:44-07	2232255
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-11 02:08:11-07	2232256
/	198.51.100.115	GET	200 OK	2016-07-11 02:07:53-07	2232257
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-11 02:08:45-07	2232258
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-11 02:08:29-07	2232259
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 02:08:21-07	2232260
/	192.0.2.226	GET	200 OK	2016-07-11 02:07:55-07	2232261
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 02:08:34-07	2232262
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-11 02:08:29-07	2232263
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-11 02:08:26-07	2232264
/	198.51.100.158	GET	200 OK	2016-07-11 02:07:56-07	2232265
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 02:08:32-07	2232266
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 02:08:23-07	2232267
/	192.0.2.157	GET	200 OK	2016-07-11 02:07:59-07	2232268
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 02:08:45-07	2232269
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 02:08:29-07	2232270
/	198.51.100.117	GET	200 OK	2016-07-11 02:08:01-07	2232271
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-11 02:08:24-07	2232272
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-11 02:08:45-07	2232273
/	203.0.113.155	GET	200 OK	2016-07-11 02:08:10-07	2232274
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-11 02:08:44-07	2232275
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-11 02:08:45-07	2232276
/	198.51.100.126	GET	200 OK	2016-07-11 02:08:13-07	2232277
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 02:08:42-07	2232278
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-11 02:08:48-07	2232279
/	203.0.113.147	GET	200 OK	2016-07-11 02:08:22-07	2232280
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-11 02:08:59-07	2232281
/	192.0.2.202	GET	200 OK	2016-07-11 02:08:23-07	2232282
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 02:08:42-07	2232283
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-11 02:09:17-07	2232284
/	203.0.113.178	GET	200 OK	2016-07-11 02:08:33-07	2232285
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-11 02:09:11-07	2232286
/	198.51.100.114	GET	200 OK	2016-07-11 02:08:42-07	2232287
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 02:09:05-07	2232288
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-11 02:09:19-07	2232289
/	198.51.100.57	GET	200 OK	2016-07-11 02:08:49-07	2232290
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-11 02:09:45-07	2232291
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 02:09:25-07	2232292
/	198.51.100.143	GET	200 OK	2016-07-11 02:08:58-07	2232293
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-11 02:09:37-07	2232294
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 02:09:40-07	2232295
/	198.51.100.115	GET	200 OK	2016-07-11 02:09:08-07	2232296
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 02:10:08-07	2232297
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-11 02:09:46-07	2232298
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 02:09:25-07	2232299
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-11 02:10:00-07	2232300
/	192.0.2.109	GET	200 OK	2016-07-11 02:09:10-07	2232301
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 02:09:41-07	2232302
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-11 02:09:31-07	2232303
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-11 02:09:37-07	2232304
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-11 02:09:54-07	2232305
/	192.0.2.150	GET	200 OK	2016-07-11 02:09:12-07	2232306
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 02:09:31-07	2232307
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 02:09:44-07	2232308
/	192.0.2.23	GET	200 OK	2016-07-11 02:09:21-07	2232309
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 02:09:48-07	2232310
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 02:10:08-07	2232311
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 02:09:37-07	2232312
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-11 02:10:21-07	2232313
/	203.0.113.102	GET	200 OK	2016-07-11 02:09:22-07	2232314
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 02:10:10-07	2232315
/	192.0.2.102	GET	200 OK	2016-07-11 02:09:26-07	2232316
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-11 02:10:19-07	2232317
/	203.0.113.105	GET	200 OK	2016-07-11 02:09:27-07	2232318
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-11 02:09:51-07	2232319
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-11 02:10:16-07	2232320
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-11 02:09:50-07	2232321
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-11 02:10:09-07	2232322
/	203.0.113.111	GET	200 OK	2016-07-11 02:09:30-07	2232323
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-11 02:10:27-07	2232324
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-11 02:10:21-07	2232325
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-11 02:09:50-07	2232326
/	192.0.2.119	GET	200 OK	2016-07-11 02:09:35-07	2232327
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 02:10:15-07	2232328
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-11 02:10:32-07	2232329
/	192.0.2.4	GET	200 OK	2016-07-11 02:09:37-07	2232330
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-11 02:10:00-07	2232331
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 02:10:06-07	2232332
/	203.0.113.175	GET	200 OK	2016-07-11 02:09:46-07	2232333
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 02:10:01-07	2232334
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 02:10:13-07	2232335
/	192.0.2.1	GET	200 OK	2016-07-11 02:09:55-07	2232336
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-11 02:10:42-07	2232337
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-11 02:10:15-07	2232338
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-11 02:10:38-07	2232339
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-11 02:10:53-07	2232340
/	192.0.2.209	GET	200 OK	2016-07-11 02:10:00-07	2232341
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-11 02:10:40-07	2232342
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 02:10:16-07	2232343
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-11 02:10:32-07	2232344
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 02:10:21-07	2232345
/	203.0.113.90	GET	200 OK	2016-07-11 02:10:09-07	2232346
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-11 02:10:29-07	2232347
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 02:10:27-07	2232348
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-11 02:10:46-07	2232349
/article/bad-things-goneb	203.0.113.90	GET	404 NOT FOUND	2016-07-11 02:10:53-07	2232350
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 02:11:03-07	2232352
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 02:11:02-07	2232353
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-11 02:10:46-07	2232354
/	198.51.100.254	GET	200 OK	2016-07-11 02:10:23-07	2232355
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-11 02:11:06-07	2232356
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-11 02:11:12-07	2232357
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-11 02:10:55-07	2232358
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-11 02:10:45-07	2232359
/	203.0.113.81	GET	200 OK	2016-07-11 02:10:31-07	2232360
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-11 02:11:09-07	2232361
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 02:11:25-07	2232362
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-11 02:11:29-07	2232363
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-11 02:11:07-07	2232364
/	203.0.113.117	GET	200 OK	2016-07-11 02:10:37-07	2232365
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 02:11:35-07	2232366
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 02:11:08-07	2232367
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-11 02:10:52-07	2232368
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-11 02:11:18-07	2232369
/	203.0.113.78	GET	200 OK	2016-07-11 02:10:43-07	2232370
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-11 02:11:03-07	2232371
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 02:11:07-07	2232372
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-11 02:11:22-07	2232373
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-11 02:11:06-07	2232374
/	192.0.2.40	GET	200 OK	2016-07-11 02:10:44-07	2232375
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-11 02:11:43-07	2232376
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-11 02:11:30-07	2232377
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 02:11:28-07	2232378
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-11 02:11:36-07	2232379
/	192.0.2.166	GET	200 OK	2016-07-11 02:10:46-07	2232380
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 02:11:35-07	2232381
/	203.0.113.176	GET	200 OK	2016-07-11 02:10:55-07	2232382
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-11 02:11:35-07	2232383
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-11 02:11:13-07	2232384
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-11 02:11:21-07	2232385
/	198.51.100.165	GET	200 OK	2016-07-11 02:10:56-07	2232386
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-11 02:11:15-07	2232387
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-11 02:11:13-07	2232388
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-11 02:11:27-07	2232389
/	192.0.2.221	GET	200 OK	2016-07-11 02:10:58-07	2232390
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-11 02:11:36-07	2232391
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 02:11:25-07	2232392
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 02:11:42-07	2232393
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-11 02:11:45-07	2232394
/	198.51.100.24	GET	200 OK	2016-07-11 02:11:03-07	2232395
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-11 02:11:43-07	2232396
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-11 02:11:46-07	2232397
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-11 02:11:28-07	2232398
/	192.0.2.140	GET	200 OK	2016-07-11 02:11:11-07	2232399
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 02:11:53-07	2232400
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 02:11:32-07	2232401
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-11 02:11:43-07	2232402
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 02:11:52-07	2232403
/	203.0.113.119	GET	200 OK	2016-07-11 02:11:20-07	2232404
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-11 02:11:50-07	2232405
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-11 02:12:18-07	2232406
/	192.0.2.120	GET	200 OK	2016-07-11 02:11:28-07	2232407
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-11 02:12:07-07	2232408
/	203.0.113.98	GET	200 OK	2016-07-11 02:11:32-07	2232409
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-11 02:12:15-07	2232410
/	203.0.113.242	GET	200 OK	2016-07-11 02:11:36-07	2232411
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-11 02:12:34-07	2232412
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-11 02:12:32-07	2232413
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-11 02:12:32-07	2232414
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 02:12:22-07	2232415
/	198.51.100.49	GET	200 OK	2016-07-11 02:11:46-07	2232416
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 02:12:15-07	2232417
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-11 02:12:20-07	2232418
/	203.0.113.120	GET	200 OK	2016-07-11 02:11:48-07	2232419
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-11 02:12:15-07	2232420
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-11 02:12:08-07	2232421
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-11 02:12:20-07	2232422
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-11 02:12:03-07	2232423
/	192.0.2.253	GET	200 OK	2016-07-11 02:11:54-07	2232424
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-11 02:12:50-07	2232425
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-11 02:12:20-07	2232426
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 02:12:38-07	2232427
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 02:12:39-07	2232428
/	192.0.2.121	GET	200 OK	2016-07-11 02:12:02-07	2232429
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-11 02:12:26-07	2232430
/	192.0.2.26	GET	200 OK	2016-07-11 02:12:10-07	2232431
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 02:12:51-07	2232432
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-11 02:12:39-07	2232433
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 02:12:41-07	2232434
/	192.0.2.232	GET	200 OK	2016-07-11 02:12:12-07	2232435
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-11 02:12:51-07	2232436
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-11 02:12:33-07	2232437
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-11 02:12:41-07	2232438
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-11 02:12:57-07	2232439
/	203.0.113.82	GET	200 OK	2016-07-11 02:12:16-07	2232440
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-11 02:12:32-07	2232441
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 02:13:00-07	2232442
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-11 02:12:54-07	2232443
/	203.0.113.23	GET	200 OK	2016-07-11 02:12:26-07	2232444
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-11 02:13:11-07	2232445
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-11 02:12:46-07	2232446
/	203.0.113.133	GET	200 OK	2016-07-11 02:12:33-07	2232447
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 02:12:57-07	2232448
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 02:12:50-07	2232449
/	198.51.100.194	GET	200 OK	2016-07-11 02:12:42-07	2232450
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-11 02:13:28-07	2232451
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-11 02:13:25-07	2232452
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-11 02:13:00-07	2232453
/	192.0.2.139	GET	200 OK	2016-07-11 02:12:51-07	2232454
/article/bad-things-gonem	192.0.2.139	GET	404 NOT FOUND	2016-07-11 02:13:48-07	2232455
/	203.0.113.242	GET	200 OK	2016-07-11 02:12:55-07	2232456
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-11 02:13:29-07	2232457
/article/bad-things-gonei	203.0.113.242	GET	404 NOT FOUND	2016-07-11 02:13:31-07	2232458
/	192.0.2.214	GET	200 OK	2016-07-11 02:13:05-07	2232459
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-11 02:13:46-07	2232460
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-11 02:13:44-07	2232461
/	192.0.2.146	GET	200 OK	2016-07-11 02:13:07-07	2232462
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-11 02:13:46-07	2232463
/	198.51.100.30	GET	200 OK	2016-07-11 02:13:17-07	2232464
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-11 02:14:07-07	2232465
/	192.0.2.205	GET	200 OK	2016-07-11 02:13:27-07	2232466
/article/bears-love-berriess	192.0.2.205	GET	404 NOT FOUND	2016-07-11 02:13:52-07	2232467
/	203.0.113.3	GET	200 OK	2016-07-11 02:13:35-07	2232468
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 02:14:00-07	2232469
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-11 02:14:11-07	2232470
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 02:13:52-07	2232471
/	198.51.100.65	GET	200 OK	2016-07-11 02:13:39-07	2232472
/article/so-many-bearsa	198.51.100.65	GET	404 NOT FOUND	2016-07-11 02:14:34-07	2232473
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 02:13:58-07	2232474
/	198.51.100.38	GET	200 OK	2016-07-11 02:13:44-07	2232475
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-11 02:14:30-07	2232476
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 02:14:13-07	2232477
/	192.0.2.77	GET	200 OK	2016-07-11 02:13:51-07	2232478
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 02:14:16-07	2232479
/	203.0.113.60	GET	200 OK	2016-07-11 02:13:54-07	2232480
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-11 02:14:42-07	2232481
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-11 02:14:42-07	2232482
/	192.0.2.72	GET	200 OK	2016-07-11 02:14:01-07	2232483
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 02:14:59-07	2232484
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-11 02:15:01-07	2232485
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-11 02:14:23-07	2232486
/	192.0.2.53	GET	200 OK	2016-07-11 02:14:08-07	2232487
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-11 02:14:23-07	2232488
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-11 02:14:36-07	2232489
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 02:15:08-07	2232490
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-11 02:14:24-07	2232491
/	198.51.100.129	GET	200 OK	2016-07-11 02:14:13-07	2232492
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-11 02:14:42-07	2232493
/	198.51.100.218	GET	200 OK	2016-07-11 02:14:21-07	2232494
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-11 02:14:36-07	2232495
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-11 02:15:05-07	2232496
/	192.0.2.110	GET	200 OK	2016-07-11 02:14:25-07	2232497
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 02:15:12-07	2232498
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 02:15:17-07	2232499
/	203.0.113.115	GET	200 OK	2016-07-11 02:14:32-07	2232500
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-11 02:15:22-07	2232501
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-11 02:14:56-07	2232502
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 02:14:48-07	2232503
/	192.0.2.157	GET	200 OK	2016-07-11 02:14:34-07	2232504
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 02:15:32-07	2232505
/	198.51.100.104	GET	200 OK	2016-07-11 02:14:35-07	2232506
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-11 02:15:32-07	2232507
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-11 02:15:27-07	2232508
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 02:15:00-07	2232509
/	203.0.113.166	GET	200 OK	2016-07-11 02:14:40-07	2232510
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 02:15:22-07	2232511
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 02:15:31-07	2232512
/	203.0.113.221	GET	200 OK	2016-07-11 02:14:48-07	2232513
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-11 02:15:03-07	2232514
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-11 02:15:20-07	2232515
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-11 02:15:34-07	2232516
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-11 02:15:28-07	2232517
/	198.51.100.46	GET	200 OK	2016-07-11 02:14:54-07	2232518
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-11 02:15:30-07	2232519
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 02:15:27-07	2232520
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 02:15:53-07	2232521
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-11 02:15:20-07	2232522
/	198.51.100.87	GET	200 OK	2016-07-11 02:15:03-07	2232523
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 02:15:54-07	2232524
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-11 02:15:27-07	2232525
/	203.0.113.109	GET	200 OK	2016-07-11 02:15:09-07	2232526
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 02:15:29-07	2232527
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 02:15:44-07	2232528
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-11 02:15:37-07	2232529
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-11 02:15:44-07	2232530
/	192.0.2.112	GET	200 OK	2016-07-11 02:15:13-07	2232531
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 02:15:56-07	2232532
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-11 02:16:05-07	2232533
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 02:15:38-07	2232534
/	198.51.100.56	GET	200 OK	2016-07-11 02:15:15-07	2232535
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-11 02:16:03-07	2232536
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 02:16:05-07	2232537
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-11 02:16:06-07	2232538
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-11 02:16:13-07	2232539
/	203.0.113.89	GET	200 OK	2016-07-11 02:15:23-07	2232540
/	198.51.100.171	GET	200 OK	2016-07-11 06:28:45-07	2242056
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-11 02:15:48-07	2232541
/	198.51.100.247	GET	200 OK	2016-07-11 02:15:31-07	2232542
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 02:16:21-07	2232543
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 02:15:51-07	2232544
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-11 02:15:59-07	2232545
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-11 02:16:30-07	2232546
/	203.0.113.128	GET	200 OK	2016-07-11 02:15:34-07	2232547
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-11 02:16:07-07	2232548
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-11 02:16:02-07	2232549
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-11 02:16:01-07	2232550
/	198.51.100.88	GET	200 OK	2016-07-11 02:15:44-07	2232551
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-11 02:16:34-07	2232552
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 02:16:21-07	2232553
/	203.0.113.98	GET	200 OK	2016-07-11 02:15:46-07	2232554
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-11 02:16:12-07	2232555
/	203.0.113.21	GET	200 OK	2016-07-11 02:15:54-07	2232556
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-11 02:16:20-07	2232557
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-11 02:16:40-07	2232558
/	198.51.100.22	GET	200 OK	2016-07-11 02:15:56-07	2232559
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-11 02:16:30-07	2232560
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 02:16:22-07	2232561
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-11 02:16:49-07	2232562
/	198.51.100.236	GET	200 OK	2016-07-11 02:15:57-07	2232563
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-11 02:16:30-07	2232564
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-11 02:16:13-07	2232565
/	203.0.113.134	GET	200 OK	2016-07-11 02:16:02-07	2232566
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-11 02:16:27-07	2232567
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-11 02:16:51-07	2232568
/	192.0.2.238	GET	200 OK	2016-07-11 02:16:09-07	2232569
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-11 02:16:39-07	2232570
/	203.0.113.168	GET	200 OK	2016-07-11 02:16:17-07	2232571
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-11 02:17:17-07	2232572
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-11 02:16:43-07	2232573
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-11 02:17:11-07	2232574
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-11 02:17:15-07	2232575
/	192.0.2.47	GET	200 OK	2016-07-11 02:16:20-07	2232576
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-11 02:17:20-07	2232577
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-11 02:16:52-07	2232578
/	203.0.113.3	GET	200 OK	2016-07-11 02:16:29-07	2232579
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-11 02:17:29-07	2232580
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 02:17:16-07	2232581
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-11 02:17:00-07	2232582
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-11 02:17:09-07	2232583
/	198.51.100.51	GET	200 OK	2016-07-11 02:16:36-07	2232584
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-11 02:17:20-07	2232585
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 02:16:52-07	2232586
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 02:17:20-07	2232587
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 02:16:53-07	2232588
/	198.51.100.75	GET	200 OK	2016-07-11 02:16:43-07	2232589
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-11 02:17:10-07	2232590
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-11 02:17:04-07	2232591
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-11 02:17:24-07	2232592
/	192.0.2.245	GET	200 OK	2016-07-11 02:16:51-07	2232593
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-11 02:17:33-07	2232594
/	192.0.2.6	GET	200 OK	2016-07-11 02:16:59-07	2232595
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-11 02:17:47-07	2232596
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-11 02:17:47-07	2232597
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-11 02:17:41-07	2232598
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-11 02:17:24-07	2232599
/	192.0.2.178	GET	200 OK	2016-07-11 02:17:09-07	2232600
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 02:18:09-07	2232601
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-11 02:17:30-07	2232602
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 02:17:39-07	2232603
/	203.0.113.173	GET	200 OK	2016-07-11 02:17:16-07	2232604
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-11 02:17:39-07	2232605
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 02:17:33-07	2232606
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 02:18:05-07	2232607
/	198.51.100.106	GET	200 OK	2016-07-11 02:17:21-07	2232608
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-11 02:17:42-07	2232609
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 02:17:53-07	2232610
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 02:18:07-07	2232611
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 02:18:07-07	2232612
/	203.0.113.145	GET	200 OK	2016-07-11 02:17:28-07	2232613
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-11 02:18:09-07	2232614
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 02:18:02-07	2232615
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-11 02:17:48-07	2232616
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-11 02:18:02-07	2232617
/	198.51.100.17	GET	200 OK	2016-07-11 02:17:36-07	2232618
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 02:18:01-07	2232619
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-11 02:18:10-07	2232620
/	192.0.2.102	GET	200 OK	2016-07-11 02:17:39-07	2232621
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-11 02:17:55-07	2232622
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 02:18:00-07	2232623
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 02:18:35-07	2232624
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 02:18:28-07	2232625
/	203.0.113.103	GET	200 OK	2016-07-11 02:17:47-07	2232626
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-11 02:18:35-07	2232627
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-11 02:18:21-07	2232628
/	198.51.100.119	GET	200 OK	2016-07-11 02:17:49-07	2232629
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-11 02:18:06-07	2232630
/	198.51.100.6	GET	200 OK	2016-07-11 02:17:55-07	2232631
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-11 02:18:30-07	2232632
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-11 02:18:25-07	2232633
/	192.0.2.47	GET	200 OK	2016-07-11 02:18:01-07	2232634
/	192.0.2.213	GET	200 OK	2016-07-11 06:36:26-07	2242343
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-11 02:18:37-07	2232635
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-11 02:18:41-07	2232636
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 02:18:42-07	2232637
/	192.0.2.199	GET	200 OK	2016-07-11 02:18:07-07	2232638
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 02:19:02-07	2232639
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-11 02:18:47-07	2232640
/	192.0.2.137	GET	200 OK	2016-07-11 02:18:14-07	2232641
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-11 02:18:49-07	2232642
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 02:18:37-07	2232643
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 02:18:49-07	2232644
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 02:18:34-07	2232645
/	198.51.100.199	GET	200 OK	2016-07-11 02:18:24-07	2232646
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-11 02:18:53-07	2232647
/	203.0.113.213	GET	200 OK	2016-07-11 02:18:26-07	2232648
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 02:18:58-07	2232649
/	192.0.2.81	GET	200 OK	2016-07-11 02:18:34-07	2232650
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-11 02:19:32-07	2232651
/	198.51.100.164	GET	200 OK	2016-07-11 02:18:39-07	2232652
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 02:18:54-07	2232653
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 02:19:16-07	2232654
/	203.0.113.242	GET	200 OK	2016-07-11 02:18:42-07	2232655
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-11 02:19:13-07	2232656
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-11 02:19:05-07	2232657
/	198.51.100.86	GET	200 OK	2016-07-11 02:18:48-07	2232658
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-11 02:19:35-07	2232659
/	192.0.2.162	GET	200 OK	2016-07-11 02:18:51-07	2232660
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-11 02:19:12-07	2232661
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-11 02:19:14-07	2232662
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-11 02:19:22-07	2232663
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-11 02:19:44-07	2232664
/	192.0.2.98	GET	200 OK	2016-07-11 02:18:54-07	2232665
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-11 02:19:31-07	2232666
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 02:19:54-07	2232667
/	203.0.113.46	GET	200 OK	2016-07-11 02:19:02-07	2232668
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-11 02:19:26-07	2232669
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 02:19:58-07	2232670
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-11 02:19:44-07	2232671
/	192.0.2.38	GET	200 OK	2016-07-11 02:19:07-07	2232672
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-11 02:19:53-07	2232673
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-11 02:19:50-07	2232674
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 02:19:46-07	2232675
/	198.51.100.39	GET	200 OK	2016-07-11 02:19:11-07	2232676
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-11 02:19:27-07	2232677
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-11 02:19:44-07	2232678
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-11 02:19:52-07	2232679
/	198.51.100.42	GET	200 OK	2016-07-11 02:19:12-07	2232680
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-11 02:19:29-07	2232681
/	198.51.100.208	GET	200 OK	2016-07-11 02:19:17-07	2232682
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-11 02:19:54-07	2232683
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-11 02:19:47-07	2232684
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-11 02:19:36-07	2232685
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 02:20:15-07	2232686
/	203.0.113.235	GET	200 OK	2016-07-11 02:19:19-07	2232687
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 02:19:34-07	2232688
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-11 02:19:51-07	2232689
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 02:20:15-07	2232690
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-11 02:19:49-07	2232691
/	198.51.100.164	GET	200 OK	2016-07-11 02:19:28-07	2232692
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-11 02:20:04-07	2232693
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 02:20:16-07	2232694
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 02:19:50-07	2232695
/	203.0.113.28	GET	200 OK	2016-07-11 02:19:30-07	2232696
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-11 02:20:07-07	2232697
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-11 02:19:55-07	2232698
/	192.0.2.52	GET	200 OK	2016-07-11 02:19:39-07	2232699
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 02:20:25-07	2232700
/	198.51.100.181	GET	200 OK	2016-07-11 02:19:41-07	2232701
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-11 02:20:24-07	2232702
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-11 02:20:21-07	2232703
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-11 02:20:13-07	2232704
/	192.0.2.177	GET	200 OK	2016-07-11 02:19:50-07	2232705
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 02:20:30-07	2232706
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-11 02:20:40-07	2232707
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-11 02:20:46-07	2232708
/	203.0.113.252	GET	200 OK	2016-07-11 02:20:00-07	2232709
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-11 02:20:39-07	2232710
/	192.0.2.65	GET	200 OK	2016-07-11 02:20:01-07	2232711
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-11 02:20:23-07	2232712
/	192.0.2.130	GET	200 OK	2016-07-11 02:20:04-07	2232713
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-11 02:20:31-07	2232714
/	203.0.113.188	GET	200 OK	2016-07-11 02:20:13-07	2232715
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-11 02:20:40-07	2232716
/	192.0.2.217	GET	200 OK	2016-07-11 02:20:16-07	2232717
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-11 02:20:32-07	2232718
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-11 02:20:55-07	2232719
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-11 02:20:32-07	2232720
/	198.51.100.173	GET	200 OK	2016-07-11 02:20:20-07	2232721
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 02:20:55-07	2232722
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 02:20:39-07	2232723
/	192.0.2.171	GET	200 OK	2016-07-11 02:20:21-07	2232724
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-11 02:20:57-07	2232725
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-11 02:21:21-07	2232726
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-11 02:20:45-07	2232727
/	192.0.2.173	GET	200 OK	2016-07-11 02:20:28-07	2232728
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-11 02:20:45-07	2232729
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-11 02:21:01-07	2232730
/	203.0.113.239	GET	200 OK	2016-07-11 02:20:30-07	2232731
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-11 02:20:45-07	2232732
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 02:21:26-07	2232733
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-11 02:21:15-07	2232734
/	203.0.113.84	GET	200 OK	2016-07-11 02:20:33-07	2232735
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-11 02:20:50-07	2232736
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-11 02:21:26-07	2232737
/	192.0.2.73	GET	200 OK	2016-07-11 02:20:34-07	2232738
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 02:21:04-07	2232739
/	203.0.113.36	GET	200 OK	2016-07-11 02:20:40-07	2232740
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-11 02:21:30-07	2232741
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-11 02:21:16-07	2232742
/	192.0.2.186	GET	200 OK	2016-07-11 02:20:49-07	2232743
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 02:21:32-07	2232744
/	198.51.100.187	GET	200 OK	2016-07-11 02:20:58-07	2232745
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 02:21:23-07	2232746
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 02:21:24-07	2232747
/article/media-obsessed-with-bearsh	198.51.100.187	GET	404 NOT FOUND	2016-07-11 02:21:39-07	2232748
/	192.0.2.166	GET	200 OK	2016-07-11 02:20:59-07	2232749
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-11 02:21:19-07	2232750
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 02:21:27-07	2232751
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-11 02:21:22-07	2232752
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-11 02:21:53-07	2232753
/	192.0.2.38	GET	200 OK	2016-07-11 02:21:08-07	2232754
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-11 02:21:50-07	2232755
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 02:21:43-07	2232756
/	203.0.113.244	GET	200 OK	2016-07-11 02:21:18-07	2232757
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-11 02:21:51-07	2232758
/	203.0.113.232	GET	200 OK	2016-07-11 02:21:24-07	2232759
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 02:21:54-07	2232760
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-11 02:22:06-07	2232761
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-11 02:21:53-07	2232762
/	203.0.113.1	GET	200 OK	2016-07-11 02:21:29-07	2232763
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-11 02:21:55-07	2232764
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-11 02:21:53-07	2232765
/	198.51.100.108	GET	200 OK	2016-07-11 02:21:37-07	2232766
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 02:22:14-07	2232767
/	203.0.113.8	GET	200 OK	2016-07-11 02:21:42-07	2232768
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-11 02:22:39-07	2232769
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-11 02:22:39-07	2232770
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-11 02:22:10-07	2232771
/	203.0.113.47	GET	200 OK	2016-07-11 02:21:44-07	2232772
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-11 02:22:29-07	2232773
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 02:22:43-07	2232774
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 02:22:36-07	2232775
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-11 02:22:28-07	2232776
/	198.51.100.156	GET	200 OK	2016-07-11 02:21:54-07	2232777
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-11 02:22:22-07	2232778
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-11 02:22:38-07	2232779
/	192.0.2.40	GET	200 OK	2016-07-11 02:21:57-07	2232780
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-11 02:22:14-07	2232781
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-11 02:22:33-07	2232782
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 02:22:28-07	2232783
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-11 02:22:43-07	2232784
/	203.0.113.2	GET	200 OK	2016-07-11 02:22:06-07	2232785
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-11 02:22:21-07	2232786
/	198.51.100.32	GET	200 OK	2016-07-11 02:22:13-07	2232787
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-11 02:23:08-07	2232788
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-11 02:22:48-07	2232789
/	192.0.2.163	GET	200 OK	2016-07-11 02:22:22-07	2232790
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 02:22:49-07	2232791
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 02:23:09-07	2232792
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 02:23:07-07	2232793
/	192.0.2.130	GET	200 OK	2016-07-11 02:22:30-07	2232794
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-11 02:23:11-07	2232795
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 02:23:20-07	2232796
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-11 02:23:17-07	2232797
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 02:23:16-07	2232798
/	203.0.113.117	GET	200 OK	2016-07-11 02:22:36-07	2232799
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 02:23:01-07	2232800
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-11 02:23:10-07	2232801
/	192.0.2.100	GET	200 OK	2016-07-11 02:22:44-07	2232802
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-11 02:23:25-07	2232803
/	198.51.100.148	GET	200 OK	2016-07-11 02:22:46-07	2232804
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-11 02:23:18-07	2232805
/	192.0.2.122	GET	200 OK	2016-07-11 02:22:48-07	2232806
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-11 02:23:14-07	2232807
/	203.0.113.48	GET	200 OK	2016-07-11 02:22:49-07	2232808
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-11 02:23:45-07	2232809
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-11 02:23:20-07	2232810
/	198.51.100.111	GET	200 OK	2016-07-11 02:22:52-07	2232811
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-11 02:23:16-07	2232812
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-11 02:23:11-07	2232813
/	198.51.100.16	GET	200 OK	2016-07-11 02:22:57-07	2232814
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 02:23:32-07	2232815
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 02:23:56-07	2232816
/	192.0.2.19	GET	200 OK	2016-07-11 02:23:05-07	2232817
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 02:23:29-07	2232818
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-11 02:23:21-07	2232819
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-11 02:23:40-07	2232820
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 02:23:31-07	2232821
/	198.51.100.34	GET	200 OK	2016-07-11 02:23:09-07	2232822
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 02:23:48-07	2232823
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 02:23:31-07	2232824
/	198.51.100.53	GET	200 OK	2016-07-11 02:23:13-07	2232825
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-11 02:23:41-07	2232826
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-11 02:23:35-07	2232827
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-11 02:24:01-07	2232828
/	203.0.113.177	GET	200 OK	2016-07-11 02:23:18-07	2232829
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-11 02:23:51-07	2232830
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 02:24:07-07	2232831
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-11 02:24:02-07	2232832
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-11 02:24:10-07	2232833
/	192.0.2.135	GET	200 OK	2016-07-11 02:23:20-07	2232834
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-11 02:23:51-07	2232835
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-11 02:23:40-07	2232836
/	198.51.100.73	GET	200 OK	2016-07-11 02:23:25-07	2232837
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-11 02:24:10-07	2232838
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-11 02:24:06-07	2232839
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 02:23:48-07	2232840
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-11 02:24:23-07	2232841
/	192.0.2.200	GET	200 OK	2016-07-11 02:23:33-07	2232842
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-11 02:23:54-07	2232843
/	192.0.2.133	GET	200 OK	2016-07-11 02:23:36-07	2232844
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 02:24:16-07	2232845
/	203.0.113.82	GET	200 OK	2016-07-11 02:23:42-07	2232846
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-11 02:24:32-07	2232847
/	198.51.100.161	GET	200 OK	2016-07-11 02:23:46-07	2232848
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-11 02:24:40-07	2232849
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 02:24:32-07	2232850
/	203.0.113.137	GET	200 OK	2016-07-11 02:23:47-07	2232851
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 02:24:17-07	2232852
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-11 02:24:08-07	2232853
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-11 02:24:36-07	2232854
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 02:24:04-07	2232855
/	192.0.2.168	GET	200 OK	2016-07-11 02:23:48-07	2232856
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-11 02:24:24-07	2232857
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-11 02:24:44-07	2232858
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-11 02:24:10-07	2232859
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-11 02:24:41-07	2232860
/	192.0.2.5	GET	200 OK	2016-07-11 02:23:58-07	2232861
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-11 02:24:20-07	2232862
/	198.51.100.102	GET	200 OK	2016-07-11 02:24:03-07	2232863
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-11 02:25:02-07	2232864
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 02:24:39-07	2232865
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-11 02:24:55-07	2232866
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 02:25:02-07	2232867
/	192.0.2.30	GET	200 OK	2016-07-11 02:24:04-07	2232868
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-11 02:24:45-07	2232869
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 02:24:22-07	2232870
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-11 02:24:21-07	2232871
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-11 02:24:59-07	2232872
/	203.0.113.181	GET	200 OK	2016-07-11 02:24:08-07	2232873
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-11 02:24:33-07	2232874
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-11 02:25:00-07	2232875
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-11 02:25:05-07	2232876
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-11 02:24:24-07	2232877
/	192.0.2.26	GET	200 OK	2016-07-11 02:24:12-07	2232878
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 02:24:44-07	2232879
/	192.0.2.120	GET	200 OK	2016-07-11 02:24:19-07	2232880
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-11 02:24:34-07	2232881
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 02:24:59-07	2232882
/	198.51.100.247	GET	200 OK	2016-07-11 02:24:24-07	2232883
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 02:24:53-07	2232884
/	192.0.2.40	GET	200 OK	2016-07-11 02:24:30-07	2232885
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-11 02:24:52-07	2232886
/	192.0.2.214	GET	200 OK	2016-07-11 02:24:39-07	2232887
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-11 02:25:24-07	2232888
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 02:25:15-07	2232889
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 02:25:27-07	2232890
/	198.51.100.115	GET	200 OK	2016-07-11 02:24:47-07	2232891
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-11 02:25:39-07	2232892
/	192.0.2.180	GET	200 OK	2016-07-11 02:24:54-07	2232893
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 02:25:35-07	2232894
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 02:25:46-07	2232895
/	192.0.2.221	GET	200 OK	2016-07-11 02:25:03-07	2232896
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-11 02:25:52-07	2232897
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-11 02:25:59-07	2232898
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-11 02:25:24-07	2232899
/	198.51.100.245	GET	200 OK	2016-07-11 02:25:11-07	2232900
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-11 02:26:05-07	2232901
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 02:25:41-07	2232902
/	203.0.113.87	GET	200 OK	2016-07-11 02:25:20-07	2232903
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-11 02:26:12-07	2232904
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-11 02:26:03-07	2232905
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-11 02:26:02-07	2232906
/	203.0.113.213	GET	200 OK	2016-07-11 02:25:23-07	2232907
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-11 02:25:59-07	2232908
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-11 02:26:16-07	2232909
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-11 02:25:56-07	2232910
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-11 02:26:11-07	2232911
/	192.0.2.223	GET	200 OK	2016-07-11 02:25:28-07	2232912
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 02:26:07-07	2232913
/	203.0.113.44	GET	200 OK	2016-07-11 02:25:31-07	2232914
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 02:25:53-07	2232915
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 02:25:59-07	2232916
/	192.0.2.159	GET	200 OK	2016-07-11 02:25:38-07	2232917
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-11 02:26:11-07	2232918
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-11 02:26:38-07	2232919
/	203.0.113.206	GET	200 OK	2016-07-11 02:25:45-07	2232920
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 02:26:40-07	2232921
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 02:26:03-07	2232922
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 02:26:36-07	2232923
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 02:26:38-07	2232924
/	198.51.100.227	GET	200 OK	2016-07-11 02:25:55-07	2232925
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-11 02:26:49-07	2232926
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-11 02:26:30-07	2232927
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 02:26:16-07	2232928
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 02:26:17-07	2232929
/	198.51.100.16	GET	200 OK	2016-07-11 02:26:02-07	2232930
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-11 02:26:36-07	2232931
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 02:26:44-07	2232932
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 02:26:24-07	2232933
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 02:26:48-07	2232934
/	203.0.113.244	GET	200 OK	2016-07-11 02:26:03-07	2232935
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-11 02:26:50-07	2232936
/	203.0.113.180	GET	200 OK	2016-07-11 02:26:07-07	2232937
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-11 02:26:34-07	2232938
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-11 02:27:03-07	2232939
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-11 02:26:22-07	2232940
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 02:27:03-07	2232941
/	198.51.100.178	GET	200 OK	2016-07-11 02:26:16-07	2232942
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-11 02:26:53-07	2232943
/	198.51.100.85	GET	200 OK	2016-07-11 02:26:26-07	2232944
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-11 02:26:55-07	2232945
/	192.0.2.82	GET	200 OK	2016-07-11 02:26:28-07	2232946
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 02:26:58-07	2232947
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-11 02:27:28-07	2232948
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-11 02:27:22-07	2232949
/	192.0.2.180	GET	200 OK	2016-07-11 02:26:37-07	2232950
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-11 02:27:19-07	2232951
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 02:27:05-07	2232952
/	198.51.100.39	GET	200 OK	2016-07-11 02:26:38-07	2232953
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-11 02:27:24-07	2232954
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-11 02:27:11-07	2232955
/	198.51.100.84	GET	200 OK	2016-07-11 02:26:47-07	2232956
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-11 02:27:27-07	2232957
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-11 02:27:13-07	2232958
/	192.0.2.220	GET	200 OK	2016-07-11 02:26:50-07	2232959
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-11 02:27:36-07	2232960
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 02:27:37-07	2232961
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-11 02:27:49-07	2232962
/	198.51.100.3	GET	200 OK	2016-07-11 02:26:58-07	2232963
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 02:27:34-07	2232964
/	192.0.2.69	GET	200 OK	2016-07-11 02:27:01-07	2232965
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-11 02:27:28-07	2232966
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-11 02:27:36-07	2232967
/	198.51.100.182	GET	200 OK	2016-07-11 02:27:10-07	2232968
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-11 02:27:40-07	2232969
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-11 02:27:51-07	2232970
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 02:27:29-07	2232971
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-11 02:28:05-07	2232972
/	192.0.2.180	GET	200 OK	2016-07-11 02:27:20-07	2232973
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-11 02:28:11-07	2232974
/	203.0.113.242	GET	200 OK	2016-07-11 02:27:30-07	2232975
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-11 02:28:17-07	2232976
/	192.0.2.50	GET	200 OK	2016-07-11 02:27:40-07	2232977
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-11 02:28:08-07	2232978
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-11 02:28:16-07	2232979
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 02:28:11-07	2232980
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-11 02:28:40-07	2232981
/	192.0.2.30	GET	200 OK	2016-07-11 02:27:48-07	2232982
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-11 02:28:47-07	2232983
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-11 02:28:24-07	2232984
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-11 02:28:39-07	2232985
/	203.0.113.99	GET	200 OK	2016-07-11 02:27:53-07	2232986
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-11 02:28:40-07	2232987
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-11 02:28:51-07	2232988
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-11 02:28:33-07	2232989
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-11 02:28:17-07	2232990
/	198.51.100.165	GET	200 OK	2016-07-11 02:27:59-07	2232991
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-11 02:28:25-07	2232992
/	198.51.100.188	GET	200 OK	2016-07-11 02:28:04-07	2232993
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-11 02:28:20-07	2232994
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 02:28:24-07	2232995
/	203.0.113.226	GET	200 OK	2016-07-11 02:28:14-07	2232996
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-11 02:29:14-07	2232997
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-11 02:28:38-07	2232998
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-11 02:28:48-07	2232999
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-11 02:29:06-07	2233000
/	198.51.100.227	GET	200 OK	2016-07-11 02:28:21-07	2233001
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-11 02:29:10-07	2233002
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 02:28:57-07	2233003
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-11 02:28:55-07	2233004
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-11 02:29:20-07	2233005
/	203.0.113.170	GET	200 OK	2016-07-11 02:28:25-07	2233006
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-11 02:28:56-07	2233007
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-11 02:28:57-07	2233008
/	203.0.113.18	GET	200 OK	2016-07-11 02:28:26-07	2233009
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 02:29:23-07	2233010
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 02:29:02-07	2233011
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 02:29:21-07	2233012
/	192.0.2.225	GET	200 OK	2016-07-11 02:28:31-07	2233013
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-11 02:29:26-07	2233014
/	192.0.2.19	GET	200 OK	2016-07-11 02:28:32-07	2233015
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-11 02:29:22-07	2233016
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 02:29:17-07	2233017
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 02:29:12-07	2233018
/	198.51.100.23	GET	200 OK	2016-07-11 02:28:39-07	2233019
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-11 02:29:04-07	2233020
/	198.51.100.58	GET	200 OK	2016-07-11 02:28:44-07	2233021
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-11 02:29:15-07	2233022
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 02:28:59-07	2233023
/	192.0.2.229	GET	200 OK	2016-07-11 02:28:54-07	2233024
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-11 02:29:15-07	2233025
/	192.0.2.11	GET	200 OK	2016-07-11 02:28:58-07	2233026
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 02:29:39-07	2233027
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-11 02:29:18-07	2233028
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 02:29:49-07	2233029
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-11 02:29:14-07	2233030
/	192.0.2.85	GET	200 OK	2016-07-11 02:29:08-07	2233031
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-11 02:29:41-07	2233032
/	203.0.113.72	GET	200 OK	2016-07-11 02:29:15-07	2233033
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 02:30:04-07	2233034
/	203.0.113.101	GET	200 OK	2016-07-11 02:29:22-07	2233035
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-11 02:29:49-07	2233036
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 02:29:53-07	2233037
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 02:29:52-07	2233038
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-11 02:29:53-07	2233039
/	192.0.2.131	GET	200 OK	2016-07-11 02:29:31-07	2233040
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-11 02:30:16-07	2233041
/	203.0.113.184	GET	200 OK	2016-07-11 02:29:35-07	2233042
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-11 02:30:34-07	2233043
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-11 02:30:21-07	2233044
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 02:30:30-07	2233045
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 02:30:31-07	2233046
/	198.51.100.64	GET	200 OK	2016-07-11 02:29:43-07	2233047
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 02:30:40-07	2233048
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-11 02:30:23-07	2233049
/	203.0.113.230	GET	200 OK	2016-07-11 02:29:44-07	2233050
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-11 02:30:04-07	2233051
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-11 02:30:21-07	2233052
/	192.0.2.118	GET	200 OK	2016-07-11 02:29:45-07	2233053
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-11 02:30:25-07	2233054
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-11 02:30:36-07	2233055
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-11 02:30:12-07	2233056
/	198.51.100.186	GET	200 OK	2016-07-11 02:29:53-07	2233057
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-11 02:30:38-07	2233058
/	192.0.2.160	GET	200 OK	2016-07-11 02:29:58-07	2233059
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-11 02:30:54-07	2233060
/	192.0.2.61	GET	200 OK	2016-07-11 02:29:59-07	2233061
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-11 02:30:29-07	2233062
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-11 02:30:15-07	2233063
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 02:30:40-07	2233064
/	203.0.113.94	GET	200 OK	2016-07-11 02:30:09-07	2233065
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 02:30:50-07	2233066
/	192.0.2.65	GET	200 OK	2016-07-11 02:30:19-07	2233067
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-11 02:30:54-07	2233068
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-11 02:31:06-07	2233069
/	192.0.2.51	GET	200 OK	2016-07-11 02:30:29-07	2233070
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-11 02:31:22-07	2233071
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-11 02:31:16-07	2233072
/	198.51.100.7	GET	200 OK	2016-07-11 02:30:30-07	2233073
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 02:31:29-07	2233074
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-11 02:30:46-07	2233075
/	198.51.100.212	GET	200 OK	2016-07-11 02:30:35-07	2233076
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-11 02:31:34-07	2233077
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-11 02:31:17-07	2233078
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-11 02:31:26-07	2233079
/	192.0.2.249	GET	200 OK	2016-07-11 02:30:45-07	2233080
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-11 02:31:19-07	2233081
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-11 02:31:44-07	2233082
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-11 02:31:11-07	2233083
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 02:31:40-07	2233084
/	203.0.113.169	GET	200 OK	2016-07-11 02:30:46-07	2233085
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 02:31:30-07	2233086
/	198.51.100.174	GET	200 OK	2016-07-11 02:30:49-07	2233087
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 02:31:47-07	2233088
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 02:31:20-07	2233089
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 02:31:43-07	2233090
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 02:31:47-07	2233091
/	192.0.2.185	GET	200 OK	2016-07-11 02:30:50-07	2233092
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-11 02:31:21-07	2233093
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 02:31:23-07	2233094
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-11 02:31:29-07	2233095
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-11 02:31:22-07	2233096
/	198.51.100.87	GET	200 OK	2016-07-11 02:30:55-07	2233097
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-11 02:31:13-07	2233098
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-11 02:31:49-07	2233099
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 02:31:17-07	2233100
/	192.0.2.112	GET	200 OK	2016-07-11 02:30:56-07	2233101
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-11 02:31:30-07	2233102
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-11 02:31:16-07	2233103
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 02:31:23-07	2233104
/	198.51.100.243	GET	200 OK	2016-07-11 02:31:06-07	2233105
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-11 02:31:54-07	2233106
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-11 02:32:03-07	2233107
/	203.0.113.214	GET	200 OK	2016-07-11 02:31:08-07	2233108
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-11 02:31:25-07	2233109
/	192.0.2.193	GET	200 OK	2016-07-11 02:31:13-07	2233110
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-11 02:32:07-07	2233111
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-11 02:31:54-07	2233112
/	198.51.100.116	GET	200 OK	2016-07-11 02:31:21-07	2233113
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-11 02:31:40-07	2233114
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-11 02:31:46-07	2233115
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-11 02:31:40-07	2233116
/	192.0.2.189	GET	200 OK	2016-07-11 02:31:27-07	2233117
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-11 02:32:03-07	2233118
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-11 02:31:59-07	2233119
/	192.0.2.118	GET	200 OK	2016-07-11 02:31:30-07	2233120
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 02:32:24-07	2233121
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-11 02:31:47-07	2233122
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 02:31:49-07	2233123
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 02:32:22-07	2233124
/	198.51.100.193	GET	200 OK	2016-07-11 02:31:37-07	2233125
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 02:32:15-07	2233126
/	198.51.100.193	GET	200 OK	2016-07-11 02:31:41-07	2233127
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-11 02:32:02-07	2233128
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-11 02:32:30-07	2233129
/	192.0.2.233	GET	200 OK	2016-07-11 02:31:48-07	2233130
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 02:32:21-07	2233131
/	198.51.100.118	GET	200 OK	2016-07-11 02:31:50-07	2233132
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-11 02:32:30-07	2233133
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 02:32:14-07	2233134
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 02:32:49-07	2233135
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 02:32:14-07	2233136
/	198.51.100.38	GET	200 OK	2016-07-11 02:31:56-07	2233137
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-11 02:32:14-07	2233138
/	192.0.2.50	GET	200 OK	2016-07-11 02:31:58-07	2233139
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-11 02:32:52-07	2233140
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-11 02:32:27-07	2233141
/	198.51.100.65	GET	200 OK	2016-07-11 02:32:03-07	2233142
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-11 02:32:24-07	2233143
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 02:32:58-07	2233144
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 02:32:32-07	2233145
/	198.51.100.130	GET	200 OK	2016-07-11 02:32:12-07	2233146
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-11 02:32:34-07	2233147
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-11 02:32:27-07	2233148
/	203.0.113.79	GET	200 OK	2016-07-11 02:32:17-07	2233149
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 02:33:13-07	2233150
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-11 02:32:38-07	2233151
/	192.0.2.108	GET	200 OK	2016-07-11 02:32:22-07	2233152
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-11 02:32:49-07	2233153
/	198.51.100.69	GET	200 OK	2016-07-11 02:32:28-07	2233154
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 02:32:51-07	2233155
/	203.0.113.79	GET	200 OK	2016-07-11 02:32:36-07	2233156
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-11 02:33:32-07	2233157
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-11 02:33:22-07	2233158
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-11 02:33:06-07	2233159
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-11 02:33:31-07	2233160
/	192.0.2.30	GET	200 OK	2016-07-11 02:32:45-07	2233161
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 02:33:25-07	2233162
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 02:33:44-07	2233163
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-11 02:33:28-07	2233164
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-11 02:33:05-07	2233165
/	198.51.100.93	GET	200 OK	2016-07-11 02:32:51-07	2233166
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-11 02:33:46-07	2233167
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-11 02:33:41-07	2233168
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-11 02:33:27-07	2233169
/	192.0.2.104	GET	200 OK	2016-07-11 02:32:55-07	2233170
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 02:33:12-07	2233171
/	198.51.100.58	GET	200 OK	2016-07-11 02:33:00-07	2233172
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 02:33:27-07	2233173
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-11 02:33:56-07	2233174
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 02:33:17-07	2233175
/	203.0.113.19	GET	200 OK	2016-07-11 02:33:01-07	2233176
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 02:33:55-07	2233177
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 02:33:29-07	2233178
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-11 02:34:00-07	2233179
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 02:33:57-07	2233180
/	192.0.2.156	GET	200 OK	2016-07-11 02:33:02-07	2233181
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-11 02:33:56-07	2233182
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-11 02:33:44-07	2233183
/	203.0.113.118	GET	200 OK	2016-07-11 02:33:04-07	2233184
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 02:33:47-07	2233185
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 02:33:49-07	2233186
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 02:33:36-07	2233187
/	203.0.113.83	GET	200 OK	2016-07-11 02:33:13-07	2233188
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-11 02:33:37-07	2233189
/	203.0.113.144	GET	200 OK	2016-07-11 02:33:23-07	2233190
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-11 02:33:57-07	2233191
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 02:34:20-07	2233192
/	198.51.100.244	GET	200 OK	2016-07-11 02:33:25-07	2233193
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-11 02:34:06-07	2233194
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-11 02:34:11-07	2233195
/	203.0.113.57	GET	200 OK	2016-07-11 02:33:30-07	2233196
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 02:34:22-07	2233197
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 02:34:04-07	2233198
/	203.0.113.51	GET	200 OK	2016-07-11 02:33:37-07	2233199
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-11 02:34:02-07	2233200
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-11 02:34:10-07	2233201
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-11 02:34:10-07	2233202
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-11 02:34:32-07	2233203
/	203.0.113.107	GET	200 OK	2016-07-11 02:33:39-07	2233204
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-11 02:34:17-07	2233205
/	203.0.113.113	GET	200 OK	2016-07-11 02:33:40-07	2233206
/	198.51.100.3	GET	200 OK	2016-07-11 07:07:37-07	2243578
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 02:34:25-07	2233207
/	203.0.113.18	GET	200 OK	2016-07-11 02:33:47-07	2233208
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 02:34:15-07	2233209
/	203.0.113.213	GET	200 OK	2016-07-11 02:33:49-07	2233210
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-11 02:34:27-07	2233211
/	192.0.2.32	GET	200 OK	2016-07-11 02:33:55-07	2233212
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-11 02:34:13-07	2233213
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-11 02:34:34-07	2233214
/	192.0.2.74	GET	200 OK	2016-07-11 02:34:03-07	2233215
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 02:34:44-07	2233216
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 02:34:25-07	2233217
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 02:34:28-07	2233218
/	192.0.2.125	GET	200 OK	2016-07-11 02:34:12-07	2233219
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 02:34:37-07	2233220
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-11 02:34:32-07	2233221
/	192.0.2.155	GET	200 OK	2016-07-11 02:34:21-07	2233222
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-11 02:34:40-07	2233223
/	192.0.2.149	GET	200 OK	2016-07-11 02:34:31-07	2233224
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 02:34:57-07	2233225
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-11 02:34:46-07	2233226
/	192.0.2.169	GET	200 OK	2016-07-11 02:34:32-07	2233227
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-11 02:35:29-07	2233228
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 02:34:50-07	2233229
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-11 02:35:05-07	2233230
/	192.0.2.76	GET	200 OK	2016-07-11 02:34:38-07	2233231
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-11 02:35:03-07	2233232
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 02:35:03-07	2233233
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-11 02:35:18-07	2233234
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-11 02:35:04-07	2233235
/	192.0.2.82	GET	200 OK	2016-07-11 02:34:42-07	2233236
/article/goats-eat-googlesx	192.0.2.82	GET	404 NOT FOUND	2016-07-11 02:35:04-07	2233237
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-11 02:35:32-07	2233238
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 02:35:34-07	2233239
/	192.0.2.90	GET	200 OK	2016-07-11 02:34:52-07	2233240
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-11 02:35:31-07	2233241
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 02:35:27-07	2233242
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 02:35:41-07	2233243
/	198.51.100.110	GET	200 OK	2016-07-11 02:34:59-07	2233244
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-11 02:35:42-07	2233245
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-11 02:35:29-07	2233246
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 02:35:38-07	2233247
/	198.51.100.44	GET	200 OK	2016-07-11 02:35:00-07	2233248
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-11 02:35:45-07	2233249
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-11 02:35:18-07	2233250
/	198.51.100.252	GET	200 OK	2016-07-11 02:35:06-07	2233251
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 02:35:58-07	2233252
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-11 02:35:24-07	2233253
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-11 02:35:41-07	2233254
/	192.0.2.151	GET	200 OK	2016-07-11 02:35:16-07	2233255
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 02:35:46-07	2233256
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-11 02:35:33-07	2233257
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 02:35:54-07	2233258
/	192.0.2.223	GET	200 OK	2016-07-11 02:35:24-07	2233259
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-11 02:36:14-07	2233260
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-11 02:36:05-07	2233261
/	192.0.2.242	GET	200 OK	2016-07-11 02:35:25-07	2233262
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 02:35:53-07	2233263
/	198.51.100.63	GET	200 OK	2016-07-11 02:35:26-07	2233264
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-11 02:35:52-07	2233265
/	192.0.2.206	GET	200 OK	2016-07-11 02:35:33-07	2233266
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-11 02:35:52-07	2233267
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-11 02:35:49-07	2233268
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-11 02:35:59-07	2233269
/	192.0.2.45	GET	200 OK	2016-07-11 02:35:37-07	2233270
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-11 02:36:07-07	2233271
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-11 02:36:12-07	2233272
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-11 02:36:31-07	2233273
/	203.0.113.39	GET	200 OK	2016-07-11 02:35:40-07	2233274
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-11 02:36:29-07	2233275
/article/candidate-is-jerku	203.0.113.39	GET	404 NOT FOUND	2016-07-11 02:36:23-07	2233276
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-11 02:36:34-07	2233277
/	198.51.100.240	GET	200 OK	2016-07-11 02:35:42-07	2233278
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-11 02:36:18-07	2233279
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-11 02:36:23-07	2233280
/	192.0.2.139	GET	200 OK	2016-07-11 02:35:48-07	2233281
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-11 02:36:13-07	2233282
/	192.0.2.39	GET	200 OK	2016-07-11 02:35:51-07	2233283
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-11 02:36:30-07	2233284
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-11 02:36:17-07	2233285
/	192.0.2.125	GET	200 OK	2016-07-11 02:35:53-07	2233286
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 02:36:25-07	2233287
/	192.0.2.32	GET	200 OK	2016-07-11 02:35:56-07	2233288
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-11 02:36:50-07	2233289
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-11 02:36:44-07	2233290
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-11 02:36:11-07	2233291
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-11 02:36:20-07	2233292
/	203.0.113.112	GET	200 OK	2016-07-11 02:36:06-07	2233293
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-11 02:36:36-07	2233294
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-11 02:36:26-07	2233295
/	198.51.100.218	GET	200 OK	2016-07-11 02:36:08-07	2233296
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-11 02:36:34-07	2233297
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 02:36:43-07	2233298
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 02:36:48-07	2233299
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 02:36:45-07	2233300
/	192.0.2.106	GET	200 OK	2016-07-11 02:36:16-07	2233301
/	192.0.2.172	GET	200 OK	2016-07-11 07:10:25-07	2243674
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-11 02:37:16-07	2233302
/	192.0.2.166	GET	200 OK	2016-07-11 02:36:18-07	2233303
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-11 02:37:08-07	2233304
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-11 02:37:03-07	2233305
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 02:36:45-07	2233306
/	203.0.113.65	GET	200 OK	2016-07-11 02:36:24-07	2233307
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 02:37:24-07	2233308
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 02:36:52-07	2233309
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-11 02:37:12-07	2233310
/	192.0.2.125	GET	200 OK	2016-07-11 02:36:26-07	2233311
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 02:37:13-07	2233312
/	198.51.100.226	GET	200 OK	2016-07-11 02:36:28-07	2233313
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-11 02:37:05-07	2233314
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 02:36:59-07	2233315
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-11 02:36:49-07	2233316
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-11 02:37:05-07	2233317
/	203.0.113.123	GET	200 OK	2016-07-11 02:36:33-07	2233318
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 02:36:55-07	2233319
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 02:36:55-07	2233320
/	198.51.100.140	GET	200 OK	2016-07-11 02:36:34-07	2233321
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 02:37:32-07	2233322
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 02:37:14-07	2233323
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-11 02:37:27-07	2233324
/	203.0.113.185	GET	200 OK	2016-07-11 02:36:38-07	2233325
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-11 02:37:38-07	2233326
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 02:37:30-07	2233327
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 02:36:58-07	2233328
/	198.51.100.76	GET	200 OK	2016-07-11 02:36:44-07	2233329
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-11 02:37:40-07	2233330
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 02:37:26-07	2233331
/	203.0.113.251	GET	200 OK	2016-07-11 02:36:45-07	2233332
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-11 02:37:43-07	2233333
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-11 02:37:43-07	2233334
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-11 02:37:28-07	2233335
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-11 02:37:43-07	2233336
/	203.0.113.232	GET	200 OK	2016-07-11 02:36:55-07	2233337
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-11 02:37:24-07	2233338
/	198.51.100.60	GET	200 OK	2016-07-11 02:36:59-07	2233339
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-11 02:37:57-07	2233340
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 02:37:32-07	2233341
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 02:37:59-07	2233342
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 02:37:14-07	2233343
/	192.0.2.112	GET	200 OK	2016-07-11 02:37:07-07	2233344
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-11 02:37:58-07	2233345
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-11 02:37:27-07	2233346
/	192.0.2.220	GET	200 OK	2016-07-11 02:37:14-07	2233347
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 02:37:59-07	2233348
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 02:37:58-07	2233349
/	192.0.2.57	GET	200 OK	2016-07-11 02:37:17-07	2233350
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 02:38:12-07	2233351
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-11 02:37:41-07	2233352
/	192.0.2.111	GET	200 OK	2016-07-11 02:37:22-07	2233353
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-11 02:37:38-07	2233354
/	192.0.2.141	GET	200 OK	2016-07-11 02:37:30-07	2233355
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-11 02:38:16-07	2233356
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 02:38:13-07	2233357
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 02:38:01-07	2233358
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 02:38:26-07	2233359
/	198.51.100.37	GET	200 OK	2016-07-11 02:37:40-07	2233360
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 02:38:00-07	2233361
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-11 02:38:40-07	2233362
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 02:38:40-07	2233363
/	192.0.2.49	GET	200 OK	2016-07-11 02:37:41-07	2233364
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 02:38:06-07	2233365
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 02:38:17-07	2233366
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 02:38:31-07	2233367
/	192.0.2.3	GET	200 OK	2016-07-11 02:37:50-07	2233368
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-11 02:38:05-07	2233369
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-11 02:38:40-07	2233370
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-11 02:38:36-07	2233371
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-11 02:38:47-07	2233372
/	192.0.2.250	GET	200 OK	2016-07-11 02:37:51-07	2233373
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 02:38:46-07	2233374
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 02:38:10-07	2233375
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-11 02:38:30-07	2233376
/	192.0.2.152	GET	200 OK	2016-07-11 02:38:01-07	2233377
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-11 02:38:28-07	2233378
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 02:38:29-07	2233379
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-11 02:38:43-07	2233380
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-11 02:38:37-07	2233381
/	198.51.100.248	GET	200 OK	2016-07-11 02:38:03-07	2233382
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-11 02:39:01-07	2233383
/	203.0.113.253	GET	200 OK	2016-07-11 02:38:06-07	2233384
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 02:39:06-07	2233385
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-11 02:39:02-07	2233386
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 02:38:33-07	2233387
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-11 02:38:59-07	2233388
/	198.51.100.103	GET	200 OK	2016-07-11 02:38:14-07	2233389
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-11 02:38:36-07	2233390
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-11 02:38:44-07	2233391
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-11 02:38:31-07	2233392
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-11 02:38:59-07	2233393
/	203.0.113.97	GET	200 OK	2016-07-11 02:38:23-07	2233394
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-11 02:39:23-07	2233395
/	203.0.113.27	GET	200 OK	2016-07-11 07:15:38-07	2243865
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-11 02:39:19-07	2233396
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-11 02:39:13-07	2233397
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-11 02:38:38-07	2233398
/	192.0.2.18	GET	200 OK	2016-07-11 02:38:28-07	2233399
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-11 02:38:43-07	2233400
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-11 02:39:14-07	2233401
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-11 02:38:47-07	2233402
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-11 02:38:59-07	2233403
/	192.0.2.144	GET	200 OK	2016-07-11 02:38:35-07	2233404
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 02:38:59-07	2233405
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 02:39:27-07	2233406
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 02:39:32-07	2233407
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-11 02:39:14-07	2233408
/	203.0.113.186	GET	200 OK	2016-07-11 02:38:39-07	2233409
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-11 02:39:09-07	2233410
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-11 02:39:21-07	2233411
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-11 02:38:54-07	2233412
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-11 02:39:08-07	2233413
/	192.0.2.86	GET	200 OK	2016-07-11 02:38:48-07	2233414
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 02:39:40-07	2233415
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 02:39:22-07	2233416
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-11 02:39:36-07	2233417
/	192.0.2.136	GET	200 OK	2016-07-11 02:38:53-07	2233418
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-11 02:39:41-07	2233419
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-11 02:39:41-07	2233420
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-11 02:39:47-07	2233421
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-11 02:39:10-07	2233422
/	198.51.100.204	GET	200 OK	2016-07-11 02:39:03-07	2233423
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-11 02:39:57-07	2233424
/	203.0.113.99	GET	200 OK	2016-07-11 02:39:07-07	2233425
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-11 02:40:01-07	2233426
/	192.0.2.237	GET	200 OK	2016-07-11 02:39:17-07	2233427
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-11 02:39:57-07	2233428
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-11 02:39:54-07	2233429
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-11 02:40:04-07	2233430
/	192.0.2.224	GET	200 OK	2016-07-11 02:39:18-07	2233431
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-11 02:39:58-07	2233432
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 02:39:42-07	2233433
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-11 02:39:55-07	2233434
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 02:39:43-07	2233435
/	192.0.2.153	GET	200 OK	2016-07-11 02:39:28-07	2233436
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 02:40:28-07	2233437
/	198.51.100.159	GET	200 OK	2016-07-11 02:39:30-07	2233438
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-11 02:40:22-07	2233439
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-11 02:40:04-07	2233440
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-11 02:40:10-07	2233441
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-11 02:39:58-07	2233442
/	198.51.100.30	GET	200 OK	2016-07-11 02:39:34-07	2233443
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-11 02:40:03-07	2233444
/	203.0.113.169	GET	200 OK	2016-07-11 02:39:41-07	2233445
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 02:40:35-07	2233446
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 02:40:00-07	2233447
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 02:40:15-07	2233448
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-11 02:40:02-07	2233449
/	203.0.113.78	GET	200 OK	2016-07-11 02:39:51-07	2233450
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 02:40:10-07	2233451
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-11 02:40:36-07	2233452
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 02:40:37-07	2233453
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-11 02:40:50-07	2233454
/	198.51.100.23	GET	200 OK	2016-07-11 02:39:53-07	2233455
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-11 02:40:25-07	2233456
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-11 02:40:26-07	2233457
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-11 02:40:10-07	2233458
/	198.51.100.102	GET	200 OK	2016-07-11 02:39:55-07	2233459
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 02:40:51-07	2233460
/	192.0.2.82	GET	200 OK	2016-07-11 02:39:57-07	2233461
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 02:40:28-07	2233462
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-11 02:40:28-07	2233463
/	203.0.113.63	GET	200 OK	2016-07-11 02:40:00-07	2233464
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 02:40:23-07	2233465
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 02:40:17-07	2233466
/	198.51.100.238	GET	200 OK	2016-07-11 02:40:05-07	2233467
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 02:40:36-07	2233468
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-11 02:40:36-07	2233469
/	203.0.113.83	GET	200 OK	2016-07-11 02:40:09-07	2233470
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-11 02:40:54-07	2233471
/article/bad-things-gonep	203.0.113.83	GET	404 NOT FOUND	2016-07-11 02:40:25-07	2233472
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 02:40:57-07	2233473
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-11 02:40:27-07	2233474
/	203.0.113.233	GET	200 OK	2016-07-11 02:40:13-07	2233475
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-11 02:40:59-07	2233476
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-11 02:40:52-07	2233477
/	203.0.113.117	GET	200 OK	2016-07-11 02:40:15-07	2233478
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-11 02:40:49-07	2233479
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-11 02:40:55-07	2233480
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 02:40:52-07	2233481
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-11 02:40:39-07	2233482
/	192.0.2.248	GET	200 OK	2016-07-11 02:40:23-07	2233483
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 02:40:57-07	2233484
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 02:40:49-07	2233485
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-11 02:40:38-07	2233486
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 02:40:51-07	2233487
/	192.0.2.102	GET	200 OK	2016-07-11 02:40:32-07	2233488
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 02:41:06-07	2233489
/	192.0.2.246	GET	200 OK	2016-07-11 07:25:40-07	2244246
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 02:41:27-07	2233490
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-11 02:41:19-07	2233491
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 02:41:01-07	2233492
/	198.51.100.166	GET	200 OK	2016-07-11 02:40:37-07	2233493
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 02:40:53-07	2233494
/	203.0.113.247	GET	200 OK	2016-07-11 02:40:39-07	2233495
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 02:41:05-07	2233496
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-11 02:41:35-07	2233497
/article/candidate-is-jerkc	203.0.113.247	GET	404 NOT FOUND	2016-07-11 02:41:17-07	2233498
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-11 02:41:35-07	2233499
/	192.0.2.176	GET	200 OK	2016-07-11 02:40:45-07	2233500
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 02:41:34-07	2233501
/	192.0.2.130	GET	200 OK	2016-07-11 02:40:49-07	2233502
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-11 02:41:42-07	2233503
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 02:41:06-07	2233504
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-11 02:41:17-07	2233505
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-11 02:41:34-07	2233506
/	192.0.2.149	GET	200 OK	2016-07-11 02:40:50-07	2233507
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-11 02:41:45-07	2233508
/	192.0.2.155	GET	200 OK	2016-07-11 02:40:52-07	2233509
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-11 02:41:51-07	2233510
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 02:41:28-07	2233511
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-11 02:41:45-07	2233512
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-11 02:41:30-07	2233513
/	198.51.100.14	GET	200 OK	2016-07-11 02:40:59-07	2233514
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-11 02:41:21-07	2233515
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 02:41:34-07	2233516
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-11 02:41:46-07	2233517
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 02:41:48-07	2233518
/	203.0.113.246	GET	200 OK	2016-07-11 02:41:03-07	2233519
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-11 02:41:26-07	2233520
/	198.51.100.70	GET	200 OK	2016-07-11 02:41:04-07	2233521
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-11 02:41:59-07	2233522
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-11 02:41:43-07	2233523
/	198.51.100.236	GET	200 OK	2016-07-11 02:41:09-07	2233524
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-11 02:41:46-07	2233525
/	198.51.100.33	GET	200 OK	2016-07-11 02:41:18-07	2233526
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-11 02:41:42-07	2233527
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 02:41:52-07	2233528
/	198.51.100.131	GET	200 OK	2016-07-11 02:41:22-07	2233529
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 02:42:17-07	2233530
/	203.0.113.130	GET	200 OK	2016-07-11 02:41:30-07	2233531
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-11 02:42:06-07	2233532
/article/media-obsessed-with-bearst	203.0.113.130	GET	404 NOT FOUND	2016-07-11 02:41:52-07	2233533
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-11 02:42:04-07	2233534
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 02:41:52-07	2233535
/	192.0.2.234	GET	200 OK	2016-07-11 02:41:36-07	2233536
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-11 02:42:25-07	2233537
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-11 02:42:27-07	2233538
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-11 02:41:59-07	2233539
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-11 02:42:03-07	2233540
/	203.0.113.49	GET	200 OK	2016-07-11 02:41:46-07	2233541
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 02:42:05-07	2233542
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 02:42:28-07	2233543
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-11 02:42:44-07	2233544
/	192.0.2.193	GET	200 OK	2016-07-11 02:41:47-07	2233545
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-11 02:42:23-07	2233546
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-11 02:42:07-07	2233547
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-11 02:42:30-07	2233548
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-11 02:42:30-07	2233549
/	198.51.100.99	GET	200 OK	2016-07-11 02:41:55-07	2233550
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 02:42:47-07	2233551
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-11 02:42:20-07	2233552
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-11 02:42:19-07	2233553
/	198.51.100.112	GET	200 OK	2016-07-11 02:42:00-07	2233554
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-11 02:42:15-07	2233555
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-11 02:42:52-07	2233556
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 02:42:46-07	2233557
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-11 02:42:35-07	2233558
/	203.0.113.245	GET	200 OK	2016-07-11 02:42:09-07	2233559
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-11 02:42:41-07	2233560
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-11 02:42:51-07	2233561
/	198.51.100.126	GET	200 OK	2016-07-11 02:42:16-07	2233562
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 02:42:35-07	2233563
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 02:42:58-07	2233564
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-11 02:42:41-07	2233565
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 02:42:35-07	2233566
/	203.0.113.17	GET	200 OK	2016-07-11 02:42:18-07	2233567
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 02:42:34-07	2233568
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-11 02:43:15-07	2233569
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-11 02:42:34-07	2233570
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-11 02:42:39-07	2233571
/	198.51.100.189	GET	200 OK	2016-07-11 02:42:23-07	2233572
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 02:43:20-07	2233573
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 02:43:08-07	2233574
/	192.0.2.71	GET	200 OK	2016-07-11 02:42:29-07	2233575
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 02:43:12-07	2233576
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-11 02:42:56-07	2233577
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-11 02:42:46-07	2233578
/	192.0.2.75	GET	200 OK	2016-07-11 02:42:36-07	2233579
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-11 02:42:57-07	2233580
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-11 02:43:23-07	2233581
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-11 02:43:34-07	2233582
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-11 02:43:08-07	2233583
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-11 02:43:33-07	2233585
/	203.0.113.115	GET	200 OK	2016-07-11 02:42:40-07	2233586
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-11 02:43:26-07	2233587
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-11 02:43:31-07	2233588
/	203.0.113.79	GET	200 OK	2016-07-11 02:42:49-07	2233589
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 02:43:26-07	2233590
/	203.0.113.146	GET	200 OK	2016-07-11 02:42:54-07	2233591
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 02:43:48-07	2233592
/	203.0.113.140	GET	200 OK	2016-07-11 02:42:55-07	2233593
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-11 02:43:14-07	2233594
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-11 02:43:44-07	2233595
/	198.51.100.13	GET	200 OK	2016-07-11 02:43:00-07	2233596
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-11 02:43:48-07	2233597
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-11 02:43:31-07	2233598
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-11 02:43:29-07	2233599
/	192.0.2.247	GET	200 OK	2016-07-11 02:43:09-07	2233600
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 02:44:03-07	2233601
/	198.51.100.188	GET	200 OK	2016-07-11 02:43:16-07	2233602
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 02:43:53-07	2233603
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 02:44:11-07	2233604
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 02:44:03-07	2233605
/	192.0.2.228	GET	200 OK	2016-07-11 02:43:17-07	2233606
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 02:43:51-07	2233607
/	192.0.2.65	GET	200 OK	2016-07-11 02:43:22-07	2233608
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-11 02:43:47-07	2233609
/	203.0.113.123	GET	200 OK	2016-07-11 02:43:27-07	2233610
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 02:44:15-07	2233611
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 02:43:50-07	2233612
/	192.0.2.5	GET	200 OK	2016-07-11 02:43:36-07	2233613
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-11 02:44:06-07	2233614
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-11 02:44:21-07	2233615
/	192.0.2.106	GET	200 OK	2016-07-11 02:43:37-07	2233616
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-11 02:44:12-07	2233617
/	198.51.100.53	GET	200 OK	2016-07-11 02:43:44-07	2233618
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-11 02:44:07-07	2233619
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-11 02:44:12-07	2233620
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-11 02:44:43-07	2233621
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-11 02:44:13-07	2233622
/	203.0.113.207	GET	200 OK	2016-07-11 02:43:53-07	2233623
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-11 02:44:25-07	2233624
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-11 02:44:16-07	2233625
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-11 02:44:48-07	2233626
/	198.51.100.123	GET	200 OK	2016-07-11 02:44:00-07	2233627
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-11 02:44:20-07	2233628
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 02:44:18-07	2233629
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 02:44:21-07	2233630
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 02:44:33-07	2233631
/	192.0.2.37	GET	200 OK	2016-07-11 02:44:04-07	2233632
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-11 02:44:39-07	2233633
/	203.0.113.238	GET	200 OK	2016-07-11 02:44:12-07	2233634
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-11 02:44:43-07	2233635
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 02:44:42-07	2233636
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-11 02:44:44-07	2233637
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-11 02:44:27-07	2233638
/	198.51.100.100	GET	200 OK	2016-07-11 02:44:22-07	2233639
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-11 02:45:19-07	2233640
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 02:44:52-07	2233641
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-11 02:44:51-07	2233642
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-11 02:45:18-07	2233643
/	203.0.113.59	GET	200 OK	2016-07-11 02:44:27-07	2233644
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-11 02:45:21-07	2233645
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-11 02:45:18-07	2233646
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-11 02:45:25-07	2233647
/	198.51.100.72	GET	200 OK	2016-07-11 02:44:28-07	2233648
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 02:44:52-07	2233649
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-11 02:45:06-07	2233650
/	203.0.113.115	GET	200 OK	2016-07-11 02:44:32-07	2233651
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-11 02:45:13-07	2233652
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 02:44:50-07	2233653
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-11 02:45:04-07	2233654
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-11 02:45:18-07	2233655
/	203.0.113.57	GET	200 OK	2016-07-11 02:44:34-07	2233656
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-11 02:45:07-07	2233657
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-11 02:45:29-07	2233658
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-11 02:45:28-07	2233659
/	203.0.113.46	GET	200 OK	2016-07-11 02:44:41-07	2233660
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-11 02:45:00-07	2233661
/	192.0.2.134	GET	200 OK	2016-07-11 02:44:45-07	2233662
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 02:45:08-07	2233663
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 02:45:02-07	2233664
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 02:45:41-07	2233665
/	203.0.113.182	GET	200 OK	2016-07-11 02:44:52-07	2233666
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-11 02:45:48-07	2233667
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-11 02:45:51-07	2233668
/	192.0.2.162	GET	200 OK	2016-07-11 02:44:57-07	2233669
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-11 02:45:17-07	2233670
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 02:45:34-07	2233671
/	198.51.100.206	GET	200 OK	2016-07-11 02:45:05-07	2233672
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-11 02:45:32-07	2233673
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-11 02:45:28-07	2233674
/	198.51.100.69	GET	200 OK	2016-07-11 02:45:11-07	2233675
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 02:45:48-07	2233676
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-11 02:45:26-07	2233677
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-11 02:46:08-07	2233678
/	198.51.100.102	GET	200 OK	2016-07-11 02:45:20-07	2233679
/	203.0.113.166	GET	200 OK	2016-07-11 07:33:55-07	2244533
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-11 02:46:10-07	2233680
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 02:45:57-07	2233681
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 02:45:42-07	2233682
/	192.0.2.150	GET	200 OK	2016-07-11 02:45:27-07	2233683
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 02:46:13-07	2233684
/	203.0.113.198	GET	200 OK	2016-07-11 02:45:32-07	2233685
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 02:46:07-07	2233686
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-11 02:45:51-07	2233687
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-11 02:45:48-07	2233688
/	203.0.113.108	GET	200 OK	2016-07-11 02:45:34-07	2233689
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-11 02:46:21-07	2233690
/	203.0.113.63	GET	200 OK	2016-07-11 02:45:40-07	2233691
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-11 02:46:13-07	2233692
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-11 02:46:31-07	2233693
/	203.0.113.141	GET	200 OK	2016-07-11 02:45:44-07	2233694
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 02:46:20-07	2233695
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 02:46:06-07	2233696
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-11 02:46:36-07	2233697
/	192.0.2.97	GET	200 OK	2016-07-11 02:45:47-07	2233698
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-11 02:46:09-07	2233699
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-11 02:46:44-07	2233700
/	198.51.100.164	GET	200 OK	2016-07-11 02:45:49-07	2233701
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-11 02:46:17-07	2233702
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-11 02:46:05-07	2233703
/	198.51.100.31	GET	200 OK	2016-07-11 02:45:59-07	2233704
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-11 02:46:17-07	2233705
/	198.51.100.198	GET	200 OK	2016-07-11 02:46:05-07	2233706
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-11 02:46:22-07	2233707
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 02:46:59-07	2233708
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 02:46:48-07	2233709
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 02:46:29-07	2233710
/	198.51.100.252	GET	200 OK	2016-07-11 02:46:08-07	2233711
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-11 02:46:40-07	2233712
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-11 02:46:51-07	2233713
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 02:47:04-07	2233714
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-11 02:46:57-07	2233715
/	203.0.113.149	GET	200 OK	2016-07-11 02:46:18-07	2233716
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-11 02:46:48-07	2233717
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-11 02:46:41-07	2233718
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 02:47:00-07	2233719
/	192.0.2.2	GET	200 OK	2016-07-11 02:46:24-07	2233720
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-11 02:46:54-07	2233721
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-11 02:46:45-07	2233722
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-11 02:47:07-07	2233723
/	192.0.2.221	GET	200 OK	2016-07-11 02:46:29-07	2233724
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 02:47:03-07	2233725
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 02:47:21-07	2233726
/	192.0.2.48	GET	200 OK	2016-07-11 02:46:36-07	2233727
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-11 02:47:19-07	2233728
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-11 02:47:10-07	2233729
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-11 02:47:27-07	2233730
/	203.0.113.107	GET	200 OK	2016-07-11 02:46:40-07	2233731
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-11 02:46:58-07	2233732
/	203.0.113.148	GET	200 OK	2016-07-11 02:46:47-07	2233733
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-11 02:47:26-07	2233734
/	192.0.2.158	GET	200 OK	2016-07-11 02:46:50-07	2233735
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-11 02:47:26-07	2233736
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 02:47:23-07	2233737
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-11 02:47:06-07	2233738
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 02:47:37-07	2233739
/	203.0.113.253	GET	200 OK	2016-07-11 02:47:00-07	2233740
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 02:47:38-07	2233741
/	198.51.100.178	GET	200 OK	2016-07-11 02:47:07-07	2233742
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 02:47:38-07	2233743
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-11 02:47:35-07	2233744
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-11 02:48:00-07	2233745
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 02:47:36-07	2233746
/	192.0.2.108	GET	200 OK	2016-07-11 02:47:15-07	2233747
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 02:48:08-07	2233748
/	192.0.2.19	GET	200 OK	2016-07-11 02:47:23-07	2233749
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-11 02:47:42-07	2233750
/	192.0.2.150	GET	200 OK	2016-07-11 02:47:33-07	2233751
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 02:47:49-07	2233752
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 02:48:27-07	2233753
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 02:48:07-07	2233754
/	192.0.2.131	GET	200 OK	2016-07-11 02:47:36-07	2233755
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-11 02:48:26-07	2233756
/	198.51.100.205	GET	200 OK	2016-07-11 02:47:45-07	2233757
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-11 02:48:34-07	2233758
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 02:48:44-07	2233759
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-11 02:48:33-07	2233760
/	198.51.100.168	GET	200 OK	2016-07-11 02:47:55-07	2233761
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-11 02:48:44-07	2233762
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-11 02:48:31-07	2233763
/	198.51.100.189	GET	200 OK	2016-07-11 02:47:56-07	2233764
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-11 02:48:51-07	2233765
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-11 02:48:16-07	2233766
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-11 02:48:33-07	2233767
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-11 02:48:12-07	2233768
/	198.51.100.157	GET	200 OK	2016-07-11 02:48:04-07	2233769
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-11 02:48:48-07	2233770
/	203.0.113.137	GET	200 OK	2016-07-11 02:48:09-07	2233771
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 02:48:51-07	2233772
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-11 02:49:09-07	2233773
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 02:48:47-07	2233774
/	192.0.2.175	GET	200 OK	2016-07-11 02:48:14-07	2233775
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 02:48:39-07	2233776
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 02:48:38-07	2233777
/	203.0.113.59	GET	200 OK	2016-07-11 02:48:20-07	2233778
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-11 02:49:10-07	2233779
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-11 02:49:12-07	2233780
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-11 02:49:08-07	2233781
/	203.0.113.248	GET	200 OK	2016-07-11 02:48:21-07	2233782
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-11 02:49:19-07	2233783
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 02:48:38-07	2233784
/	192.0.2.156	GET	200 OK	2016-07-11 02:48:30-07	2233785
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 02:48:47-07	2233786
/	192.0.2.171	GET	200 OK	2016-07-11 02:48:31-07	2233787
/article/bad-things-gonex	192.0.2.171	GET	404 NOT FOUND	2016-07-11 02:49:09-07	2233788
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-11 02:48:49-07	2233789
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-11 02:49:24-07	2233790
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-11 02:49:22-07	2233791
/	192.0.2.170	GET	200 OK	2016-07-11 02:48:32-07	2233792
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 02:49:21-07	2233793
/	203.0.113.211	GET	200 OK	2016-07-11 02:48:34-07	2233794
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-11 02:49:05-07	2233795
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-11 02:49:34-07	2233796
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-11 02:48:55-07	2233797
/	203.0.113.207	GET	200 OK	2016-07-11 02:48:39-07	2233798
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-11 02:49:03-07	2233799
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 02:49:22-07	2233800
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-11 02:49:27-07	2233801
/	192.0.2.22	GET	200 OK	2016-07-11 02:48:48-07	2233802
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-11 02:49:46-07	2233803
/	203.0.113.105	GET	200 OK	2016-07-11 02:48:54-07	2233804
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-11 02:49:16-07	2233805
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-11 02:49:39-07	2233806
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-11 02:49:19-07	2233807
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-11 02:49:30-07	2233808
/	203.0.113.198	GET	200 OK	2016-07-11 02:49:04-07	2233809
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-11 02:49:27-07	2233810
/	203.0.113.202	GET	200 OK	2016-07-11 02:49:10-07	2233811
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-11 02:50:04-07	2233812
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-11 02:49:31-07	2233813
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-11 02:49:37-07	2233814
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-11 02:49:57-07	2233815
/	198.51.100.207	GET	200 OK	2016-07-11 02:49:17-07	2233816
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-11 02:49:37-07	2233817
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-11 02:49:55-07	2233818
/	203.0.113.156	GET	200 OK	2016-07-11 02:49:20-07	2233819
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 02:49:42-07	2233820
/	198.51.100.44	GET	200 OK	2016-07-11 02:49:22-07	2233821
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-11 02:49:39-07	2233822
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-11 02:50:04-07	2233823
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-11 02:50:00-07	2233824
/	192.0.2.92	GET	200 OK	2016-07-11 02:49:28-07	2233825
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 02:50:25-07	2233826
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-11 02:50:27-07	2233827
/article/goats-eat-googlesm	192.0.2.92	GET	404 NOT FOUND	2016-07-11 02:49:54-07	2233828
/	192.0.2.214	GET	200 OK	2016-07-11 02:49:37-07	2233829
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-11 02:50:18-07	2233830
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-11 02:50:00-07	2233831
/	192.0.2.84	GET	200 OK	2016-07-11 02:49:40-07	2233832
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-11 02:50:17-07	2233833
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-11 02:50:05-07	2233834
/	198.51.100.84	GET	200 OK	2016-07-11 02:49:50-07	2233835
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-11 02:50:16-07	2233836
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-11 02:50:42-07	2233837
/	203.0.113.211	GET	200 OK	2016-07-11 02:49:58-07	2233838
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 02:50:32-07	2233839
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 02:50:55-07	2233840
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-11 02:50:57-07	2233841
/	192.0.2.34	GET	200 OK	2016-07-11 02:50:05-07	2233842
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-11 02:50:47-07	2233843
/	198.51.100.49	GET	200 OK	2016-07-11 02:50:13-07	2233844
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 02:50:48-07	2233845
/	192.0.2.86	GET	200 OK	2016-07-11 02:50:22-07	2233846
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-11 02:50:55-07	2233847
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 02:50:47-07	2233848
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 02:51:11-07	2233849
/	198.51.100.94	GET	200 OK	2016-07-11 02:50:26-07	2233850
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-11 02:51:23-07	2233851
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-11 02:50:45-07	2233852
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-11 02:51:16-07	2233853
/	198.51.100.209	GET	200 OK	2016-07-11 02:50:34-07	2233854
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-11 02:50:51-07	2233855
/	192.0.2.168	GET	200 OK	2016-07-11 02:50:36-07	2233856
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-11 02:50:59-07	2233857
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-11 02:51:18-07	2233858
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-11 02:51:04-07	2233859
/	203.0.113.49	GET	200 OK	2016-07-11 02:50:43-07	2233860
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 02:51:31-07	2233861
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-11 02:51:36-07	2233862
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-11 02:51:37-07	2233863
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-11 02:51:07-07	2233864
/	203.0.113.112	GET	200 OK	2016-07-11 02:50:50-07	2233865
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-11 02:51:19-07	2233866
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-11 02:51:33-07	2233867
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-11 02:51:47-07	2233868
/	192.0.2.156	GET	200 OK	2016-07-11 02:50:58-07	2233869
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-11 02:51:25-07	2233870
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 02:51:42-07	2233872
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-11 02:51:29-07	2233873
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 02:51:47-07	2233874
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 02:51:39-07	2233875
/	198.51.100.32	GET	200 OK	2016-07-11 02:51:10-07	2233876
/article/trouble-for-troubledw	198.51.100.32	GET	404 NOT FOUND	2016-07-11 02:52:04-07	2233877
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-11 02:51:45-07	2233878
/	192.0.2.136	GET	200 OK	2016-07-11 02:51:15-07	2233879
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-11 02:51:47-07	2233880
/	198.51.100.253	GET	200 OK	2016-07-11 02:51:21-07	2233881
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 02:51:38-07	2233882
/	203.0.113.220	GET	200 OK	2016-07-11 02:51:28-07	2233883
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-11 02:52:21-07	2233884
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-11 02:52:17-07	2233885
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-11 02:51:50-07	2233886
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 02:52:15-07	2233887
/	192.0.2.106	GET	200 OK	2016-07-11 02:51:36-07	2233888
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-11 02:52:34-07	2233889
/	192.0.2.136	GET	200 OK	2016-07-11 02:51:38-07	2233890
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-11 02:52:09-07	2233891
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-11 02:52:23-07	2233892
/	203.0.113.28	GET	200 OK	2016-07-11 02:51:44-07	2233893
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 02:52:03-07	2233894
/	203.0.113.163	GET	200 OK	2016-07-11 02:51:45-07	2233895
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-11 02:52:44-07	2233896
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-11 02:52:14-07	2233897
/	198.51.100.125	GET	200 OK	2016-07-11 02:51:46-07	2233898
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-11 02:52:35-07	2233899
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-11 02:52:32-07	2233900
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-11 02:52:24-07	2233901
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-11 02:52:46-07	2233902
/	192.0.2.77	GET	200 OK	2016-07-11 02:51:53-07	2233903
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 02:52:19-07	2233904
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-11 02:52:46-07	2233905
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-11 02:52:28-07	2233906
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-11 02:52:19-07	2233907
/	198.51.100.122	GET	200 OK	2016-07-11 02:51:55-07	2233908
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-11 02:52:27-07	2233909
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-11 02:52:47-07	2233910
/	203.0.113.88	GET	200 OK	2016-07-11 02:51:57-07	2233911
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 02:52:49-07	2233912
/	203.0.113.213	GET	200 OK	2016-07-11 02:52:06-07	2233913
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-11 02:52:42-07	2233914
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-11 02:53:01-07	2233915
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-11 02:52:45-07	2233916
/	198.51.100.234	GET	200 OK	2016-07-11 02:52:08-07	2233917
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-11 02:52:23-07	2233918
/	192.0.2.244	GET	200 OK	2016-07-11 02:52:14-07	2233919
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-11 02:52:51-07	2233920
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-11 02:53:01-07	2233921
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 02:52:43-07	2233922
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 02:52:48-07	2233923
/	192.0.2.180	GET	200 OK	2016-07-11 02:52:20-07	2233924
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 02:53:01-07	2233925
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-11 02:53:19-07	2233926
/	203.0.113.168	GET	200 OK	2016-07-11 02:52:26-07	2233927
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-11 02:53:01-07	2233928
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-11 02:52:50-07	2233929
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 02:52:42-07	2233930
/	203.0.113.2	GET	200 OK	2016-07-11 02:52:28-07	2233931
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-11 02:52:52-07	2233932
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-11 02:52:47-07	2233933
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-11 02:53:21-07	2233934
/	198.51.100.133	GET	200 OK	2016-07-11 02:52:37-07	2233935
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-11 02:53:13-07	2233936
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 02:53:09-07	2233937
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-11 02:52:52-07	2233938
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-11 02:53:34-07	2233939
/	192.0.2.158	GET	200 OK	2016-07-11 02:52:46-07	2233940
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-11 02:53:23-07	2233941
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-11 02:53:02-07	2233942
/	198.51.100.99	GET	200 OK	2016-07-11 02:52:55-07	2233943
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-11 02:53:19-07	2233944
/	198.51.100.202	GET	200 OK	2016-07-11 02:53:04-07	2233945
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-11 02:53:53-07	2233946
/	198.51.100.88	GET	200 OK	2016-07-11 02:53:14-07	2233947
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 02:54:05-07	2233948
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 02:53:57-07	2233949
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-11 02:54:12-07	2233950
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 02:54:05-07	2233951
/	192.0.2.127	GET	200 OK	2016-07-11 02:53:16-07	2233952
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 02:53:54-07	2233953
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 02:53:47-07	2233954
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 02:54:16-07	2233955
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-11 02:53:53-07	2233956
/	192.0.2.165	GET	200 OK	2016-07-11 02:53:24-07	2233957
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-11 02:54:07-07	2233958
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 02:53:50-07	2233959
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 02:54:10-07	2233960
/	198.51.100.19	GET	200 OK	2016-07-11 02:53:26-07	2233961
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-11 02:53:42-07	2233962
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-11 02:54:10-07	2233963
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 02:54:19-07	2233964
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 02:53:46-07	2233965
/	198.51.100.149	GET	200 OK	2016-07-11 02:53:33-07	2233966
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 02:54:04-07	2233967
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 02:54:02-07	2233968
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-11 02:53:51-07	2233969
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-11 02:54:14-07	2233970
/	192.0.2.233	GET	200 OK	2016-07-11 02:53:39-07	2233971
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-11 02:53:55-07	2233972
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-11 02:54:35-07	2233973
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 02:54:00-07	2233974
/article/bears-love-berriest	192.0.2.233	GET	404 NOT FOUND	2016-07-11 02:53:58-07	2233975
/	192.0.2.133	GET	200 OK	2016-07-11 02:53:46-07	2233976
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-11 02:54:14-07	2233977
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 02:54:25-07	2233978
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-11 02:54:32-07	2233979
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 02:54:33-07	2233980
/	198.51.100.180	GET	200 OK	2016-07-11 02:53:49-07	2233981
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-11 02:54:17-07	2233982
/	203.0.113.73	GET	200 OK	2016-07-11 02:53:55-07	2233983
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 02:54:14-07	2233984
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-11 02:54:52-07	2233985
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-11 02:54:23-07	2233986
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 02:54:26-07	2233987
/	203.0.113.229	GET	200 OK	2016-07-11 02:53:59-07	2233988
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-11 02:54:53-07	2233989
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 02:54:19-07	2233990
/	198.51.100.72	GET	200 OK	2016-07-11 02:54:05-07	2233991
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-11 02:54:34-07	2233992
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-11 02:54:35-07	2233993
/	198.51.100.15	GET	200 OK	2016-07-11 02:54:15-07	2233994
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-11 02:54:46-07	2233995
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-11 02:55:00-07	2233996
/	192.0.2.17	GET	200 OK	2016-07-11 02:54:25-07	2233997
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 02:55:09-07	2233998
/	203.0.113.67	GET	200 OK	2016-07-11 02:54:27-07	2233999
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-11 02:55:16-07	2234000
/	198.51.100.73	GET	200 OK	2016-07-11 02:54:36-07	2234001
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 02:55:31-07	2234002
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-11 02:54:53-07	2234003
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-11 02:55:28-07	2234004
/	203.0.113.220	GET	200 OK	2016-07-11 02:54:40-07	2234005
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-11 02:54:55-07	2234006
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-11 02:55:18-07	2234007
/	198.51.100.128	GET	200 OK	2016-07-11 02:54:50-07	2234008
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 02:55:47-07	2234009
/	192.0.2.236	GET	200 OK	2016-07-11 02:54:59-07	2234010
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-11 02:55:24-07	2234011
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-11 02:55:57-07	2234012
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-11 02:55:32-07	2234013
/	198.51.100.137	GET	200 OK	2016-07-11 02:55:01-07	2234014
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-11 02:55:49-07	2234015
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-11 02:55:35-07	2234016
/	192.0.2.188	GET	200 OK	2016-07-11 02:55:06-07	2234017
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 02:55:40-07	2234018
/	203.0.113.8	GET	200 OK	2016-07-11 02:55:08-07	2234019
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-11 02:55:24-07	2234020
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-11 02:55:23-07	2234021
/	192.0.2.105	GET	200 OK	2016-07-11 02:55:11-07	2234022
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 02:55:26-07	2234023
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-11 02:56:06-07	2234024
/	203.0.113.158	GET	200 OK	2016-07-11 02:55:13-07	2234025
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 02:55:46-07	2234026
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-11 02:55:52-07	2234027
/	203.0.113.147	GET	200 OK	2016-07-11 02:55:19-07	2234028
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-11 02:55:54-07	2234029
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-11 02:55:44-07	2234030
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-11 02:56:03-07	2234031
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 02:55:36-07	2234032
/	192.0.2.253	GET	200 OK	2016-07-11 02:55:20-07	2234033
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-11 02:55:36-07	2234034
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 02:55:58-07	2234035
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 02:56:20-07	2234036
/	203.0.113.167	GET	200 OK	2016-07-11 02:55:27-07	2234037
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-11 02:56:00-07	2234038
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-11 02:56:13-07	2234039
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-11 02:55:57-07	2234040
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-11 02:56:09-07	2234041
/	203.0.113.95	GET	200 OK	2016-07-11 02:55:29-07	2234042
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-11 02:56:15-07	2234043
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-11 02:55:47-07	2234044
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 02:56:29-07	2234045
/	203.0.113.248	GET	200 OK	2016-07-11 02:55:36-07	2234046
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 02:56:27-07	2234047
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 02:55:52-07	2234048
/	192.0.2.78	GET	200 OK	2016-07-11 02:55:44-07	2234049
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-11 02:56:15-07	2234050
/	203.0.113.52	GET	200 OK	2016-07-11 02:55:53-07	2234051
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-11 02:56:11-07	2234052
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-11 02:56:29-07	2234053
/	198.51.100.18	GET	200 OK	2016-07-11 02:55:56-07	2234054
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-11 02:56:50-07	2234055
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-11 02:56:27-07	2234056
/	198.51.100.205	GET	200 OK	2016-07-11 02:56:00-07	2234057
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-11 02:56:43-07	2234058
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-11 02:56:38-07	2234059
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-11 02:56:36-07	2234060
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-11 02:56:59-07	2234061
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 02:56:36-07	2234063
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 02:56:44-07	2234064
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 02:56:40-07	2234065
/	192.0.2.251	GET	200 OK	2016-07-11 02:56:09-07	2234066
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-11 02:56:38-07	2234067
/	198.51.100.167	GET	200 OK	2016-07-11 02:56:17-07	2234068
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 02:56:45-07	2234069
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 02:56:56-07	2234070
/	198.51.100.181	GET	200 OK	2016-07-11 02:56:27-07	2234071
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 02:56:56-07	2234072
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 02:57:22-07	2234073
/	198.51.100.14	GET	200 OK	2016-07-11 02:56:36-07	2234074
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-11 02:57:27-07	2234075
/	192.0.2.100	GET	200 OK	2016-07-11 02:56:38-07	2234076
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-11 02:56:54-07	2234077
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-11 02:57:21-07	2234078
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-11 02:57:04-07	2234079
/	203.0.113.36	GET	200 OK	2016-07-11 02:56:48-07	2234080
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 02:57:18-07	2234081
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 02:57:40-07	2234082
/	192.0.2.186	GET	200 OK	2016-07-11 02:56:56-07	2234083
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 02:57:39-07	2234084
/	203.0.113.215	GET	200 OK	2016-07-11 02:57:04-07	2234085
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-11 02:57:51-07	2234086
/	198.51.100.214	GET	200 OK	2016-07-11 02:57:13-07	2234087
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 02:57:39-07	2234088
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 02:57:42-07	2234089
/	203.0.113.185	GET	200 OK	2016-07-11 02:57:22-07	2234090
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 02:57:42-07	2234091
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 02:57:40-07	2234092
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-11 02:57:45-07	2234093
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 02:58:04-07	2234094
/	198.51.100.72	GET	200 OK	2016-07-11 02:57:27-07	2234095
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 02:57:48-07	2234096
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 02:57:51-07	2234097
/	192.0.2.209	GET	200 OK	2016-07-11 02:57:28-07	2234098
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 02:58:14-07	2234099
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-11 02:58:06-07	2234100
/	192.0.2.160	GET	200 OK	2016-07-11 02:57:38-07	2234101
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-11 02:58:34-07	2234102
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-11 02:58:34-07	2234103
/	192.0.2.157	GET	200 OK	2016-07-11 02:57:43-07	2234104
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 02:58:34-07	2234105
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 02:58:12-07	2234106
/	203.0.113.237	GET	200 OK	2016-07-11 02:57:44-07	2234107
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 02:58:03-07	2234108
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-11 02:58:04-07	2234109
/	203.0.113.109	GET	200 OK	2016-07-11 02:57:49-07	2234110
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-11 02:58:11-07	2234111
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 02:58:07-07	2234112
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-11 02:58:40-07	2234113
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 02:58:20-07	2234114
/	198.51.100.56	GET	200 OK	2016-07-11 02:57:54-07	2234115
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-11 02:58:31-07	2234116
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-11 02:58:10-07	2234117
/	203.0.113.175	GET	200 OK	2016-07-11 02:58:00-07	2234118
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-11 02:58:52-07	2234119
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 02:58:58-07	2234120
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 02:58:53-07	2234121
/	198.51.100.142	GET	200 OK	2016-07-11 02:58:04-07	2234122
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 02:58:35-07	2234123
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 02:58:31-07	2234124
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 02:59:03-07	2234125
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-11 02:58:41-07	2234126
/	198.51.100.108	GET	200 OK	2016-07-11 02:58:13-07	2234127
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-11 02:58:39-07	2234128
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 02:58:59-07	2234129
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-11 02:58:32-07	2234130
/	198.51.100.187	GET	200 OK	2016-07-11 02:58:23-07	2234131
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-11 02:58:48-07	2234132
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 02:59:12-07	2234133
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 02:58:55-07	2234134
/	203.0.113.186	GET	200 OK	2016-07-11 02:58:25-07	2234135
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-11 02:58:54-07	2234136
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-11 02:59:04-07	2234137
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-11 02:58:41-07	2234138
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-11 02:58:49-07	2234139
/	192.0.2.4	GET	200 OK	2016-07-11 02:58:34-07	2234140
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-11 02:59:32-07	2234141
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-11 02:59:19-07	2234142
/	198.51.100.120	GET	200 OK	2016-07-11 02:58:37-07	2234143
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-11 02:59:22-07	2234144
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-11 02:59:09-07	2234145
/	203.0.113.69	GET	200 OK	2016-07-11 02:58:43-07	2234146
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 02:59:11-07	2234147
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-11 02:59:39-07	2234148
/	203.0.113.124	GET	200 OK	2016-07-11 02:58:46-07	2234149
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 02:59:34-07	2234150
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-11 02:59:41-07	2234151
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-11 02:59:36-07	2234152
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-11 02:59:27-07	2234153
/	198.51.100.246	GET	200 OK	2016-07-11 02:58:48-07	2234154
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 02:59:32-07	2234155
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-11 02:59:32-07	2234156
/	203.0.113.212	GET	200 OK	2016-07-11 02:58:57-07	2234157
/	192.0.2.118	GET	200 OK	2016-07-11 07:38:48-07	2244723
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 02:59:48-07	2234158
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-11 02:59:27-07	2234159
/article/media-obsessed-with-bearsv	203.0.113.212	GET	404 NOT FOUND	2016-07-11 02:59:40-07	2234160
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 02:59:53-07	2234161
/	198.51.100.174	GET	200 OK	2016-07-11 02:58:59-07	2234162
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 02:59:33-07	2234163
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 02:59:34-07	2234164
/	203.0.113.106	GET	200 OK	2016-07-11 02:59:04-07	2234165
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 02:59:24-07	2234166
/	203.0.113.150	GET	200 OK	2016-07-11 02:59:07-07	2234167
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-11 02:59:59-07	2234168
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-11 02:59:28-07	2234169
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-11 02:59:27-07	2234170
/	198.51.100.84	GET	200 OK	2016-07-11 02:59:12-07	2234171
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-11 03:00:05-07	2234172
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-11 03:00:03-07	2234173
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-11 03:00:03-07	2234174
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-11 02:59:54-07	2234175
/	198.51.100.80	GET	200 OK	2016-07-11 02:59:17-07	2234176
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-11 02:59:53-07	2234177
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 03:00:09-07	2234178
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-11 02:59:52-07	2234179
/	203.0.113.96	GET	200 OK	2016-07-11 02:59:20-07	2234180
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-11 02:59:45-07	2234181
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 02:59:43-07	2234182
/	203.0.113.218	GET	200 OK	2016-07-11 02:59:22-07	2234183
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-11 02:59:45-07	2234184
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-11 03:00:13-07	2234185
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 02:59:50-07	2234186
/	203.0.113.151	GET	200 OK	2016-07-11 02:59:32-07	2234187
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-11 02:59:47-07	2234188
/	203.0.113.193	GET	200 OK	2016-07-11 02:59:37-07	2234189
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 03:00:11-07	2234190
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 03:00:13-07	2234191
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-11 03:00:05-07	2234192
/	192.0.2.200	GET	200 OK	2016-07-11 02:59:44-07	2234193
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-11 03:00:35-07	2234194
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-11 03:00:22-07	2234195
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-11 03:00:41-07	2234196
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-11 03:00:01-07	2234197
/	203.0.113.74	GET	200 OK	2016-07-11 02:59:48-07	2234198
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-11 03:00:07-07	2234199
/	198.51.100.107	GET	200 OK	2016-07-11 02:59:49-07	2234200
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 03:00:48-07	2234201
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 03:00:26-07	2234202
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 03:00:21-07	2234203
/	198.51.100.184	GET	200 OK	2016-07-11 02:59:58-07	2234204
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-11 03:00:38-07	2234205
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-11 03:00:52-07	2234206
/	192.0.2.253	GET	200 OK	2016-07-11 03:00:04-07	2234207
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 03:00:52-07	2234208
/	203.0.113.11	GET	200 OK	2016-07-11 03:00:05-07	2234209
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-11 03:00:32-07	2234210
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-11 03:00:45-07	2234211
/	192.0.2.153	GET	200 OK	2016-07-11 03:00:12-07	2234212
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-11 03:00:27-07	2234213
/	192.0.2.123	GET	200 OK	2016-07-11 03:00:15-07	2234214
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-11 03:00:32-07	2234215
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 03:00:46-07	2234216
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-11 03:01:15-07	2234217
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-11 03:00:49-07	2234218
/	198.51.100.177	GET	200 OK	2016-07-11 03:00:21-07	2234219
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-11 03:00:57-07	2234220
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-11 03:01:13-07	2234221
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-11 03:01:18-07	2234222
/	203.0.113.52	GET	200 OK	2016-07-11 03:00:22-07	2234223
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-11 03:00:52-07	2234224
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-11 03:00:44-07	2234225
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-11 03:00:39-07	2234226
/	192.0.2.19	GET	200 OK	2016-07-11 03:00:26-07	2234227
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 03:01:21-07	2234228
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 03:01:02-07	2234229
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-11 03:00:46-07	2234230
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 03:00:55-07	2234231
/	203.0.113.167	GET	200 OK	2016-07-11 03:00:28-07	2234232
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-11 03:00:50-07	2234233
/	198.51.100.111	GET	200 OK	2016-07-11 03:00:30-07	2234234
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-11 03:00:55-07	2234235
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-11 03:01:17-07	2234236
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-11 03:00:57-07	2234237
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-11 03:01:12-07	2234238
/	192.0.2.146	GET	200 OK	2016-07-11 03:00:40-07	2234239
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-11 03:01:38-07	2234240
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-11 03:01:32-07	2234241
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-11 03:01:26-07	2234242
/	192.0.2.186	GET	200 OK	2016-07-11 03:00:41-07	2234243
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 03:01:03-07	2234244
/	192.0.2.121	GET	200 OK	2016-07-11 03:00:50-07	2234245
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-11 03:01:50-07	2234246
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-11 03:01:18-07	2234247
/	198.51.100.175	GET	200 OK	2016-07-11 03:00:58-07	2234248
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-11 03:01:35-07	2234249
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-11 03:01:23-07	2234250
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-11 03:01:44-07	2234251
/	198.51.100.82	GET	200 OK	2016-07-11 07:47:05-07	2245009
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-11 03:01:36-07	2234252
/	198.51.100.114	GET	200 OK	2016-07-11 03:01:05-07	2234253
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-11 03:01:43-07	2234254
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-11 03:01:51-07	2234255
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 03:01:21-07	2234256
/	198.51.100.199	GET	200 OK	2016-07-11 03:01:10-07	2234257
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 03:01:28-07	2234258
/	198.51.100.186	GET	200 OK	2016-07-11 03:01:16-07	2234259
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 03:01:55-07	2234260
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 03:01:37-07	2234261
/	203.0.113.79	GET	200 OK	2016-07-11 03:01:19-07	2234262
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 03:02:03-07	2234263
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 03:02:01-07	2234264
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 03:02:12-07	2234265
/	203.0.113.204	GET	200 OK	2016-07-11 03:01:24-07	2234266
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-11 03:01:41-07	2234267
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-11 03:01:44-07	2234268
/	198.51.100.171	GET	200 OK	2016-07-11 03:01:29-07	2234269
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 03:02:01-07	2234270
/	203.0.113.159	GET	200 OK	2016-07-11 03:01:38-07	2234271
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-11 03:02:13-07	2234272
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-11 03:02:02-07	2234273
/	203.0.113.55	GET	200 OK	2016-07-11 03:01:48-07	2234274
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 03:02:17-07	2234275
/	198.51.100.213	GET	200 OK	2016-07-11 03:01:57-07	2234276
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 03:02:15-07	2234277
/	192.0.2.182	GET	200 OK	2016-07-11 03:01:59-07	2234278
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-11 03:02:54-07	2234279
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 03:02:26-07	2234280
/	192.0.2.212	GET	200 OK	2016-07-11 03:02:04-07	2234281
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-11 03:02:39-07	2234282
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 03:02:54-07	2234283
/	192.0.2.61	GET	200 OK	2016-07-11 03:02:14-07	2234284
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-11 03:03:09-07	2234285
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 03:03:04-07	2234286
/	203.0.113.203	GET	200 OK	2016-07-11 03:02:22-07	2234287
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-11 03:02:51-07	2234288
/	192.0.2.150	GET	200 OK	2016-07-11 03:02:30-07	2234289
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-11 03:03:03-07	2234290
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 03:03:05-07	2234291
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-11 03:03:10-07	2234292
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-11 03:03:13-07	2234293
/	198.51.100.103	GET	200 OK	2016-07-11 03:02:34-07	2234294
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-11 03:03:26-07	2234295
/	192.0.2.77	GET	200 OK	2016-07-11 03:02:36-07	2234296
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 03:03:27-07	2234297
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-11 03:03:19-07	2234298
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-11 03:03:12-07	2234299
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 03:02:53-07	2234300
/	198.51.100.65	GET	200 OK	2016-07-11 03:02:37-07	2234301
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-11 03:03:08-07	2234302
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-11 03:03:12-07	2234303
/	192.0.2.3	GET	200 OK	2016-07-11 03:02:46-07	2234304
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-11 03:03:24-07	2234305
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-11 03:03:20-07	2234306
/	198.51.100.51	GET	200 OK	2016-07-11 03:02:54-07	2234307
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-11 03:03:23-07	2234308
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-11 03:03:15-07	2234309
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 03:03:32-07	2234310
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-11 03:03:17-07	2234311
/	198.51.100.237	GET	200 OK	2016-07-11 03:03:03-07	2234312
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-11 03:03:21-07	2234313
/	198.51.100.134	GET	200 OK	2016-07-11 03:03:12-07	2234314
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-11 03:03:38-07	2234315
/	198.51.100.109	GET	200 OK	2016-07-11 03:03:16-07	2234316
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-11 03:04:01-07	2234317
/	198.51.100.78	GET	200 OK	2016-07-11 03:03:19-07	2234318
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 03:03:51-07	2234319
/	203.0.113.246	GET	200 OK	2016-07-11 03:03:29-07	2234320
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-11 03:04:08-07	2234321
/	198.51.100.139	GET	200 OK	2016-07-11 03:03:39-07	2234322
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-11 03:03:56-07	2234323
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-11 03:04:39-07	2234324
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 03:04:11-07	2234325
/	198.51.100.218	GET	200 OK	2016-07-11 03:03:43-07	2234326
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 03:04:34-07	2234327
/	203.0.113.128	GET	200 OK	2016-07-11 03:03:53-07	2234328
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 03:04:20-07	2234329
/	203.0.113.1	GET	200 OK	2016-07-11 03:03:54-07	2234330
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-11 03:04:14-07	2234331
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-11 03:04:33-07	2234332
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-11 03:04:17-07	2234333
/	192.0.2.141	GET	200 OK	2016-07-11 03:04:03-07	2234334
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-11 03:04:47-07	2234335
/	198.51.100.140	GET	200 OK	2016-07-11 03:04:12-07	2234336
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-11 03:04:41-07	2234337
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 03:05:00-07	2234338
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-11 03:04:38-07	2234339
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-11 03:04:53-07	2234340
/	203.0.113.126	GET	200 OK	2016-07-11 03:04:21-07	2234341
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 03:05:06-07	2234342
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-11 03:04:48-07	2234343
/	203.0.113.2	GET	200 OK	2016-07-11 03:04:30-07	2234344
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-11 03:04:58-07	2234345
/	198.51.100.48	GET	200 OK	2016-07-11 03:04:37-07	2234346
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-11 03:04:56-07	2234347
/	192.0.2.145	GET	200 OK	2016-07-11 03:04:39-07	2234348
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-11 03:05:34-07	2234349
/	203.0.113.181	GET	200 OK	2016-07-11 03:04:49-07	2234350
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-11 03:05:13-07	2234351
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-11 03:05:17-07	2234352
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-11 03:05:21-07	2234353
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-11 03:05:48-07	2234354
/	192.0.2.133	GET	200 OK	2016-07-11 03:04:55-07	2234355
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 03:05:40-07	2234356
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 03:05:25-07	2234357
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 03:05:28-07	2234358
/	203.0.113.95	GET	200 OK	2016-07-11 03:04:58-07	2234359
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-11 03:05:38-07	2234360
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 03:05:25-07	2234361
/	198.51.100.91	GET	200 OK	2016-07-11 03:05:08-07	2234362
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-11 03:05:33-07	2234363
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-11 03:06:08-07	2234364
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 03:05:52-07	2234365
/	192.0.2.233	GET	200 OK	2016-07-11 03:05:12-07	2234366
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-11 03:05:50-07	2234367
/	203.0.113.128	GET	200 OK	2016-07-11 03:05:15-07	2234368
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-11 03:06:02-07	2234369
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-11 03:06:04-07	2234370
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-11 03:06:10-07	2234371
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 03:05:52-07	2234372
/	198.51.100.7	GET	200 OK	2016-07-11 03:05:22-07	2234373
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-11 03:05:40-07	2234374
/	198.51.100.64	GET	200 OK	2016-07-11 03:05:32-07	2234375
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 03:06:20-07	2234376
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 03:06:22-07	2234377
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 03:06:01-07	2234378
/	203.0.113.69	GET	200 OK	2016-07-11 03:05:37-07	2234379
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 03:06:24-07	2234380
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 03:06:36-07	2234381
/	192.0.2.164	GET	200 OK	2016-07-11 03:05:47-07	2234382
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 03:06:19-07	2234383
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 03:06:04-07	2234384
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-11 03:06:18-07	2234385
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-11 03:06:18-07	2234386
/	192.0.2.193	GET	200 OK	2016-07-11 03:05:52-07	2234387
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-11 03:06:07-07	2234388
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-11 03:06:22-07	2234389
/	192.0.2.252	GET	200 OK	2016-07-11 03:06:01-07	2234390
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 03:06:17-07	2234391
/	203.0.113.122	GET	200 OK	2016-07-11 03:06:06-07	2234392
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-11 03:06:40-07	2234393
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 03:06:53-07	2234394
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 03:06:27-07	2234395
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-11 03:06:51-07	2234396
/	198.51.100.247	GET	200 OK	2016-07-11 03:06:10-07	2234397
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-11 03:06:49-07	2234398
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-11 03:07:07-07	2234399
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-11 03:06:43-07	2234400
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 03:06:36-07	2234401
/	203.0.113.149	GET	200 OK	2016-07-11 03:06:14-07	2234402
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-11 03:07:05-07	2234403
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 03:06:32-07	2234404
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 03:06:48-07	2234405
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 03:07:13-07	2234406
/	192.0.2.251	GET	200 OK	2016-07-11 03:06:17-07	2234407
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-11 03:06:42-07	2234408
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-11 03:06:42-07	2234409
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-11 03:06:49-07	2234410
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-11 03:06:55-07	2234411
/	192.0.2.147	GET	200 OK	2016-07-11 03:06:26-07	2234412
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-11 03:07:13-07	2234413
/	192.0.2.192	GET	200 OK	2016-07-11 03:06:32-07	2234414
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-11 03:07:21-07	2234415
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-11 03:06:50-07	2234416
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-11 03:07:23-07	2234417
/	192.0.2.164	GET	200 OK	2016-07-11 03:06:40-07	2234418
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-11 03:07:33-07	2234419
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 03:06:56-07	2234420
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-11 03:07:17-07	2234421
/	198.51.100.189	GET	200 OK	2016-07-11 03:06:48-07	2234422
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 03:07:32-07	2234423
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 03:07:18-07	2234424
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 03:07:11-07	2234425
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 03:07:08-07	2234426
/	192.0.2.116	GET	200 OK	2016-07-11 03:06:57-07	2234427
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-11 03:07:41-07	2234428
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-11 03:07:24-07	2234429
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-11 03:07:15-07	2234430
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-11 03:07:22-07	2234431
/	192.0.2.193	GET	200 OK	2016-07-11 03:06:58-07	2234432
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 03:07:55-07	2234433
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 03:07:56-07	2234434
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-11 03:07:17-07	2234435
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-11 03:07:45-07	2234436
/	198.51.100.87	GET	200 OK	2016-07-11 03:07:03-07	2234437
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-11 03:07:51-07	2234438
/	203.0.113.112	GET	200 OK	2016-07-11 03:07:13-07	2234439
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-11 03:07:43-07	2234440
/	192.0.2.89	GET	200 OK	2016-07-11 03:07:22-07	2234441
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 03:08:06-07	2234442
/	203.0.113.224	GET	200 OK	2016-07-11 03:07:26-07	2234443
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 03:08:02-07	2234444
/	198.51.100.171	GET	200 OK	2016-07-11 03:07:30-07	2234445
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-11 03:07:53-07	2234446
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-11 03:07:56-07	2234447
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-11 03:08:28-07	2234448
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-11 03:07:52-07	2234449
/	203.0.113.10	GET	200 OK	2016-07-11 03:07:33-07	2234450
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 03:07:54-07	2234451
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-11 03:08:26-07	2234452
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 03:08:13-07	2234453
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-11 03:08:10-07	2234454
/	198.51.100.182	GET	200 OK	2016-07-11 03:07:36-07	2234455
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-11 03:08:35-07	2234456
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-11 03:08:17-07	2234457
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 03:08:32-07	2234458
/article/candidate-is-jerkw	198.51.100.182	GET	404 NOT FOUND	2016-07-11 03:08:14-07	2234459
/	203.0.113.57	GET	200 OK	2016-07-11 03:07:40-07	2234460
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-11 03:08:34-07	2234461
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 03:08:40-07	2234462
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 03:08:22-07	2234463
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 03:07:58-07	2234464
/	192.0.2.42	GET	200 OK	2016-07-11 03:07:43-07	2234465
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-11 03:08:29-07	2234466
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-11 03:08:10-07	2234467
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-11 03:08:04-07	2234468
/	192.0.2.112	GET	200 OK	2016-07-11 03:07:53-07	2234469
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-11 03:08:21-07	2234470
/	192.0.2.144	GET	200 OK	2016-07-11 03:08:00-07	2234471
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 03:08:35-07	2234472
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 03:08:29-07	2234473
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 03:08:45-07	2234474
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 03:08:46-07	2234475
/	203.0.113.80	GET	200 OK	2016-07-11 03:08:08-07	2234476
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-11 03:09:03-07	2234477
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-11 03:09:08-07	2234478
/	192.0.2.100	GET	200 OK	2016-07-11 03:08:10-07	2234479
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-11 03:08:30-07	2234480
/	192.0.2.223	GET	200 OK	2016-07-11 03:08:20-07	2234481
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-11 03:08:39-07	2234482
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 03:08:58-07	2234483
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-11 03:08:56-07	2234484
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-11 03:09:03-07	2234485
/	203.0.113.144	GET	200 OK	2016-07-11 03:08:24-07	2234486
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 03:08:45-07	2234487
/	203.0.113.128	GET	200 OK	2016-07-11 03:08:29-07	2234488
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-11 03:09:14-07	2234489
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-11 03:08:52-07	2234490
/	203.0.113.55	GET	200 OK	2016-07-11 03:08:39-07	2234491
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 03:09:38-07	2234492
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-11 03:09:38-07	2234493
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-11 03:09:00-07	2234494
/	198.51.100.138	GET	200 OK	2016-07-11 03:08:47-07	2234495
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-11 03:09:21-07	2234496
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 03:09:19-07	2234497
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 03:09:19-07	2234498
/	198.51.100.231	GET	200 OK	2016-07-11 03:08:48-07	2234499
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-11 03:09:29-07	2234500
/	198.51.100.114	GET	200 OK	2016-07-11 03:08:49-07	2234501
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-11 03:09:39-07	2234502
/	203.0.113.172	GET	200 OK	2016-07-11 03:08:57-07	2234503
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 03:09:25-07	2234504
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-11 03:09:48-07	2234505
/	192.0.2.163	GET	200 OK	2016-07-11 03:09:03-07	2234506
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-11 03:09:47-07	2234507
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 03:09:30-07	2234508
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 03:09:33-07	2234509
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 03:09:57-07	2234510
/	203.0.113.221	GET	200 OK	2016-07-11 03:09:08-07	2234511
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-11 03:09:51-07	2234512
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 03:09:30-07	2234513
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-11 03:09:50-07	2234514
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 03:09:53-07	2234515
/	198.51.100.238	GET	200 OK	2016-07-11 03:09:15-07	2234516
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-11 03:09:31-07	2234517
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 03:09:42-07	2234518
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-11 03:09:39-07	2234519
/	198.51.100.107	GET	200 OK	2016-07-11 03:09:19-07	2234520
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 03:10:10-07	2234521
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-11 03:10:04-07	2234522
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 03:09:41-07	2234523
/	203.0.113.182	GET	200 OK	2016-07-11 03:09:22-07	2234524
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-11 03:10:05-07	2234525
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-11 03:10:22-07	2234526
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-11 03:10:22-07	2234527
/	203.0.113.44	GET	200 OK	2016-07-11 03:09:24-07	2234528
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 03:09:55-07	2234529
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 03:10:08-07	2234530
/	203.0.113.72	GET	200 OK	2016-07-11 03:09:25-07	2234531
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-11 03:10:00-07	2234532
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-11 03:09:58-07	2234533
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 03:09:57-07	2234534
/	198.51.100.43	GET	200 OK	2016-07-11 03:09:26-07	2234535
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-11 03:10:06-07	2234536
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-11 03:10:03-07	2234537
/	203.0.113.54	GET	200 OK	2016-07-11 07:51:56-07	2245199
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 03:10:11-07	2234538
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-11 03:10:05-07	2234539
/	198.51.100.67	GET	200 OK	2016-07-11 03:09:31-07	2234540
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 03:10:22-07	2234541
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-11 03:09:55-07	2234542
/	198.51.100.14	GET	200 OK	2016-07-11 03:09:36-07	2234543
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-11 03:10:10-07	2234544
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-11 03:10:31-07	2234545
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-11 03:10:19-07	2234546
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-11 03:10:12-07	2234547
/	203.0.113.240	GET	200 OK	2016-07-11 03:09:42-07	2234548
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-11 03:10:03-07	2234549
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-11 03:10:42-07	2234550
/	192.0.2.204	GET	200 OK	2016-07-11 03:09:46-07	2234551
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-11 03:10:06-07	2234552
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-11 03:10:10-07	2234553
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 03:10:02-07	2234554
/	203.0.113.114	GET	200 OK	2016-07-11 03:09:53-07	2234555
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-11 03:10:18-07	2234556
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 03:10:12-07	2234557
/	203.0.113.188	GET	200 OK	2016-07-11 03:09:56-07	2234558
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-11 03:10:29-07	2234559
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 03:10:24-07	2234560
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-11 03:10:53-07	2234561
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 03:10:11-07	2234562
/	198.51.100.49	GET	200 OK	2016-07-11 03:10:03-07	2234563
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 03:10:47-07	2234564
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 03:10:53-07	2234565
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 03:10:47-07	2234566
/	198.51.100.202	GET	200 OK	2016-07-11 03:10:11-07	2234567
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 03:10:52-07	2234568
/	203.0.113.210	GET	200 OK	2016-07-11 03:10:21-07	2234569
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-11 03:11:10-07	2234570
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-11 03:11:20-07	2234571
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-11 03:11:19-07	2234572
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-11 03:10:48-07	2234573
/	192.0.2.219	GET	200 OK	2016-07-11 03:10:26-07	2234574
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-11 03:10:43-07	2234575
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-11 03:11:18-07	2234576
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 03:10:51-07	2234577
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-11 03:11:08-07	2234578
/	198.51.100.247	GET	200 OK	2016-07-11 03:10:31-07	2234579
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-11 03:11:02-07	2234580
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 03:11:31-07	2234581
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-11 03:11:01-07	2234582
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-11 03:11:13-07	2234583
/	203.0.113.5	GET	200 OK	2016-07-11 03:10:40-07	2234584
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 03:11:30-07	2234585
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-11 03:11:37-07	2234586
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 03:11:11-07	2234587
/	203.0.113.50	GET	200 OK	2016-07-11 03:10:43-07	2234588
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-11 03:11:15-07	2234589
/	192.0.2.3	GET	200 OK	2016-07-11 03:10:48-07	2234590
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-11 03:11:32-07	2234591
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-11 03:11:19-07	2234592
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-11 03:11:12-07	2234593
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-11 03:11:06-07	2234594
/	198.51.100.120	GET	200 OK	2016-07-11 03:10:53-07	2234595
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-11 03:11:27-07	2234596
/	203.0.113.149	GET	200 OK	2016-07-11 03:11:00-07	2234597
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-11 03:11:18-07	2234598
/	192.0.2.163	GET	200 OK	2016-07-11 03:11:07-07	2234599
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 03:11:30-07	2234600
/	198.51.100.29	GET	200 OK	2016-07-11 03:11:15-07	2234601
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-11 03:11:59-07	2234602
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-11 03:12:14-07	2234603
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-11 03:11:50-07	2234604
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-11 03:12:14-07	2234605
/	192.0.2.251	GET	200 OK	2016-07-11 03:11:21-07	2234606
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-11 03:12:03-07	2234607
/article/bears-love-berriest	192.0.2.251	GET	404 NOT FOUND	2016-07-11 03:12:10-07	2234608
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-11 03:12:02-07	2234609
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-11 03:12:07-07	2234610
/	198.51.100.199	GET	200 OK	2016-07-11 03:11:26-07	2234611
/article/bears-love-berriess	198.51.100.199	GET	404 NOT FOUND	2016-07-11 03:11:43-07	2234612
/	192.0.2.5	GET	200 OK	2016-07-11 03:11:28-07	2234613
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 03:12:22-07	2234614
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 03:12:15-07	2234615
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-11 03:11:45-07	2234616
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 03:12:27-07	2234617
/	198.51.100.183	GET	200 OK	2016-07-11 03:11:35-07	2234618
/article/candidate-is-jerku	198.51.100.183	GET	404 NOT FOUND	2016-07-11 03:12:09-07	2234619
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-11 03:11:52-07	2234620
/	198.51.100.238	GET	200 OK	2016-07-11 03:11:45-07	2234621
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 03:12:33-07	2234622
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-11 03:12:42-07	2234623
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 03:12:25-07	2234624
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-11 03:12:32-07	2234625
/	203.0.113.34	GET	200 OK	2016-07-11 03:11:53-07	2234626
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 03:12:19-07	2234627
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-11 03:12:46-07	2234628
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-11 03:12:34-07	2234629
/	198.51.100.18	GET	200 OK	2016-07-11 03:12:03-07	2234630
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-11 03:12:25-07	2234631
/	198.51.100.179	GET	200 OK	2016-07-11 07:54:38-07	2245295
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-11 03:12:23-07	2234632
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-11 03:12:47-07	2234633
/	198.51.100.138	GET	200 OK	2016-07-11 03:12:13-07	2234634
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 03:13:07-07	2234635
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-11 03:12:34-07	2234636
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-11 03:12:40-07	2234637
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-11 03:12:46-07	2234638
/	198.51.100.59	GET	200 OK	2016-07-11 03:12:22-07	2234639
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 03:12:53-07	2234640
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-11 03:13:05-07	2234641
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 03:12:44-07	2234642
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-11 03:12:47-07	2234643
/	198.51.100.136	GET	200 OK	2016-07-11 03:12:27-07	2234644
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-11 03:13:14-07	2234645
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-11 03:12:57-07	2234646
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-11 03:12:46-07	2234647
/	203.0.113.138	GET	200 OK	2016-07-11 03:12:28-07	2234648
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-11 03:13:15-07	2234649
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-11 03:13:21-07	2234650
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-11 03:12:44-07	2234651
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-11 03:13:07-07	2234652
/	198.51.100.41	GET	200 OK	2016-07-11 03:12:33-07	2234653
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-11 03:12:57-07	2234654
/article/trouble-for-troubledn	198.51.100.41	GET	404 NOT FOUND	2016-07-11 03:13:19-07	2234655
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-11 03:13:09-07	2234656
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-11 03:12:56-07	2234657
/	192.0.2.122	GET	200 OK	2016-07-11 03:12:38-07	2234658
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-11 03:13:35-07	2234659
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-11 03:13:21-07	2234660
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-11 03:13:03-07	2234661
/	203.0.113.13	GET	200 OK	2016-07-11 03:12:48-07	2234662
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-11 03:13:03-07	2234663
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-11 03:13:06-07	2234664
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 03:13:33-07	2234665
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-11 03:13:47-07	2234666
/	192.0.2.51	GET	200 OK	2016-07-11 03:12:55-07	2234667
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-11 03:13:12-07	2234668
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-11 03:13:48-07	2234669
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-11 03:13:17-07	2234670
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 03:13:49-07	2234671
/	203.0.113.82	GET	200 OK	2016-07-11 03:12:57-07	2234672
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 03:13:37-07	2234673
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-11 03:13:21-07	2234674
/	198.51.100.27	GET	200 OK	2016-07-11 03:13:02-07	2234675
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-11 03:13:36-07	2234676
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-11 03:13:37-07	2234677
/	203.0.113.82	GET	200 OK	2016-07-11 03:13:05-07	2234678
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 03:13:54-07	2234679
/	203.0.113.115	GET	200 OK	2016-07-11 03:13:15-07	2234680
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-11 03:13:32-07	2234681
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-11 03:14:10-07	2234682
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-11 03:14:03-07	2234683
/	203.0.113.115	GET	200 OK	2016-07-11 03:13:19-07	2234684
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-11 03:14:19-07	2234685
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 03:14:18-07	2234686
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-11 03:14:15-07	2234687
/	203.0.113.133	GET	200 OK	2016-07-11 03:13:29-07	2234688
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-11 03:13:46-07	2234689
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 03:14:08-07	2234690
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 03:13:50-07	2234691
/	192.0.2.22	GET	200 OK	2016-07-11 03:13:39-07	2234692
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 03:14:01-07	2234693
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 03:14:33-07	2234694
/	192.0.2.69	GET	200 OK	2016-07-11 03:13:43-07	2234695
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-11 03:14:08-07	2234696
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 03:14:36-07	2234697
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-11 03:14:22-07	2234698
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-11 03:14:06-07	2234699
/	192.0.2.155	GET	200 OK	2016-07-11 03:13:53-07	2234700
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 03:14:51-07	2234701
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-11 03:14:13-07	2234702
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 03:14:51-07	2234703
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-11 03:14:46-07	2234704
/	192.0.2.73	GET	200 OK	2016-07-11 03:13:58-07	2234705
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-11 03:14:53-07	2234706
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-11 03:14:43-07	2234707
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 03:14:51-07	2234708
/	203.0.113.207	GET	200 OK	2016-07-11 03:14:04-07	2234709
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 03:14:51-07	2234710
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 03:14:20-07	2234711
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-11 03:14:20-07	2234712
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-11 03:14:19-07	2234713
/	198.51.100.137	GET	200 OK	2016-07-11 03:14:08-07	2234714
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-11 03:15:04-07	2234715
/	192.0.2.185	GET	200 OK	2016-07-11 03:14:18-07	2234716
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-11 03:15:02-07	2234717
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 03:14:58-07	2234718
/	203.0.113.15	GET	200 OK	2016-07-11 03:14:21-07	2234719
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 03:15:05-07	2234720
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-11 03:14:40-07	2234721
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 03:14:36-07	2234722
/	192.0.2.139	GET	200 OK	2016-07-11 03:14:30-07	2234723
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-11 03:15:17-07	2234724
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-11 03:15:18-07	2234725
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-11 03:15:30-07	2234727
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-11 03:15:01-07	2234728
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-11 03:15:05-07	2234729
/	198.51.100.41	GET	200 OK	2016-07-11 03:14:38-07	2234730
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 03:15:20-07	2234731
/	203.0.113.12	GET	200 OK	2016-07-11 03:14:44-07	2234732
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-11 03:15:07-07	2234733
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-11 03:15:41-07	2234734
/	192.0.2.124	GET	200 OK	2016-07-11 03:14:54-07	2234735
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-11 03:15:11-07	2234736
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-11 03:15:15-07	2234737
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-11 03:15:40-07	2234738
/	192.0.2.238	GET	200 OK	2016-07-11 03:14:58-07	2234739
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-11 03:15:19-07	2234740
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-11 03:15:24-07	2234741
/	192.0.2.134	GET	200 OK	2016-07-11 03:15:04-07	2234742
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-11 03:16:00-07	2234743
/	192.0.2.76	GET	200 OK	2016-07-11 03:15:09-07	2234744
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 03:15:50-07	2234745
/	198.51.100.216	GET	200 OK	2016-07-11 03:15:16-07	2234746
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-11 03:15:58-07	2234747
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-11 03:16:00-07	2234748
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-11 03:15:44-07	2234749
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-11 03:15:31-07	2234750
/	203.0.113.90	GET	200 OK	2016-07-11 03:15:20-07	2234751
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-11 03:16:08-07	2234752
/	203.0.113.7	GET	200 OK	2016-07-11 03:15:21-07	2234753
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-11 03:16:00-07	2234754
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-11 03:15:40-07	2234755
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 03:15:50-07	2234756
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-11 03:15:39-07	2234757
/	198.51.100.25	GET	200 OK	2016-07-11 03:15:25-07	2234758
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-11 03:15:55-07	2234759
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-11 03:15:40-07	2234760
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-11 03:16:11-07	2234761
/	198.51.100.210	GET	200 OK	2016-07-11 03:15:26-07	2234762
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-11 03:15:50-07	2234763
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-11 03:15:52-07	2234764
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 03:15:56-07	2234765
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 03:15:51-07	2234766
/	192.0.2.13	GET	200 OK	2016-07-11 03:15:30-07	2234767
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-11 03:15:53-07	2234768
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-11 03:15:59-07	2234769
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-11 03:16:15-07	2234770
/	198.51.100.1	GET	200 OK	2016-07-11 03:15:36-07	2234771
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-11 03:16:34-07	2234772
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-11 03:16:05-07	2234773
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-11 03:16:23-07	2234774
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-11 03:15:56-07	2234775
/	203.0.113.88	GET	200 OK	2016-07-11 03:15:46-07	2234776
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-11 03:16:11-07	2234777
/	203.0.113.109	GET	200 OK	2016-07-11 03:15:54-07	2234778
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-11 03:16:44-07	2234779
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-11 03:16:53-07	2234780
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-11 03:16:45-07	2234781
/	198.51.100.48	GET	200 OK	2016-07-11 03:15:56-07	2234782
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-11 03:16:34-07	2234783
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-11 03:16:31-07	2234784
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-11 03:16:44-07	2234785
/	203.0.113.184	GET	200 OK	2016-07-11 03:15:57-07	2234786
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 03:16:36-07	2234787
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 03:16:31-07	2234788
/	203.0.113.245	GET	200 OK	2016-07-11 03:16:03-07	2234789
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-11 03:16:45-07	2234790
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-11 03:16:55-07	2234791
/	198.51.100.172	GET	200 OK	2016-07-11 03:16:08-07	2234792
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-11 03:16:48-07	2234793
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-11 03:17:01-07	2234794
/	203.0.113.18	GET	200 OK	2016-07-11 03:16:16-07	2234795
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-11 03:17:05-07	2234796
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-11 03:17:06-07	2234797
/	192.0.2.177	GET	200 OK	2016-07-11 03:16:22-07	2234798
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-11 03:17:04-07	2234799
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-11 03:17:08-07	2234800
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-11 03:16:46-07	2234801
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-11 03:16:47-07	2234802
/	192.0.2.216	GET	200 OK	2016-07-11 03:16:32-07	2234803
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 03:16:51-07	2234804
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-11 03:17:14-07	2234805
/	198.51.100.38	GET	200 OK	2016-07-11 03:16:41-07	2234806
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-11 03:17:25-07	2234807
/	192.0.2.94	GET	200 OK	2016-07-11 03:16:47-07	2234808
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 03:17:19-07	2234809
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 03:17:07-07	2234810
/	192.0.2.1	GET	200 OK	2016-07-11 03:16:48-07	2234811
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-11 03:17:45-07	2234812
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-11 03:17:10-07	2234813
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-11 03:17:41-07	2234814
/	198.51.100.199	GET	200 OK	2016-07-11 03:16:54-07	2234815
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 03:17:52-07	2234816
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 03:17:49-07	2234817
/	198.51.100.42	GET	200 OK	2016-07-11 03:17:00-07	2234818
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-11 03:17:36-07	2234819
/	203.0.113.218	GET	200 OK	2016-07-11 03:17:05-07	2234820
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-11 03:18:00-07	2234821
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-11 03:17:24-07	2234822
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-11 03:17:49-07	2234823
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-11 03:17:43-07	2234824
/	192.0.2.122	GET	200 OK	2016-07-11 03:17:11-07	2234825
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-11 03:17:54-07	2234826
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-11 03:18:11-07	2234827
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-11 03:18:06-07	2234828
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-11 03:17:41-07	2234829
/	203.0.113.197	GET	200 OK	2016-07-11 03:17:15-07	2234830
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-11 03:18:08-07	2234831
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-11 03:17:58-07	2234832
/	203.0.113.130	GET	200 OK	2016-07-11 03:17:16-07	2234833
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 03:18:13-07	2234834
/	192.0.2.221	GET	200 OK	2016-07-11 03:17:24-07	2234835
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 03:17:45-07	2234836
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-11 03:17:40-07	2234837
/	203.0.113.55	GET	200 OK	2016-07-11 03:17:28-07	2234838
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 03:18:14-07	2234839
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-11 03:18:13-07	2234840
/	192.0.2.20	GET	200 OK	2016-07-11 03:17:35-07	2234841
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-11 03:17:51-07	2234842
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-11 03:18:24-07	2234843
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-11 03:18:03-07	2234844
/	198.51.100.115	GET	200 OK	2016-07-11 03:17:41-07	2234845
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-11 03:18:17-07	2234846
/	203.0.113.119	GET	200 OK	2016-07-11 03:17:45-07	2234847
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-11 03:18:11-07	2234848
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 03:18:12-07	2234849
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-11 03:18:09-07	2234850
/	198.51.100.17	GET	200 OK	2016-07-11 03:17:54-07	2234851
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-11 03:18:40-07	2234852
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-11 03:18:18-07	2234853
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 03:18:43-07	2234854
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-11 03:18:38-07	2234855
/	192.0.2.68	GET	200 OK	2016-07-11 03:17:55-07	2234856
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-11 03:18:54-07	2234857
/	203.0.113.106	GET	200 OK	2016-07-11 03:17:57-07	2234858
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 03:18:12-07	2234859
/	198.51.100.81	GET	200 OK	2016-07-11 03:17:59-07	2234860
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 03:18:32-07	2234861
/	203.0.113.136	GET	200 OK	2016-07-11 03:18:09-07	2234862
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 03:19:05-07	2234863
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 03:18:37-07	2234864
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-11 03:18:41-07	2234865
/	198.51.100.127	GET	200 OK	2016-07-11 03:18:12-07	2234866
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-11 03:18:46-07	2234867
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-11 03:19:02-07	2234868
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-11 03:18:54-07	2234869
/	192.0.2.211	GET	200 OK	2016-07-11 03:18:17-07	2234870
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-11 03:18:50-07	2234871
/	198.51.100.201	GET	200 OK	2016-07-11 03:18:21-07	2234872
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-11 03:19:16-07	2234873
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-11 03:18:49-07	2234874
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-11 03:18:48-07	2234875
/	192.0.2.26	GET	200 OK	2016-07-11 03:18:22-07	2234876
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 03:19:02-07	2234877
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 03:19:06-07	2234878
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-11 03:19:00-07	2234879
/	198.51.100.46	GET	200 OK	2016-07-11 03:18:30-07	2234880
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 03:19:16-07	2234881
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-11 03:18:50-07	2234882
/	198.51.100.176	GET	200 OK	2016-07-11 03:18:34-07	2234883
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 03:18:56-07	2234884
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 03:19:27-07	2234885
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-11 03:19:33-07	2234886
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-11 03:19:21-07	2234887
/	192.0.2.93	GET	200 OK	2016-07-11 03:18:38-07	2234888
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-11 03:19:09-07	2234889
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-11 03:19:16-07	2234890
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 03:19:23-07	2234891
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 03:19:29-07	2234892
/	203.0.113.8	GET	200 OK	2016-07-11 03:18:46-07	2234893
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-11 03:19:34-07	2234894
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-11 03:19:37-07	2234895
/	203.0.113.218	GET	200 OK	2016-07-11 03:18:53-07	2234896
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 03:19:13-07	2234897
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-11 03:19:17-07	2234898
/	198.51.100.125	GET	200 OK	2016-07-11 03:19:03-07	2234899
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-11 03:19:54-07	2234900
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-11 03:19:35-07	2234901
/	203.0.113.223	GET	200 OK	2016-07-11 03:19:12-07	2234902
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 03:19:47-07	2234903
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-11 03:19:47-07	2234904
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-11 03:19:46-07	2234905
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-11 03:19:57-07	2234906
/	192.0.2.228	GET	200 OK	2016-07-11 03:19:16-07	2234907
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 03:19:44-07	2234908
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 03:19:39-07	2234909
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-11 03:19:44-07	2234910
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 03:20:10-07	2234911
/	198.51.100.20	GET	200 OK	2016-07-11 03:19:22-07	2234912
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-11 03:20:08-07	2234913
/	198.51.100.62	GET	200 OK	2016-07-11 03:19:31-07	2234914
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 03:20:06-07	2234915
/	192.0.2.113	GET	200 OK	2016-07-11 03:19:38-07	2234916
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-11 03:20:14-07	2234917
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-11 03:20:22-07	2234918
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-11 03:20:27-07	2234919
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-11 03:20:22-07	2234920
/	198.51.100.70	GET	200 OK	2016-07-11 03:19:44-07	2234921
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-11 03:20:20-07	2234922
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-11 03:20:41-07	2234923
/	192.0.2.196	GET	200 OK	2016-07-11 03:19:49-07	2234924
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 03:20:39-07	2234925
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 03:20:06-07	2234926
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-11 03:20:18-07	2234927
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 03:20:40-07	2234928
/	198.51.100.131	GET	200 OK	2016-07-11 03:19:51-07	2234929
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 03:20:26-07	2234930
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-11 03:20:17-07	2234931
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 03:20:15-07	2234932
/	192.0.2.165	GET	200 OK	2016-07-11 03:19:55-07	2234933
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 03:20:45-07	2234934
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-11 03:20:14-07	2234935
/	203.0.113.48	GET	200 OK	2016-07-11 03:20:04-07	2234936
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-11 03:20:54-07	2234937
/	203.0.113.9	GET	200 OK	2016-07-11 03:20:09-07	2234938
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-11 03:20:53-07	2234939
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-11 03:20:36-07	2234940
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-11 03:21:02-07	2234941
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-11 03:20:50-07	2234942
/	192.0.2.118	GET	200 OK	2016-07-11 03:20:14-07	2234943
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-11 03:21:00-07	2234944
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 03:21:06-07	2234945
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 03:20:38-07	2234946
/	192.0.2.102	GET	200 OK	2016-07-11 03:20:19-07	2234947
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-11 03:20:58-07	2234948
/	192.0.2.171	GET	200 OK	2016-07-11 03:20:20-07	2234949
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-11 03:20:58-07	2234950
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-11 03:21:20-07	2234951
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 03:20:56-07	2234952
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-11 03:21:00-07	2234953
/	203.0.113.68	GET	200 OK	2016-07-11 03:20:28-07	2234954
/article/candidate-is-jerki	203.0.113.68	GET	404 NOT FOUND	2016-07-11 03:21:16-07	2234955
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 03:20:43-07	2234956
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 03:20:54-07	2234957
/	198.51.100.214	GET	200 OK	2016-07-11 03:20:35-07	2234958
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-11 03:21:30-07	2234959
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-11 03:21:04-07	2234960
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-11 03:21:03-07	2234961
/	198.51.100.203	GET	200 OK	2016-07-11 03:20:41-07	2234962
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-11 03:21:14-07	2234963
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-11 03:21:20-07	2234964
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 03:21:20-07	2234965
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-11 03:21:38-07	2234966
/	203.0.113.42	GET	200 OK	2016-07-11 03:20:47-07	2234967
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-11 03:21:18-07	2234968
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-11 03:21:47-07	2234969
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-11 03:21:14-07	2234970
/	203.0.113.53	GET	200 OK	2016-07-11 03:20:57-07	2234971
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-11 03:21:31-07	2234972
/	192.0.2.182	GET	200 OK	2016-07-11 03:21:01-07	2234973
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-11 03:21:51-07	2234974
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-11 03:21:25-07	2234975
/	192.0.2.58	GET	200 OK	2016-07-11 03:21:07-07	2234976
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-11 03:22:06-07	2234977
/	198.51.100.182	GET	200 OK	2016-07-11 03:21:10-07	2234978
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 03:21:33-07	2234979
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 03:22:00-07	2234980
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-11 03:21:27-07	2234981
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 03:21:54-07	2234982
/	198.51.100.106	GET	200 OK	2016-07-11 03:21:11-07	2234983
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 03:22:10-07	2234984
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 03:21:31-07	2234985
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 03:21:55-07	2234986
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-11 03:22:04-07	2234987
/	203.0.113.150	GET	200 OK	2016-07-11 03:21:18-07	2234988
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 03:21:35-07	2234989
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-11 03:22:08-07	2234990
/	192.0.2.205	GET	200 OK	2016-07-11 03:21:28-07	2234991
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 03:21:43-07	2234992
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 03:21:43-07	2234993
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 03:22:09-07	2234994
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-11 03:22:13-07	2234995
/	198.51.100.64	GET	200 OK	2016-07-11 03:21:31-07	2234996
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 03:22:02-07	2234997
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 03:21:49-07	2234998
/	203.0.113.1	GET	200 OK	2016-07-11 03:21:34-07	2234999
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-11 03:22:17-07	2235000
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-11 03:21:55-07	2235001
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-11 03:22:28-07	2235002
/	192.0.2.182	GET	200 OK	2016-07-11 03:21:35-07	2235003
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-11 03:22:22-07	2235004
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-11 03:22:20-07	2235005
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-11 03:22:16-07	2235006
/	192.0.2.198	GET	200 OK	2016-07-11 03:21:36-07	2235007
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 03:22:21-07	2235008
/	192.0.2.228	GET	200 OK	2016-07-11 03:21:42-07	2235009
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 03:22:41-07	2235010
/	203.0.113.54	GET	200 OK	2016-07-11 07:56:47-07	2245391
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 03:22:39-07	2235011
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-11 03:22:21-07	2235012
/	203.0.113.148	GET	200 OK	2016-07-11 03:21:44-07	2235013
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-11 03:22:39-07	2235014
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-11 03:22:12-07	2235015
/	203.0.113.162	GET	200 OK	2016-07-11 03:21:49-07	2235016
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 03:22:47-07	2235017
/	198.51.100.41	GET	200 OK	2016-07-11 03:21:55-07	2235018
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 03:22:18-07	2235019
/	203.0.113.103	GET	200 OK	2016-07-11 03:21:58-07	2235020
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-11 03:22:36-07	2235021
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-11 03:22:51-07	2235022
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-11 03:22:29-07	2235023
/	203.0.113.196	GET	200 OK	2016-07-11 03:22:05-07	2235024
/article/balloon-goons-doomedj	203.0.113.196	GET	404 NOT FOUND	2016-07-11 03:22:54-07	2235025
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-11 03:22:32-07	2235026
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 03:22:53-07	2235027
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-11 03:22:54-07	2235028
/	198.51.100.64	GET	200 OK	2016-07-11 03:22:13-07	2235029
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 03:22:41-07	2235030
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 03:22:49-07	2235031
/	198.51.100.216	GET	200 OK	2016-07-11 03:22:14-07	2235032
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-11 03:23:01-07	2235033
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-11 03:22:41-07	2235034
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 03:22:49-07	2235035
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 03:22:44-07	2235036
/	203.0.113.224	GET	200 OK	2016-07-11 03:22:18-07	2235037
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-11 03:23:18-07	2235038
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-11 03:23:18-07	2235039
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-11 03:23:01-07	2235040
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 03:22:36-07	2235041
/	192.0.2.133	GET	200 OK	2016-07-11 03:22:22-07	2235042
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-11 03:22:59-07	2235043
/	192.0.2.180	GET	200 OK	2016-07-11 03:22:25-07	2235044
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-11 03:23:11-07	2235045
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-11 03:23:20-07	2235046
/	203.0.113.210	GET	200 OK	2016-07-11 03:22:32-07	2235047
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-11 03:23:07-07	2235048
/	198.51.100.155	GET	200 OK	2016-07-11 03:22:40-07	2235049
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 03:23:21-07	2235050
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 03:23:25-07	2235051
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 03:23:06-07	2235052
/	203.0.113.172	GET	200 OK	2016-07-11 03:22:45-07	2235053
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-11 03:23:23-07	2235054
/	203.0.113.239	GET	200 OK	2016-07-11 03:22:46-07	2235055
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 03:23:26-07	2235056
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 03:23:11-07	2235057
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-11 03:23:35-07	2235058
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-11 03:23:04-07	2235059
/	203.0.113.224	GET	200 OK	2016-07-11 03:22:47-07	2235060
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-11 03:23:23-07	2235061
/	198.51.100.128	GET	200 OK	2016-07-11 03:22:55-07	2235062
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-11 03:23:15-07	2235063
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-11 03:23:36-07	2235064
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 03:23:18-07	2235065
/	203.0.113.239	GET	200 OK	2016-07-11 03:22:59-07	2235066
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-11 03:23:27-07	2235067
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-11 03:23:41-07	2235068
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-11 03:23:21-07	2235069
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 03:23:40-07	2235070
/	192.0.2.203	GET	200 OK	2016-07-11 03:23:00-07	2235071
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-11 03:23:18-07	2235072
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-11 03:23:17-07	2235073
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 03:23:28-07	2235074
/	198.51.100.112	GET	200 OK	2016-07-11 03:23:05-07	2235075
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-11 03:23:36-07	2235076
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-11 03:23:29-07	2235077
/	203.0.113.168	GET	200 OK	2016-07-11 03:23:15-07	2235078
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 03:24:07-07	2235079
/	192.0.2.69	GET	200 OK	2016-07-11 03:23:25-07	2235080
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-11 03:24:24-07	2235081
/	192.0.2.128	GET	200 OK	2016-07-11 03:23:28-07	2235082
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-11 03:24:10-07	2235083
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-11 03:24:26-07	2235084
/	203.0.113.138	GET	200 OK	2016-07-11 03:23:31-07	2235085
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-11 03:24:08-07	2235086
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-11 03:24:14-07	2235087
/	203.0.113.86	GET	200 OK	2016-07-11 03:23:35-07	2235088
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-11 03:24:25-07	2235089
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-11 03:23:59-07	2235090
/	198.51.100.45	GET	200 OK	2016-07-11 03:23:39-07	2235091
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-11 03:24:03-07	2235092
/	198.51.100.64	GET	200 OK	2016-07-11 03:23:44-07	2235093
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 03:23:59-07	2235094
/	192.0.2.200	GET	200 OK	2016-07-11 03:23:53-07	2235095
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-11 03:24:18-07	2235096
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-11 03:24:12-07	2235097
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-11 03:24:11-07	2235098
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-11 03:24:17-07	2235099
/	198.51.100.187	GET	200 OK	2016-07-11 03:23:54-07	2235100
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 03:24:24-07	2235101
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 03:24:45-07	2235102
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-11 03:24:32-07	2235103
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-11 03:24:45-07	2235104
/	198.51.100.70	GET	200 OK	2016-07-11 03:23:58-07	2235105
/	203.0.113.222	GET	200 OK	2016-07-11 08:21:58-07	2246341
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-11 03:24:18-07	2235106
/	192.0.2.211	GET	200 OK	2016-07-11 03:24:01-07	2235107
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-11 03:25:00-07	2235108
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-11 03:24:46-07	2235109
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-11 03:24:24-07	2235110
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-11 03:24:25-07	2235111
/	192.0.2.47	GET	200 OK	2016-07-11 03:24:11-07	2235112
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-11 03:24:30-07	2235113
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-11 03:25:00-07	2235114
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 03:24:31-07	2235115
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-11 03:24:55-07	2235116
/	198.51.100.173	GET	200 OK	2016-07-11 03:24:12-07	2235117
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 03:24:45-07	2235118
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-11 03:25:12-07	2235119
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 03:24:40-07	2235120
/	203.0.113.177	GET	200 OK	2016-07-11 03:24:13-07	2235121
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-11 03:24:31-07	2235122
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-11 03:24:32-07	2235123
/	203.0.113.207	GET	200 OK	2016-07-11 03:24:17-07	2235124
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 03:24:39-07	2235125
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 03:25:10-07	2235126
/	192.0.2.158	GET	200 OK	2016-07-11 03:24:27-07	2235127
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-11 03:25:02-07	2235128
/	192.0.2.74	GET	200 OK	2016-07-11 03:24:32-07	2235129
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-11 03:24:56-07	2235130
/	198.51.100.29	GET	200 OK	2016-07-11 03:24:37-07	2235131
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-11 03:25:31-07	2235132
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-11 03:25:22-07	2235133
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-11 03:25:30-07	2235134
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-11 03:25:33-07	2235135
/	192.0.2.143	GET	200 OK	2016-07-11 03:24:46-07	2235136
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 03:25:32-07	2235137
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 03:25:33-07	2235138
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-11 03:25:31-07	2235139
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-11 03:25:34-07	2235140
/	192.0.2.120	GET	200 OK	2016-07-11 03:24:55-07	2235141
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-11 03:25:49-07	2235142
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-11 03:25:17-07	2235143
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-11 03:25:19-07	2235144
/	198.51.100.135	GET	200 OK	2016-07-11 03:24:59-07	2235145
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-11 03:25:25-07	2235146
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-11 03:25:31-07	2235147
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-11 03:25:47-07	2235148
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-11 03:25:44-07	2235149
/	198.51.100.140	GET	200 OK	2016-07-11 03:25:01-07	2235150
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-11 03:25:39-07	2235151
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 03:25:37-07	2235152
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-11 03:25:43-07	2235153
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 03:25:39-07	2235154
/	203.0.113.45	GET	200 OK	2016-07-11 03:25:11-07	2235155
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-11 03:25:39-07	2235156
/	198.51.100.118	GET	200 OK	2016-07-11 03:25:17-07	2235157
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 03:25:55-07	2235158
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 03:26:04-07	2235159
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 03:25:38-07	2235160
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 03:25:47-07	2235161
/	192.0.2.204	GET	200 OK	2016-07-11 03:25:27-07	2235162
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 03:26:02-07	2235163
/	198.51.100.156	GET	200 OK	2016-07-11 03:25:31-07	2235164
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-11 03:26:04-07	2235165
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-11 03:25:50-07	2235166
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-11 03:26:18-07	2235167
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 03:25:55-07	2235168
/	203.0.113.119	GET	200 OK	2016-07-11 03:25:38-07	2235169
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 03:26:15-07	2235170
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-11 03:26:00-07	2235171
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-11 03:26:12-07	2235172
/	198.51.100.195	GET	200 OK	2016-07-11 03:25:42-07	2235173
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-11 03:26:29-07	2235174
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-11 03:26:04-07	2235175
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-11 03:26:33-07	2235176
/	198.51.100.158	GET	200 OK	2016-07-11 03:25:48-07	2235177
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-11 03:26:40-07	2235178
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-11 03:26:16-07	2235179
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 03:26:15-07	2235180
/	203.0.113.119	GET	200 OK	2016-07-11 03:25:49-07	2235181
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 03:26:06-07	2235182
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 03:26:18-07	2235183
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-11 03:26:17-07	2235184
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-11 03:26:35-07	2235185
/	203.0.113.178	GET	200 OK	2016-07-11 03:25:59-07	2235186
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-11 03:26:44-07	2235187
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-11 03:26:35-07	2235188
/	203.0.113.178	GET	200 OK	2016-07-11 03:26:06-07	2235189
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-11 03:26:37-07	2235190
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-11 03:26:44-07	2235191
/	203.0.113.220	GET	200 OK	2016-07-11 03:26:07-07	2235192
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-11 03:26:36-07	2235193
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 03:26:41-07	2235194
/	198.51.100.102	GET	200 OK	2016-07-11 03:26:13-07	2235195
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 03:26:30-07	2235196
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 03:26:45-07	2235197
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-11 03:26:29-07	2235198
/	203.0.113.236	GET	200 OK	2016-07-11 03:26:17-07	2235199
/	198.51.100.171	GET	200 OK	2016-07-11 08:24:31-07	2246438
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-11 03:26:34-07	2235200
/	198.51.100.203	GET	200 OK	2016-07-11 03:26:27-07	2235201
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 03:26:48-07	2235202
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-11 03:26:47-07	2235203
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-11 03:27:20-07	2235204
/	203.0.113.247	GET	200 OK	2016-07-11 03:26:36-07	2235205
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-11 03:27:01-07	2235206
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 03:27:36-07	2235207
/	203.0.113.88	GET	200 OK	2016-07-11 03:26:37-07	2235208
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 03:27:17-07	2235209
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 03:27:26-07	2235210
/	203.0.113.162	GET	200 OK	2016-07-11 03:26:46-07	2235211
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-11 03:27:35-07	2235212
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-11 03:27:43-07	2235213
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 03:27:34-07	2235214
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-11 03:27:02-07	2235215
/	203.0.113.96	GET	200 OK	2016-07-11 03:26:47-07	2235216
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 03:27:32-07	2235217
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-11 03:27:03-07	2235218
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-11 03:27:43-07	2235219
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-11 03:27:44-07	2235220
/	203.0.113.131	GET	200 OK	2016-07-11 03:26:57-07	2235221
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-11 03:27:48-07	2235222
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-11 03:27:43-07	2235223
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-11 03:27:38-07	2235224
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-11 03:27:49-07	2235225
/	203.0.113.59	GET	200 OK	2016-07-11 03:26:59-07	2235226
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-11 03:27:34-07	2235227
/	198.51.100.78	GET	200 OK	2016-07-11 03:27:01-07	2235228
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-11 03:27:31-07	2235229
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 03:27:39-07	2235230
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-11 03:27:45-07	2235231
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 03:27:56-07	2235232
/	198.51.100.68	GET	200 OK	2016-07-11 03:27:04-07	2235233
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-11 03:27:51-07	2235234
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 03:27:52-07	2235235
/	198.51.100.16	GET	200 OK	2016-07-11 03:27:13-07	2235236
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-11 03:27:30-07	2235237
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-11 03:27:36-07	2235238
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-11 03:27:50-07	2235239
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 03:28:10-07	2235240
/	198.51.100.245	GET	200 OK	2016-07-11 03:27:15-07	2235241
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-11 03:27:30-07	2235242
/	203.0.113.135	GET	200 OK	2016-07-11 03:27:23-07	2235243
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-11 03:28:22-07	2235244
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-11 03:28:06-07	2235245
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-11 03:28:20-07	2235246
/	203.0.113.34	GET	200 OK	2016-07-11 03:27:29-07	2235247
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-11 03:27:49-07	2235248
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-11 03:27:55-07	2235249
/	203.0.113.222	GET	200 OK	2016-07-11 03:27:38-07	2235250
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 03:28:16-07	2235251
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-11 03:28:09-07	2235252
/	192.0.2.50	GET	200 OK	2016-07-11 03:27:47-07	2235253
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-11 03:28:21-07	2235254
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-11 03:28:43-07	2235255
/	203.0.113.245	GET	200 OK	2016-07-11 03:27:53-07	2235256
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-11 03:28:42-07	2235257
/	198.51.100.109	GET	200 OK	2016-07-11 03:27:55-07	2235258
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-11 03:28:39-07	2235259
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-11 03:28:33-07	2235260
/	192.0.2.149	GET	200 OK	2016-07-11 03:28:01-07	2235261
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-11 03:28:44-07	2235262
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-11 03:28:23-07	2235263
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 03:28:54-07	2235264
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-11 03:28:45-07	2235265
/	198.51.100.102	GET	200 OK	2016-07-11 03:28:08-07	2235266
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-11 03:28:44-07	2235267
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-11 03:28:33-07	2235268
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 03:28:28-07	2235269
/	198.51.100.27	GET	200 OK	2016-07-11 03:28:13-07	2235270
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-11 03:28:46-07	2235271
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 03:28:55-07	2235272
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-11 03:29:01-07	2235273
/	198.51.100.84	GET	200 OK	2016-07-11 03:28:18-07	2235274
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-11 03:28:59-07	2235275
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-11 03:29:15-07	2235276
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-11 03:28:51-07	2235277
/	198.51.100.185	GET	200 OK	2016-07-11 03:28:26-07	2235278
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-11 03:29:01-07	2235279
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-11 03:29:21-07	2235280
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 03:28:48-07	2235281
/	203.0.113.127	GET	200 OK	2016-07-11 03:28:30-07	2235282
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-11 03:29:26-07	2235283
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-11 03:28:46-07	2235284
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-11 03:29:15-07	2235285
/	192.0.2.228	GET	200 OK	2016-07-11 03:28:31-07	2235286
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 03:29:02-07	2235287
/	203.0.113.49	GET	200 OK	2016-07-11 03:28:34-07	2235288
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-11 03:29:10-07	2235289
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-11 03:28:53-07	2235290
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-11 03:29:24-07	2235291
/	198.51.100.61	GET	200 OK	2016-07-11 03:28:38-07	2235292
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 03:29:09-07	2235293
/	198.51.100.188	GET	200 OK	2016-07-11 03:28:39-07	2235294
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-11 03:29:06-07	2235295
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-11 03:29:07-07	2235296
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 03:28:55-07	2235297
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-11 03:29:18-07	2235298
/	203.0.113.100	GET	200 OK	2016-07-11 03:28:44-07	2235299
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-11 03:29:20-07	2235300
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 03:29:29-07	2235301
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 03:28:59-07	2235302
/	198.51.100.147	GET	200 OK	2016-07-11 03:28:49-07	2235303
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-11 03:29:11-07	2235304
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-11 03:29:15-07	2235305
/	198.51.100.98	GET	200 OK	2016-07-11 03:28:54-07	2235306
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 03:29:11-07	2235307
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-11 03:29:21-07	2235308
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 03:29:27-07	2235309
/	198.51.100.92	GET	200 OK	2016-07-11 03:29:04-07	2235310
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-11 03:29:56-07	2235311
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-11 03:29:45-07	2235312
/	203.0.113.63	GET	200 OK	2016-07-11 03:29:10-07	2235313
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-11 03:29:38-07	2235314
/	203.0.113.169	GET	200 OK	2016-07-11 03:29:18-07	2235315
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 03:29:55-07	2235316
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 03:30:18-07	2235317
/	192.0.2.45	GET	200 OK	2016-07-11 03:29:27-07	2235318
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-11 03:29:44-07	2235319
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-11 03:30:13-07	2235320
/	192.0.2.135	GET	200 OK	2016-07-11 03:29:31-07	2235321
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-11 03:29:49-07	2235322
/	192.0.2.242	GET	200 OK	2016-07-11 03:29:36-07	2235323
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 03:30:08-07	2235324
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 03:30:18-07	2235325
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-11 03:30:26-07	2235326
/	198.51.100.209	GET	200 OK	2016-07-11 03:29:44-07	2235327
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-11 03:30:15-07	2235328
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-11 03:30:01-07	2235329
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-11 03:30:18-07	2235330
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-11 03:29:59-07	2235331
/	198.51.100.34	GET	200 OK	2016-07-11 03:29:53-07	2235332
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-11 03:30:31-07	2235333
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 03:30:16-07	2235334
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-11 03:30:15-07	2235335
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 03:30:20-07	2235336
/	192.0.2.211	GET	200 OK	2016-07-11 03:29:58-07	2235337
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-11 03:30:29-07	2235338
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-11 03:30:40-07	2235339
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-11 03:30:56-07	2235340
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-11 03:30:43-07	2235341
/	203.0.113.212	GET	200 OK	2016-07-11 03:30:06-07	2235342
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-11 03:30:21-07	2235343
/	203.0.113.212	GET	200 OK	2016-07-11 03:30:07-07	2235344
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-11 03:30:40-07	2235345
/	198.51.100.45	GET	200 OK	2016-07-11 03:30:14-07	2235346
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-11 03:30:40-07	2235347
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 03:30:46-07	2235348
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-11 03:30:51-07	2235349
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-11 03:31:11-07	2235350
/	203.0.113.166	GET	200 OK	2016-07-11 03:30:20-07	2235351
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 03:31:13-07	2235352
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 03:30:45-07	2235353
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 03:30:35-07	2235354
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-11 03:30:38-07	2235355
/	203.0.113.230	GET	200 OK	2016-07-11 03:30:28-07	2235356
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-11 03:30:50-07	2235357
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-11 03:31:10-07	2235358
/	192.0.2.92	GET	200 OK	2016-07-11 03:30:33-07	2235359
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 03:30:58-07	2235360
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 03:31:27-07	2235361
/	192.0.2.63	GET	200 OK	2016-07-11 03:30:43-07	2235362
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 03:31:22-07	2235363
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-11 03:31:09-07	2235364
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-11 03:31:19-07	2235365
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 03:31:42-07	2235366
/	203.0.113.250	GET	200 OK	2016-07-11 03:30:52-07	2235367
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-11 03:31:16-07	2235368
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-11 03:31:28-07	2235369
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-11 03:31:09-07	2235370
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-11 03:31:46-07	2235371
/	192.0.2.172	GET	200 OK	2016-07-11 03:31:01-07	2235372
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-11 03:31:22-07	2235373
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-11 03:31:28-07	2235374
/	203.0.113.161	GET	200 OK	2016-07-11 03:31:08-07	2235375
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-11 03:31:35-07	2235376
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 03:31:55-07	2235377
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 03:31:39-07	2235378
/	192.0.2.229	GET	200 OK	2016-07-11 03:31:17-07	2235379
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 03:32:02-07	2235380
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-11 03:31:54-07	2235381
/	203.0.113.152	GET	200 OK	2016-07-11 03:31:23-07	2235382
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-11 03:32:05-07	2235383
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 03:32:04-07	2235384
/	198.51.100.211	GET	200 OK	2016-07-11 03:31:26-07	2235385
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 03:32:04-07	2235386
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 03:31:43-07	2235387
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-11 03:32:07-07	2235388
/	203.0.113.40	GET	200 OK	2016-07-11 08:29:18-07	2246628
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-11 03:32:24-07	2235389
/	192.0.2.254	GET	200 OK	2016-07-11 03:31:32-07	2235390
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-11 03:32:21-07	2235391
/	203.0.113.70	GET	200 OK	2016-07-11 03:31:36-07	2235392
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-11 03:32:27-07	2235393
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-11 03:32:35-07	2235394
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-11 03:32:24-07	2235395
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-11 03:31:59-07	2235396
/	203.0.113.226	GET	200 OK	2016-07-11 03:31:44-07	2235397
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-11 03:31:59-07	2235398
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-11 03:32:10-07	2235399
/	198.51.100.118	GET	200 OK	2016-07-11 03:31:54-07	2235400
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 03:32:42-07	2235401
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-11 03:32:25-07	2235402
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-11 03:32:48-07	2235403
/	192.0.2.119	GET	200 OK	2016-07-11 03:32:00-07	2235404
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 03:32:18-07	2235405
/	192.0.2.220	GET	200 OK	2016-07-11 03:32:05-07	2235406
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-11 03:32:40-07	2235407
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-11 03:33:05-07	2235408
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-11 03:32:58-07	2235409
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 03:32:59-07	2235410
/	198.51.100.243	GET	200 OK	2016-07-11 03:32:13-07	2235411
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-11 03:32:43-07	2235412
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-11 03:32:29-07	2235413
/	192.0.2.152	GET	200 OK	2016-07-11 03:32:22-07	2235414
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-11 03:32:49-07	2235415
/	198.51.100.224	GET	200 OK	2016-07-11 03:32:28-07	2235416
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 03:33:15-07	2235417
/	203.0.113.234	GET	200 OK	2016-07-11 03:32:29-07	2235418
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-11 03:33:14-07	2235419
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-11 03:33:21-07	2235420
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 03:33:10-07	2235421
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-11 03:33:13-07	2235422
/	203.0.113.3	GET	200 OK	2016-07-11 03:32:38-07	2235423
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-11 03:33:24-07	2235424
/	203.0.113.116	GET	200 OK	2016-07-11 03:32:48-07	2235425
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-11 03:33:43-07	2235426
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-11 03:33:07-07	2235427
/	192.0.2.143	GET	200 OK	2016-07-11 03:32:55-07	2235428
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-11 03:33:36-07	2235429
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-11 03:33:30-07	2235430
/	192.0.2.191	GET	200 OK	2016-07-11 03:33:00-07	2235431
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-11 03:33:40-07	2235432
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-11 03:33:23-07	2235433
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-11 03:34:00-07	2235434
/	203.0.113.142	GET	200 OK	2016-07-11 03:33:04-07	2235435
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-11 03:33:50-07	2235436
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-11 03:33:24-07	2235437
/	203.0.113.56	GET	200 OK	2016-07-11 03:33:10-07	2235438
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-11 03:33:41-07	2235439
/	198.51.100.3	GET	200 OK	2016-07-11 03:33:16-07	2235440
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 03:34:06-07	2235441
/	203.0.113.233	GET	200 OK	2016-07-11 03:33:25-07	2235442
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-11 03:34:19-07	2235443
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-11 03:34:19-07	2235444
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-11 03:34:03-07	2235445
/	192.0.2.70	GET	200 OK	2016-07-11 03:33:29-07	2235446
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-11 03:34:14-07	2235447
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 03:34:04-07	2235448
/	203.0.113.173	GET	200 OK	2016-07-11 03:33:35-07	2235449
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-11 03:34:00-07	2235450
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-11 03:33:52-07	2235451
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-11 03:34:08-07	2235452
/	192.0.2.165	GET	200 OK	2016-07-11 03:33:41-07	2235453
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 03:34:08-07	2235454
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 03:34:01-07	2235455
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-11 03:34:40-07	2235456
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-11 03:34:16-07	2235457
/	203.0.113.61	GET	200 OK	2016-07-11 03:33:42-07	2235458
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-11 03:34:02-07	2235459
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-11 03:34:21-07	2235460
/	198.51.100.196	GET	200 OK	2016-07-11 03:33:46-07	2235461
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-11 03:34:17-07	2235462
/	198.51.100.32	GET	200 OK	2016-07-11 03:33:54-07	2235463
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-11 03:34:09-07	2235464
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-11 03:34:53-07	2235465
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-11 03:34:12-07	2235466
/	192.0.2.55	GET	200 OK	2016-07-11 03:34:03-07	2235467
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-11 03:34:31-07	2235468
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-11 03:35:03-07	2235469
/	203.0.113.133	GET	200 OK	2016-07-11 03:34:12-07	2235470
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-11 03:35:03-07	2235471
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 03:35:01-07	2235472
/	192.0.2.162	GET	200 OK	2016-07-11 03:34:19-07	2235473
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 03:34:34-07	2235474
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 03:34:36-07	2235475
/	198.51.100.110	GET	200 OK	2016-07-11 03:34:20-07	2235476
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 03:35:03-07	2235477
/	198.51.100.115	GET	200 OK	2016-07-11 03:34:23-07	2235478
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-11 03:34:49-07	2235479
/	203.0.113.114	GET	200 OK	2016-07-11 03:34:29-07	2235480
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 03:35:20-07	2235481
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-11 03:35:12-07	2235482
/	192.0.2.47	GET	200 OK	2016-07-11 03:34:35-07	2235483
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-11 03:35:24-07	2235484
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-11 03:35:24-07	2235486
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-11 03:35:44-07	2235487
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-11 03:35:15-07	2235488
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-11 03:35:09-07	2235489
/	203.0.113.56	GET	200 OK	2016-07-11 03:34:45-07	2235490
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-11 03:35:26-07	2235491
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-11 03:35:41-07	2235492
/	203.0.113.1	GET	200 OK	2016-07-11 03:34:49-07	2235493
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-11 03:35:14-07	2235494
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-11 03:35:27-07	2235495
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-11 03:35:34-07	2235496
/	198.51.100.26	GET	200 OK	2016-07-11 03:34:59-07	2235497
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-11 03:35:37-07	2235498
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-11 03:35:37-07	2235499
/	203.0.113.138	GET	200 OK	2016-07-11 03:35:07-07	2235500
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-11 03:35:45-07	2235501
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-11 03:36:07-07	2235502
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-11 03:35:27-07	2235503
/	198.51.100.220	GET	200 OK	2016-07-11 03:35:09-07	2235504
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-11 03:35:43-07	2235505
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-11 03:35:57-07	2235506
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-11 03:35:42-07	2235507
/	192.0.2.118	GET	200 OK	2016-07-11 03:35:15-07	2235508
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-11 03:35:36-07	2235509
/	192.0.2.143	GET	200 OK	2016-07-11 03:35:17-07	2235510
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 03:35:58-07	2235511
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-11 03:35:53-07	2235512
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-11 03:35:54-07	2235513
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-11 03:36:06-07	2235514
/	203.0.113.143	GET	200 OK	2016-07-11 03:35:24-07	2235515
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 03:35:57-07	2235516
/	203.0.113.132	GET	200 OK	2016-07-11 03:35:25-07	2235517
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-11 03:36:11-07	2235518
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-11 03:36:14-07	2235519
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-11 03:35:44-07	2235520
/	198.51.100.49	GET	200 OK	2016-07-11 03:35:27-07	2235521
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 03:35:44-07	2235522
/	203.0.113.4	GET	200 OK	2016-07-11 03:35:35-07	2235523
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-11 03:36:25-07	2235524
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-11 03:36:20-07	2235525
/	198.51.100.208	GET	200 OK	2016-07-11 03:35:45-07	2235526
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 03:36:30-07	2235527
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-11 03:36:11-07	2235528
/	198.51.100.100	GET	200 OK	2016-07-11 03:35:55-07	2235529
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-11 03:36:55-07	2235530
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-11 03:36:47-07	2235531
/	198.51.100.50	GET	200 OK	2016-07-11 03:36:02-07	2235532
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 03:36:59-07	2235533
/	192.0.2.71	GET	200 OK	2016-07-11 03:36:09-07	2235534
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-11 03:36:31-07	2235535
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 03:37:03-07	2235536
/	198.51.100.160	GET	200 OK	2016-07-11 03:36:14-07	2235537
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-11 03:37:11-07	2235538
/	198.51.100.249	GET	200 OK	2016-07-11 03:36:21-07	2235539
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 03:36:57-07	2235540
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-11 03:36:41-07	2235541
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 03:36:44-07	2235542
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-11 03:36:58-07	2235543
/	198.51.100.203	GET	200 OK	2016-07-11 03:36:24-07	2235544
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-11 03:36:42-07	2235545
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 03:36:42-07	2235546
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-11 03:37:20-07	2235547
/	198.51.100.180	GET	200 OK	2016-07-11 03:36:28-07	2235548
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-11 03:37:28-07	2235549
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-11 03:37:01-07	2235550
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 03:37:10-07	2235551
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-11 03:37:03-07	2235552
/	192.0.2.101	GET	200 OK	2016-07-11 03:36:34-07	2235553
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 03:37:29-07	2235554
/	198.51.100.199	GET	200 OK	2016-07-11 03:36:35-07	2235555
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-11 03:37:19-07	2235556
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 03:37:19-07	2235557
/	198.51.100.207	GET	200 OK	2016-07-11 03:36:42-07	2235558
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-11 03:37:30-07	2235559
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-11 03:37:28-07	2235560
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-11 03:37:39-07	2235561
/	203.0.113.75	GET	200 OK	2016-07-11 03:36:44-07	2235562
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-11 03:37:13-07	2235563
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-11 03:37:00-07	2235564
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-11 03:37:44-07	2235565
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-11 03:37:20-07	2235566
/	203.0.113.133	GET	200 OK	2016-07-11 03:36:45-07	2235567
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 03:37:06-07	2235568
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 03:37:03-07	2235569
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 03:37:01-07	2235570
/	203.0.113.190	GET	200 OK	2016-07-11 03:36:48-07	2235571
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-11 03:37:48-07	2235572
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-11 03:37:42-07	2235573
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-11 03:37:28-07	2235574
/	203.0.113.31	GET	200 OK	2016-07-11 03:36:53-07	2235575
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-11 03:37:13-07	2235576
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-11 03:37:37-07	2235577
/	203.0.113.233	GET	200 OK	2016-07-11 03:36:59-07	2235578
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-11 03:37:17-07	2235579
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-11 03:37:18-07	2235580
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-11 03:37:31-07	2235581
/	203.0.113.171	GET	200 OK	2016-07-11 03:37:06-07	2235582
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-11 03:37:55-07	2235583
/	192.0.2.28	GET	200 OK	2016-07-11 03:37:07-07	2235584
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 03:38:01-07	2235585
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-11 03:38:06-07	2235586
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-11 03:37:27-07	2235587
/	192.0.2.249	GET	200 OK	2016-07-11 03:37:08-07	2235588
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-11 03:37:37-07	2235589
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-11 03:37:59-07	2235590
/	203.0.113.234	GET	200 OK	2016-07-11 03:37:13-07	2235591
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-11 03:37:39-07	2235592
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-11 03:37:38-07	2235593
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-11 03:37:47-07	2235594
/	203.0.113.203	GET	200 OK	2016-07-11 03:37:14-07	2235595
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-11 03:38:07-07	2235596
/	198.51.100.237	GET	200 OK	2016-07-11 03:37:17-07	2235597
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 03:38:08-07	2235598
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 03:37:38-07	2235599
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-11 03:38:01-07	2235600
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-11 03:38:01-07	2235601
/	198.51.100.29	GET	200 OK	2016-07-11 03:37:21-07	2235602
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-11 03:38:00-07	2235603
/	203.0.113.31	GET	200 OK	2016-07-11 03:37:31-07	2235604
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-11 03:37:58-07	2235605
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-11 03:38:11-07	2235606
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-11 03:38:07-07	2235607
/	192.0.2.16	GET	200 OK	2016-07-11 03:37:35-07	2235608
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-11 03:37:54-07	2235609
/	192.0.2.140	GET	200 OK	2016-07-11 03:37:39-07	2235610
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-11 03:38:36-07	2235611
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 03:38:06-07	2235612
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-11 03:38:34-07	2235613
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 03:38:04-07	2235614
/	198.51.100.102	GET	200 OK	2016-07-11 03:37:46-07	2235615
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-11 03:38:17-07	2235616
/	198.51.100.63	GET	200 OK	2016-07-11 03:37:53-07	2235617
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-11 03:38:12-07	2235618
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-11 03:38:24-07	2235619
/	198.51.100.241	GET	200 OK	2016-07-11 03:38:01-07	2235620
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-11 03:38:43-07	2235621
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-11 03:38:57-07	2235622
/	198.51.100.57	GET	200 OK	2016-07-11 03:38:06-07	2235623
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-11 03:38:25-07	2235624
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-11 03:38:50-07	2235625
/	192.0.2.166	GET	200 OK	2016-07-11 03:38:07-07	2235626
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-11 03:38:57-07	2235627
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-11 03:39:04-07	2235628
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-11 03:38:37-07	2235629
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 03:38:47-07	2235630
/	203.0.113.53	GET	200 OK	2016-07-11 03:38:10-07	2235631
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 03:39:06-07	2235632
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-11 03:38:58-07	2235633
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-11 03:39:06-07	2235634
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 03:39:09-07	2235635
/	198.51.100.63	GET	200 OK	2016-07-11 03:38:16-07	2235636
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-11 03:39:12-07	2235637
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-11 03:39:09-07	2235638
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-11 03:39:10-07	2235639
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-11 03:38:34-07	2235640
/	198.51.100.93	GET	200 OK	2016-07-11 03:38:22-07	2235641
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-11 03:38:58-07	2235642
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-11 03:39:20-07	2235643
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-11 03:38:57-07	2235644
/	203.0.113.216	GET	200 OK	2016-07-11 03:38:24-07	2235645
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-11 03:38:54-07	2235646
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 03:39:24-07	2235647
/	203.0.113.62	GET	200 OK	2016-07-11 03:38:29-07	2235648
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-11 03:38:57-07	2235649
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 03:38:50-07	2235650
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-11 03:38:52-07	2235651
/	192.0.2.160	GET	200 OK	2016-07-11 03:38:32-07	2235652
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-11 03:38:49-07	2235653
/	198.51.100.97	GET	200 OK	2016-07-11 03:38:37-07	2235654
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-11 03:39:02-07	2235655
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-11 03:39:20-07	2235656
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 03:38:58-07	2235657
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-11 03:39:04-07	2235658
/	198.51.100.147	GET	200 OK	2016-07-11 03:38:44-07	2235659
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 03:39:25-07	2235660
/	192.0.2.183	GET	200 OK	2016-07-11 03:38:52-07	2235661
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-11 03:39:34-07	2235662
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-11 03:39:27-07	2235663
/	198.51.100.176	GET	200 OK	2016-07-11 03:38:53-07	2235664
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-11 03:39:45-07	2235665
/	203.0.113.58	GET	200 OK	2016-07-11 03:38:57-07	2235666
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-11 03:39:28-07	2235667
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-11 03:39:30-07	2235668
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-11 03:39:28-07	2235669
/	192.0.2.198	GET	200 OK	2016-07-11 03:39:03-07	2235670
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-11 03:40:03-07	2235671
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 03:39:39-07	2235672
/	192.0.2.20	GET	200 OK	2016-07-11 03:39:05-07	2235673
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-11 03:39:46-07	2235674
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-11 03:39:26-07	2235675
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-11 03:39:58-07	2235677
/	198.51.100.44	GET	200 OK	2016-07-11 03:39:15-07	2235678
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-11 03:39:35-07	2235679
/	203.0.113.18	GET	200 OK	2016-07-11 03:39:17-07	2235680
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-11 03:39:35-07	2235681
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 03:40:17-07	2235682
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 03:40:02-07	2235683
/	203.0.113.206	GET	200 OK	2016-07-11 03:39:20-07	2235684
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-11 03:39:40-07	2235685
/	192.0.2.207	GET	200 OK	2016-07-11 03:39:25-07	2235686
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 03:40:01-07	2235687
/	192.0.2.194	GET	200 OK	2016-07-11 03:39:29-07	2235688
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-11 03:40:09-07	2235689
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-11 03:40:19-07	2235690
/	203.0.113.190	GET	200 OK	2016-07-11 03:39:36-07	2235691
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 03:40:28-07	2235692
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-11 03:40:17-07	2235693
/	198.51.100.152	GET	200 OK	2016-07-11 03:39:42-07	2235694
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 03:40:24-07	2235695
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 03:40:13-07	2235696
/	192.0.2.82	GET	200 OK	2016-07-11 03:39:49-07	2235697
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-11 03:40:16-07	2235698
/	192.0.2.126	GET	200 OK	2016-07-11 03:39:53-07	2235699
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-11 03:40:17-07	2235700
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-11 03:40:36-07	2235701
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 03:40:46-07	2235702
/	192.0.2.251	GET	200 OK	2016-07-11 03:40:03-07	2235703
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-11 03:40:30-07	2235704
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-11 03:41:02-07	2235705
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-11 03:40:39-07	2235706
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-11 03:41:00-07	2235707
/	203.0.113.16	GET	200 OK	2016-07-11 03:40:07-07	2235708
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-11 03:41:02-07	2235709
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 03:40:33-07	2235710
/	192.0.2.110	GET	200 OK	2016-07-11 03:40:17-07	2235711
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-11 03:40:50-07	2235712
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 03:41:13-07	2235713
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 03:41:15-07	2235714
/	203.0.113.212	GET	200 OK	2016-07-11 03:40:26-07	2235715
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-11 03:41:26-07	2235716
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-11 03:41:13-07	2235717
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-11 03:41:00-07	2235718
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-11 03:41:13-07	2235719
/	203.0.113.95	GET	200 OK	2016-07-11 03:40:28-07	2235720
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-11 03:41:21-07	2235721
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 03:40:52-07	2235722
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-11 03:41:18-07	2235723
/	203.0.113.112	GET	200 OK	2016-07-11 03:40:38-07	2235724
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-11 03:41:28-07	2235725
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-11 03:41:17-07	2235726
/	192.0.2.58	GET	200 OK	2016-07-11 03:40:42-07	2235727
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-11 03:40:57-07	2235728
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-11 03:41:31-07	2235729
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-11 03:41:07-07	2235730
/	198.51.100.220	GET	200 OK	2016-07-11 03:40:49-07	2235731
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 03:41:45-07	2235732
/	203.0.113.91	GET	200 OK	2016-07-11 03:40:54-07	2235733
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-11 03:41:45-07	2235734
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-11 03:41:16-07	2235735
/	203.0.113.15	GET	200 OK	2016-07-11 03:40:56-07	2235736
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-11 03:41:24-07	2235737
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 03:41:45-07	2235738
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-11 03:41:51-07	2235739
/	198.51.100.220	GET	200 OK	2016-07-11 03:41:03-07	2235740
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 03:41:27-07	2235741
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-11 03:41:25-07	2235742
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-11 03:41:22-07	2235743
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-11 03:41:23-07	2235744
/	192.0.2.90	GET	200 OK	2016-07-11 03:41:13-07	2235745
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 03:41:58-07	2235746
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-11 03:41:29-07	2235747
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 03:42:03-07	2235748
/	192.0.2.67	GET	200 OK	2016-07-11 03:41:18-07	2235749
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 03:42:11-07	2235750
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 03:42:17-07	2235751
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-11 03:41:58-07	2235752
/	198.51.100.154	GET	200 OK	2016-07-11 03:41:25-07	2235753
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 03:41:49-07	2235754
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-11 03:42:10-07	2235755
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 03:42:13-07	2235756
/	192.0.2.226	GET	200 OK	2016-07-11 03:41:31-07	2235757
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 03:41:51-07	2235758
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-11 03:42:21-07	2235759
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 03:41:51-07	2235760
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-11 03:41:49-07	2235761
/	203.0.113.86	GET	200 OK	2016-07-11 03:41:33-07	2235762
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-11 03:41:53-07	2235763
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-11 03:42:05-07	2235764
/	198.51.100.178	GET	200 OK	2016-07-11 03:41:38-07	2235765
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-11 03:42:31-07	2235766
/	192.0.2.242	GET	200 OK	2016-07-11 03:41:45-07	2235767
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 03:42:24-07	2235768
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-11 03:42:04-07	2235769
/	203.0.113.224	GET	200 OK	2016-07-11 03:41:55-07	2235770
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-11 03:42:22-07	2235771
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 03:42:19-07	2235772
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-11 03:42:13-07	2235773
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-11 03:42:22-07	2235774
/	192.0.2.16	GET	200 OK	2016-07-11 03:42:03-07	2235775
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-11 03:42:41-07	2235776
/	203.0.113.236	GET	200 OK	2016-07-11 03:42:12-07	2235777
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 03:42:39-07	2235778
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-11 03:43:04-07	2235779
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 03:42:52-07	2235780
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-11 03:42:46-07	2235781
/	198.51.100.63	GET	200 OK	2016-07-11 03:42:13-07	2235782
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-11 03:42:31-07	2235783
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-11 03:42:53-07	2235784
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-11 03:42:57-07	2235785
/	198.51.100.54	GET	200 OK	2016-07-11 03:42:14-07	2235786
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-11 03:42:57-07	2235787
/	203.0.113.103	GET	200 OK	2016-07-11 03:42:16-07	2235788
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-11 03:42:51-07	2235789
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-11 03:42:54-07	2235790
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-11 03:42:47-07	2235791
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-11 03:43:05-07	2235792
/	203.0.113.239	GET	200 OK	2016-07-11 03:42:25-07	2235793
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 03:43:21-07	2235794
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 03:43:08-07	2235795
/	192.0.2.111	GET	200 OK	2016-07-11 03:42:28-07	2235796
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-11 03:43:15-07	2235797
/	198.51.100.163	GET	200 OK	2016-07-11 03:42:37-07	2235798
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-11 03:43:16-07	2235799
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-11 03:42:58-07	2235800
/	198.51.100.8	GET	200 OK	2016-07-11 03:42:42-07	2235801
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-11 03:43:36-07	2235802
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 03:43:33-07	2235803
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 03:43:20-07	2235804
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 03:43:31-07	2235805
/	203.0.113.29	GET	200 OK	2016-07-11 03:42:45-07	2235806
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-11 03:43:36-07	2235807
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-11 03:43:41-07	2235808
/	198.51.100.210	GET	200 OK	2016-07-11 03:42:50-07	2235809
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 03:43:20-07	2235810
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 03:43:06-07	2235811
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 03:43:47-07	2235812
/	203.0.113.201	GET	200 OK	2016-07-11 03:42:56-07	2235813
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-11 03:43:44-07	2235814
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-11 03:43:40-07	2235815
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-11 03:43:21-07	2235816
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-11 03:43:42-07	2235817
/	203.0.113.15	GET	200 OK	2016-07-11 03:42:58-07	2235818
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-11 03:43:49-07	2235819
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-11 03:43:36-07	2235820
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-11 03:43:32-07	2235821
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-11 03:43:44-07	2235822
/	198.51.100.9	GET	200 OK	2016-07-11 03:43:02-07	2235823
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-11 03:43:57-07	2235824
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-11 03:43:42-07	2235825
/	192.0.2.31	GET	200 OK	2016-07-11 03:43:04-07	2235826
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 03:43:41-07	2235827
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 03:43:38-07	2235828
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-11 03:43:58-07	2235829
/	198.51.100.20	GET	200 OK	2016-07-11 03:43:13-07	2235830
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 03:44:12-07	2235831
/	203.0.113.67	GET	200 OK	2016-07-11 03:43:22-07	2235832
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-11 03:44:10-07	2235833
/	203.0.113.249	GET	200 OK	2016-07-11 03:43:31-07	2235834
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-11 03:44:30-07	2235835
/	192.0.2.137	GET	200 OK	2016-07-11 03:43:40-07	2235836
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-11 03:44:20-07	2235837
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-11 03:44:23-07	2235838
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-11 03:44:40-07	2235839
/	192.0.2.160	GET	200 OK	2016-07-11 03:43:42-07	2235840
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-11 03:44:35-07	2235841
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-11 03:44:29-07	2235842
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 03:44:27-07	2235843
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-11 03:44:28-07	2235844
/	203.0.113.51	GET	200 OK	2016-07-11 03:43:43-07	2235845
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-11 03:44:22-07	2235846
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-11 03:44:34-07	2235847
/	192.0.2.56	GET	200 OK	2016-07-11 03:43:53-07	2235848
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-11 03:44:21-07	2235849
/	198.51.100.37	GET	200 OK	2016-07-11 03:43:54-07	2235850
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-11 03:44:26-07	2235851
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 03:44:41-07	2235852
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 03:44:20-07	2235853
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 03:44:44-07	2235854
/	203.0.113.29	GET	200 OK	2016-07-11 03:44:00-07	2235855
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-11 03:44:43-07	2235856
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-11 03:44:34-07	2235857
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-11 03:44:45-07	2235858
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-11 03:44:44-07	2235859
/	198.51.100.242	GET	200 OK	2016-07-11 03:44:03-07	2235860
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-11 03:44:28-07	2235861
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-11 03:44:58-07	2235862
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-11 03:44:28-07	2235863
/	192.0.2.120	GET	200 OK	2016-07-11 03:44:10-07	2235864
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-11 03:45:09-07	2235865
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 03:45:02-07	2235866
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-11 03:44:43-07	2235867
/	203.0.113.224	GET	200 OK	2016-07-11 03:44:18-07	2235868
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 03:45:08-07	2235869
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-11 03:45:07-07	2235870
/	203.0.113.141	GET	200 OK	2016-07-11 03:44:28-07	2235871
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-11 03:45:13-07	2235872
/	192.0.2.245	GET	200 OK	2016-07-11 03:44:37-07	2235873
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 03:45:06-07	2235874
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-11 03:44:54-07	2235875
/	192.0.2.174	GET	200 OK	2016-07-11 03:44:46-07	2235876
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-11 03:45:43-07	2235877
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-11 03:45:12-07	2235878
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-11 03:45:39-07	2235879
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-11 03:45:01-07	2235880
/	192.0.2.188	GET	200 OK	2016-07-11 03:44:52-07	2235881
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-11 03:45:48-07	2235882
/	203.0.113.162	GET	200 OK	2016-07-11 03:44:59-07	2235883
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-11 03:45:30-07	2235884
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 03:45:49-07	2235885
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-11 03:45:33-07	2235886
/	198.51.100.81	GET	200 OK	2016-07-11 03:45:01-07	2235887
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-11 03:45:37-07	2235888
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 03:45:56-07	2235889
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 03:45:26-07	2235890
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 03:45:58-07	2235891
/	198.51.100.206	GET	200 OK	2016-07-11 03:45:11-07	2235892
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-11 03:45:29-07	2235893
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-11 03:45:44-07	2235894
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-11 03:45:32-07	2235895
/article/so-many-bearsd	198.51.100.206	GET	404 NOT FOUND	2016-07-11 03:45:47-07	2235896
/	203.0.113.19	GET	200 OK	2016-07-11 03:45:15-07	2235897
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-11 03:45:49-07	2235898
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-11 03:46:04-07	2235899
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 03:45:34-07	2235900
/	198.51.100.19	GET	200 OK	2016-07-11 03:45:17-07	2235901
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-11 03:45:39-07	2235902
/	198.51.100.101	GET	200 OK	2016-07-11 03:45:19-07	2235903
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-11 03:45:55-07	2235904
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-11 03:46:12-07	2235905
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-11 03:45:56-07	2235906
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-11 03:46:06-07	2235907
/	203.0.113.48	GET	200 OK	2016-07-11 03:45:23-07	2235908
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 03:45:40-07	2235909
/	198.51.100.214	GET	200 OK	2016-07-11 03:45:24-07	2235910
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-11 03:45:50-07	2235911
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-11 03:45:43-07	2235912
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-11 03:46:16-07	2235913
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-11 03:46:24-07	2235914
/	192.0.2.68	GET	200 OK	2016-07-11 03:45:29-07	2235915
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-11 03:46:05-07	2235916
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-11 03:46:05-07	2235917
/	192.0.2.116	GET	200 OK	2016-07-11 03:45:34-07	2235918
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-11 03:46:21-07	2235919
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-11 03:46:22-07	2235920
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-11 03:46:00-07	2235921
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-11 03:46:04-07	2235922
/	198.51.100.160	GET	200 OK	2016-07-11 03:45:41-07	2235923
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-11 03:46:39-07	2235924
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-11 03:46:31-07	2235925
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-11 03:46:18-07	2235926
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-11 03:46:12-07	2235927
/	198.51.100.73	GET	200 OK	2016-07-11 03:45:49-07	2235928
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-11 03:46:42-07	2235929
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-11 03:46:23-07	2235930
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 03:46:19-07	2235931
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-11 03:46:43-07	2235932
/	192.0.2.57	GET	200 OK	2016-07-11 03:45:58-07	2235933
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 03:46:26-07	2235934
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 03:46:25-07	2235935
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 03:46:45-07	2235936
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-11 03:46:38-07	2235937
/	198.51.100.237	GET	200 OK	2016-07-11 03:46:06-07	2235938
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-11 03:47:05-07	2235939
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-11 03:46:46-07	2235940
/	203.0.113.223	GET	200 OK	2016-07-11 03:46:13-07	2235941
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 03:47:00-07	2235942
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-11 03:47:00-07	2235943
/	198.51.100.95	GET	200 OK	2016-07-11 03:46:14-07	2235944
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 03:46:41-07	2235945
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 03:47:02-07	2235946
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-11 03:47:13-07	2235947
/	203.0.113.149	GET	200 OK	2016-07-11 03:46:18-07	2235948
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 03:47:03-07	2235949
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 03:47:01-07	2235950
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 03:47:12-07	2235951
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-11 03:47:18-07	2235952
/	198.51.100.215	GET	200 OK	2016-07-11 03:46:20-07	2235953
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-11 03:46:58-07	2235954
/	192.0.2.71	GET	200 OK	2016-07-11 03:46:21-07	2235955
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-11 03:46:47-07	2235956
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 03:47:11-07	2235957
/	203.0.113.63	GET	200 OK	2016-07-11 03:46:29-07	2235958
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 03:47:23-07	2235959
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 03:46:51-07	2235960
/	203.0.113.203	GET	200 OK	2016-07-11 03:46:31-07	2235961
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-11 03:47:14-07	2235962
/	198.51.100.54	GET	200 OK	2016-07-11 03:46:40-07	2235963
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-11 03:47:31-07	2235964
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-11 03:47:05-07	2235965
/	198.51.100.157	GET	200 OK	2016-07-11 03:46:44-07	2235966
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-11 03:47:03-07	2235967
/	192.0.2.191	GET	200 OK	2016-07-11 03:46:49-07	2235968
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-11 03:47:44-07	2235969
/	198.51.100.167	GET	200 OK	2016-07-11 03:46:56-07	2235970
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-11 03:47:12-07	2235971
/	203.0.113.69	GET	200 OK	2016-07-11 03:47:01-07	2235972
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-11 03:47:42-07	2235973
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 03:47:41-07	2235974
/	192.0.2.192	GET	200 OK	2016-07-11 03:47:05-07	2235975
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-11 03:47:46-07	2235976
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-11 03:47:26-07	2235977
/	192.0.2.62	GET	200 OK	2016-07-11 03:47:08-07	2235978
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-11 03:48:03-07	2235979
/	198.51.100.249	GET	200 OK	2016-07-11 03:47:17-07	2235980
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 03:47:44-07	2235981
/	198.51.100.174	GET	200 OK	2016-07-11 03:47:18-07	2235982
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-11 03:48:05-07	2235983
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-11 03:47:43-07	2235984
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-11 03:47:54-07	2235985
/	198.51.100.85	GET	200 OK	2016-07-11 03:47:25-07	2235986
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-11 03:48:06-07	2235987
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 03:48:09-07	2235988
/	192.0.2.104	GET	200 OK	2016-07-11 03:47:33-07	2235989
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 03:48:31-07	2235990
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 03:48:21-07	2235991
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 03:48:20-07	2235992
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 03:48:21-07	2235993
/	198.51.100.139	GET	200 OK	2016-07-11 03:47:43-07	2235994
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 03:48:16-07	2235995
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-11 03:48:12-07	2235996
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 03:48:33-07	2235997
/	192.0.2.146	GET	200 OK	2016-07-11 03:47:53-07	2235998
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 03:48:34-07	2235999
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-11 03:48:50-07	2236000
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-11 03:48:20-07	2236001
/	198.51.100.214	GET	200 OK	2016-07-11 03:47:57-07	2236002
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-11 03:48:15-07	2236003
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 03:48:12-07	2236004
/	203.0.113.252	GET	200 OK	2016-07-11 03:47:58-07	2236005
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-11 03:48:28-07	2236006
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-11 03:48:47-07	2236007
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-11 03:48:47-07	2236008
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-11 03:48:58-07	2236009
/	203.0.113.15	GET	200 OK	2016-07-11 03:48:01-07	2236010
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-11 03:48:49-07	2236011
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-11 03:48:26-07	2236012
/	198.51.100.65	GET	200 OK	2016-07-11 03:48:10-07	2236013
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-11 03:48:31-07	2236014
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 03:48:49-07	2236015
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 03:48:47-07	2236016
/	192.0.2.59	GET	200 OK	2016-07-11 03:48:19-07	2236017
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-11 03:48:42-07	2236018
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 03:48:56-07	2236019
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-11 03:49:06-07	2236020
/	198.51.100.211	GET	200 OK	2016-07-11 03:48:23-07	2236021
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-11 03:49:08-07	2236022
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-11 03:49:08-07	2236023
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-11 03:48:43-07	2236024
/	203.0.113.182	GET	200 OK	2016-07-11 03:48:29-07	2236025
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-11 03:48:58-07	2236026
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 03:49:26-07	2236027
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-11 03:49:16-07	2236028
/	198.51.100.38	GET	200 OK	2016-07-11 03:48:31-07	2236029
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-11 03:48:48-07	2236030
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 03:49:05-07	2236031
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 03:49:09-07	2236032
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 03:48:46-07	2236033
/	192.0.2.213	GET	200 OK	2016-07-11 03:48:38-07	2236034
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-11 03:49:38-07	2236035
/	198.51.100.68	GET	200 OK	2016-07-11 03:48:46-07	2236036
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-11 03:49:03-07	2236037
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-11 03:49:20-07	2236038
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 03:49:41-07	2236039
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 03:49:29-07	2236040
/	203.0.113.237	GET	200 OK	2016-07-11 03:48:56-07	2236041
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 03:49:26-07	2236042
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-11 03:49:12-07	2236043
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 03:49:21-07	2236044
/	192.0.2.200	GET	200 OK	2016-07-11 03:49:06-07	2236045
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-11 03:49:45-07	2236046
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-11 03:49:44-07	2236047
/	203.0.113.52	GET	200 OK	2016-07-11 03:49:12-07	2236048
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-11 03:49:28-07	2236049
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-11 03:49:51-07	2236050
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-11 03:50:02-07	2236051
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-11 03:49:32-07	2236052
/	203.0.113.19	GET	200 OK	2016-07-11 03:49:19-07	2236053
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-11 03:49:57-07	2236054
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 03:50:14-07	2236055
/	203.0.113.63	GET	200 OK	2016-07-11 03:49:26-07	2236056
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-11 03:50:03-07	2236057
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-11 03:49:42-07	2236058
/	203.0.113.225	GET	200 OK	2016-07-11 03:49:32-07	2236059
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-11 03:50:09-07	2236060
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-11 03:49:58-07	2236061
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-11 03:50:10-07	2236062
/	203.0.113.231	GET	200 OK	2016-07-11 03:49:42-07	2236063
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-11 03:50:06-07	2236064
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-11 03:50:35-07	2236065
/	192.0.2.114	GET	200 OK	2016-07-11 03:49:51-07	2236066
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-11 03:50:30-07	2236067
/	192.0.2.37	GET	200 OK	2016-07-11 03:49:55-07	2236068
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-11 03:50:48-07	2236069
/	192.0.2.233	GET	200 OK	2016-07-11 03:50:04-07	2236070
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 03:50:23-07	2236071
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 03:50:42-07	2236072
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-11 03:50:33-07	2236073
/	203.0.113.47	GET	200 OK	2016-07-11 03:50:08-07	2236074
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 03:51:07-07	2236075
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-11 03:50:45-07	2236076
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 03:50:58-07	2236077
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 03:50:25-07	2236078
/	198.51.100.134	GET	200 OK	2016-07-11 03:50:15-07	2236079
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-11 03:50:36-07	2236080
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-11 03:50:44-07	2236081
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-11 03:50:36-07	2236082
/	203.0.113.64	GET	200 OK	2016-07-11 03:50:16-07	2236083
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-11 03:51:10-07	2236084
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-11 03:50:34-07	2236085
/	198.51.100.55	GET	200 OK	2016-07-11 03:50:18-07	2236086
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 03:51:12-07	2236087
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 03:50:57-07	2236088
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-11 03:50:58-07	2236089
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-11 03:51:14-07	2236090
/	192.0.2.201	GET	200 OK	2016-07-11 03:50:23-07	2236091
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 03:51:12-07	2236092
/	203.0.113.210	GET	200 OK	2016-07-11 03:50:28-07	2236093
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-11 03:51:17-07	2236094
/	192.0.2.54	GET	200 OK	2016-07-11 03:50:37-07	2236095
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 03:51:23-07	2236096
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-11 03:51:07-07	2236097
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 03:51:32-07	2236098
/	192.0.2.28	GET	200 OK	2016-07-11 03:50:41-07	2236099
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-11 03:51:20-07	2236100
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 03:51:17-07	2236101
/	198.51.100.105	GET	200 OK	2016-07-11 03:50:44-07	2236102
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-11 03:51:21-07	2236103
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-11 03:51:08-07	2236104
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-11 03:51:22-07	2236105
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-11 03:51:03-07	2236106
/	203.0.113.8	GET	200 OK	2016-07-11 03:50:52-07	2236107
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-11 03:51:30-07	2236108
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-11 03:51:30-07	2236109
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-11 03:51:26-07	2236110
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-11 03:51:44-07	2236111
/	192.0.2.252	GET	200 OK	2016-07-11 03:50:56-07	2236112
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-11 03:51:30-07	2236113
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 03:51:42-07	2236114
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-11 03:51:17-07	2236115
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-11 03:51:33-07	2236116
/	203.0.113.130	GET	200 OK	2016-07-11 03:50:59-07	2236117
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-11 03:51:18-07	2236118
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 03:51:52-07	2236119
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 03:51:58-07	2236120
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 03:51:50-07	2236121
/	198.51.100.3	GET	200 OK	2016-07-11 03:51:06-07	2236122
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 03:51:42-07	2236123
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 03:51:44-07	2236124
/	198.51.100.113	GET	200 OK	2016-07-11 03:51:10-07	2236125
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-11 03:51:53-07	2236126
/	198.51.100.185	GET	200 OK	2016-07-11 03:51:18-07	2236127
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-11 03:52:10-07	2236128
/	192.0.2.211	GET	200 OK	2016-07-11 03:51:23-07	2236129
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-11 03:51:55-07	2236130
/	192.0.2.138	GET	200 OK	2016-07-11 03:51:33-07	2236131
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-11 03:52:09-07	2236132
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-11 03:52:24-07	2236133
/	203.0.113.199	GET	200 OK	2016-07-11 03:51:38-07	2236134
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-11 03:52:34-07	2236135
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-11 03:52:09-07	2236136
/	203.0.113.32	GET	200 OK	2016-07-11 03:51:42-07	2236137
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-11 03:52:38-07	2236138
/	203.0.113.215	GET	200 OK	2016-07-11 03:51:51-07	2236139
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-11 03:52:39-07	2236140
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-11 03:52:25-07	2236141
/	192.0.2.127	GET	200 OK	2016-07-11 03:51:58-07	2236142
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 03:52:27-07	2236143
/	203.0.113.164	GET	200 OK	2016-07-11 03:52:07-07	2236144
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-11 03:52:39-07	2236145
/	198.51.100.141	GET	200 OK	2016-07-11 03:52:09-07	2236146
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-11 03:52:30-07	2236147
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-11 03:52:46-07	2236148
/	203.0.113.19	GET	200 OK	2016-07-11 03:52:18-07	2236149
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 03:53:06-07	2236150
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 03:52:40-07	2236151
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 03:52:42-07	2236152
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-11 03:53:00-07	2236154
/	198.51.100.233	GET	200 OK	2016-07-11 03:52:28-07	2236155
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-11 03:53:01-07	2236156
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-11 03:53:19-07	2236157
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-11 03:53:20-07	2236158
/	192.0.2.40	GET	200 OK	2016-07-11 03:52:37-07	2236159
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-11 03:53:14-07	2236160
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-11 03:53:18-07	2236161
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-11 03:53:28-07	2236162
/	203.0.113.237	GET	200 OK	2016-07-11 03:52:42-07	2236163
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-11 03:53:24-07	2236164
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 03:53:06-07	2236165
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 03:52:59-07	2236166
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-11 03:53:19-07	2236167
/	203.0.113.64	GET	200 OK	2016-07-11 03:52:48-07	2236168
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-11 03:53:29-07	2236169
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-11 03:53:25-07	2236170
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-11 03:53:26-07	2236171
/	192.0.2.104	GET	200 OK	2016-07-11 03:52:55-07	2236172
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 03:53:38-07	2236173
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-11 03:53:49-07	2236174
/	198.51.100.90	GET	200 OK	2016-07-11 03:52:57-07	2236175
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 03:53:38-07	2236176
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-11 03:53:52-07	2236177
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-11 03:53:27-07	2236178
/	192.0.2.177	GET	200 OK	2016-07-11 03:53:07-07	2236179
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 03:53:56-07	2236180
/	203.0.113.145	GET	200 OK	2016-07-11 03:53:13-07	2236181
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-11 03:53:40-07	2236182
/	203.0.113.129	GET	200 OK	2016-07-11 03:53:22-07	2236183
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-11 03:54:03-07	2236184
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-11 03:54:04-07	2236185
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 03:54:10-07	2236186
/	203.0.113.142	GET	200 OK	2016-07-11 03:53:27-07	2236187
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 03:54:11-07	2236188
/	198.51.100.91	GET	200 OK	2016-07-11 03:53:30-07	2236189
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 03:54:17-07	2236190
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-11 03:54:17-07	2236191
/	203.0.113.234	GET	200 OK	2016-07-11 03:53:34-07	2236192
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-11 03:53:56-07	2236193
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-11 03:54:15-07	2236194
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 03:54:02-07	2236195
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-11 03:54:02-07	2236196
/	198.51.100.56	GET	200 OK	2016-07-11 03:53:39-07	2236197
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-11 03:54:29-07	2236198
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 03:54:28-07	2236199
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-11 03:54:24-07	2236200
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 03:54:30-07	2236201
/	198.51.100.104	GET	200 OK	2016-07-11 03:53:45-07	2236202
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-11 03:54:15-07	2236203
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-11 03:54:40-07	2236204
/	198.51.100.224	GET	200 OK	2016-07-11 03:53:55-07	2236205
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-11 03:54:24-07	2236206
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-11 03:54:18-07	2236207
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-11 03:54:15-07	2236208
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-11 03:54:32-07	2236209
/	192.0.2.184	GET	200 OK	2016-07-11 03:54:04-07	2236210
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 03:54:53-07	2236211
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-11 03:54:46-07	2236212
/	198.51.100.25	GET	200 OK	2016-07-11 03:54:07-07	2236213
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 03:54:45-07	2236214
/	192.0.2.62	GET	200 OK	2016-07-11 03:54:08-07	2236215
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-11 03:54:56-07	2236216
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-11 03:54:47-07	2236217
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 03:54:25-07	2236218
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 03:54:54-07	2236219
/	203.0.113.99	GET	200 OK	2016-07-11 03:54:09-07	2236220
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-11 03:55:02-07	2236221
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-11 03:54:51-07	2236222
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-11 03:54:41-07	2236223
/	198.51.100.49	GET	200 OK	2016-07-11 03:54:18-07	2236224
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-11 03:55:03-07	2236225
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 03:55:14-07	2236226
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-11 03:55:12-07	2236227
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 03:55:14-07	2236228
/	192.0.2.242	GET	200 OK	2016-07-11 03:54:19-07	2236229
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-11 03:54:55-07	2236230
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-11 03:55:06-07	2236231
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-11 03:54:50-07	2236232
/	192.0.2.35	GET	200 OK	2016-07-11 03:54:22-07	2236233
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 03:54:41-07	2236234
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-11 03:55:22-07	2236235
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-11 03:55:18-07	2236236
/	198.51.100.58	GET	200 OK	2016-07-11 03:54:31-07	2236237
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 03:54:47-07	2236238
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-11 03:55:12-07	2236239
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-11 03:55:19-07	2236240
/	203.0.113.65	GET	200 OK	2016-07-11 03:54:34-07	2236241
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-11 03:54:52-07	2236242
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-11 03:54:51-07	2236243
/	192.0.2.229	GET	200 OK	2016-07-11 03:54:40-07	2236244
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 03:55:31-07	2236245
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-11 03:54:59-07	2236246
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 03:55:21-07	2236247
/	192.0.2.119	GET	200 OK	2016-07-11 03:54:45-07	2236248
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-11 03:55:39-07	2236249
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 03:55:15-07	2236250
/	198.51.100.182	GET	200 OK	2016-07-11 03:54:46-07	2236251
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 03:55:31-07	2236252
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-11 03:55:30-07	2236253
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 03:55:39-07	2236254
/	198.51.100.12	GET	200 OK	2016-07-11 03:54:52-07	2236255
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 03:55:29-07	2236256
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-11 03:55:31-07	2236257
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-11 03:55:44-07	2236258
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-11 03:55:31-07	2236259
/	203.0.113.82	GET	200 OK	2016-07-11 03:54:58-07	2236260
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-11 03:55:20-07	2236261
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-11 03:55:29-07	2236262
/	192.0.2.202	GET	200 OK	2016-07-11 03:55:00-07	2236263
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 03:55:25-07	2236264
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-11 03:55:35-07	2236265
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 03:55:38-07	2236266
/	192.0.2.221	GET	200 OK	2016-07-11 03:55:10-07	2236267
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 03:55:29-07	2236268
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-11 03:56:09-07	2236269
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 03:55:42-07	2236270
/	192.0.2.162	GET	200 OK	2016-07-11 03:55:19-07	2236271
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 03:55:38-07	2236272
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 03:56:00-07	2236273
/	203.0.113.178	GET	200 OK	2016-07-11 03:55:25-07	2236274
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-11 03:55:46-07	2236275
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-11 03:55:53-07	2236276
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-11 03:55:59-07	2236277
/	198.51.100.207	GET	200 OK	2016-07-11 03:55:27-07	2236278
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-11 03:55:56-07	2236279
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-11 03:56:08-07	2236280
/	192.0.2.244	GET	200 OK	2016-07-11 03:55:37-07	2236281
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-11 03:56:21-07	2236282
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-11 03:56:19-07	2236283
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-11 03:56:28-07	2236284
/	198.51.100.155	GET	200 OK	2016-07-11 03:55:40-07	2236285
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 03:56:14-07	2236286
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 03:56:21-07	2236287
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-11 03:56:35-07	2236288
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 03:56:34-07	2236289
/	203.0.113.41	GET	200 OK	2016-07-11 03:55:46-07	2236290
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 03:56:22-07	2236291
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-11 03:56:22-07	2236292
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-11 03:56:39-07	2236293
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-11 03:56:07-07	2236294
/	203.0.113.12	GET	200 OK	2016-07-11 03:55:55-07	2236295
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-11 03:56:18-07	2236296
/	192.0.2.229	GET	200 OK	2016-07-11 03:56:02-07	2236297
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-11 03:56:25-07	2236298
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-11 03:56:50-07	2236299
/	203.0.113.216	GET	200 OK	2016-07-11 03:56:04-07	2236300
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 03:57:02-07	2236301
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-11 03:56:30-07	2236302
/	192.0.2.54	GET	200 OK	2016-07-11 03:56:05-07	2236303
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-11 03:56:51-07	2236304
/	192.0.2.45	GET	200 OK	2016-07-11 03:56:10-07	2236305
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-11 03:56:40-07	2236306
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-11 03:56:33-07	2236307
/	192.0.2.170	GET	200 OK	2016-07-11 03:56:15-07	2236308
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-11 03:56:53-07	2236309
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-11 03:57:14-07	2236310
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-11 03:57:12-07	2236311
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 03:57:07-07	2236312
/	198.51.100.36	GET	200 OK	2016-07-11 03:56:25-07	2236313
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-11 03:57:20-07	2236314
/	192.0.2.99	GET	200 OK	2016-07-11 03:56:28-07	2236315
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 03:57:16-07	2236316
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-11 03:57:17-07	2236317
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 03:57:17-07	2236318
/	203.0.113.110	GET	200 OK	2016-07-11 03:56:30-07	2236319
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-11 03:56:50-07	2236320
/	198.51.100.133	GET	200 OK	2016-07-11 03:56:32-07	2236321
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-11 03:57:10-07	2236322
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 03:57:11-07	2236323
/	198.51.100.60	GET	200 OK	2016-07-11 03:56:37-07	2236324
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 03:56:59-07	2236325
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 03:57:21-07	2236326
/	203.0.113.237	GET	200 OK	2016-07-11 03:56:46-07	2236327
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 03:57:46-07	2236328
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 03:57:14-07	2236329
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 03:57:25-07	2236330
/	192.0.2.111	GET	200 OK	2016-07-11 03:56:49-07	2236331
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-11 03:57:43-07	2236332
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-11 03:57:38-07	2236333
/	192.0.2.105	GET	200 OK	2016-07-11 03:56:53-07	2236334
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-11 03:57:36-07	2236335
/	192.0.2.203	GET	200 OK	2016-07-11 03:57:03-07	2236336
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 03:57:39-07	2236337
/	192.0.2.79	GET	200 OK	2016-07-11 03:57:04-07	2236338
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-11 03:58:04-07	2236339
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-11 03:57:33-07	2236340
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-11 03:57:54-07	2236341
/	203.0.113.11	GET	200 OK	2016-07-11 03:57:11-07	2236342
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-11 03:57:41-07	2236343
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-11 03:57:47-07	2236344
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-11 03:57:33-07	2236345
/	198.51.100.43	GET	200 OK	2016-07-11 03:57:21-07	2236346
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 03:57:53-07	2236347
/	203.0.113.254	GET	200 OK	2016-07-11 03:57:26-07	2236348
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-11 03:57:50-07	2236349
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-11 03:58:19-07	2236350
/	192.0.2.248	GET	200 OK	2016-07-11 03:57:27-07	2236351
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-11 03:57:46-07	2236352
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-11 03:57:44-07	2236353
/	198.51.100.203	GET	200 OK	2016-07-11 03:57:31-07	2236354
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-11 03:57:50-07	2236355
/	203.0.113.121	GET	200 OK	2016-07-11 03:57:35-07	2236356
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-11 03:57:50-07	2236357
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 03:58:32-07	2236358
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-11 03:58:24-07	2236359
/	198.51.100.249	GET	200 OK	2016-07-11 03:57:36-07	2236360
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-11 03:57:56-07	2236361
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 03:58:05-07	2236362
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-11 03:57:51-07	2236363
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 03:57:51-07	2236364
/	192.0.2.198	GET	200 OK	2016-07-11 03:57:42-07	2236365
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-11 03:58:04-07	2236366
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-11 03:58:25-07	2236367
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-11 03:58:10-07	2236368
/	203.0.113.147	GET	200 OK	2016-07-11 03:57:49-07	2236369
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-11 03:58:38-07	2236370
/	192.0.2.85	GET	200 OK	2016-07-11 03:57:59-07	2236371
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-11 03:58:39-07	2236372
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-11 03:58:30-07	2236373
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-11 03:58:26-07	2236374
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-11 03:58:59-07	2236375
/	203.0.113.34	GET	200 OK	2016-07-11 03:58:08-07	2236376
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-11 03:58:53-07	2236377
/	192.0.2.140	GET	200 OK	2016-07-11 03:58:16-07	2236378
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-11 03:59:05-07	2236379
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-11 03:58:36-07	2236380
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-11 03:58:39-07	2236381
/	203.0.113.66	GET	200 OK	2016-07-11 03:58:18-07	2236382
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-11 03:58:57-07	2236383
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-11 03:59:00-07	2236384
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-11 03:58:57-07	2236385
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-11 03:59:16-07	2236386
/	192.0.2.40	GET	200 OK	2016-07-11 03:58:25-07	2236387
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-11 03:59:00-07	2236388
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 03:59:19-07	2236389
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 03:58:40-07	2236390
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 03:59:08-07	2236391
/	192.0.2.35	GET	200 OK	2016-07-11 03:58:26-07	2236392
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-11 03:59:01-07	2236393
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-11 03:59:22-07	2236394
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-11 03:58:55-07	2236395
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 03:58:48-07	2236396
/	198.51.100.67	GET	200 OK	2016-07-11 03:58:34-07	2236397
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 03:59:08-07	2236398
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 03:59:11-07	2236399
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-11 03:59:28-07	2236400
/	192.0.2.241	GET	200 OK	2016-07-11 03:58:35-07	2236401
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 03:59:31-07	2236402
/	192.0.2.16	GET	200 OK	2016-07-11 03:58:37-07	2236403
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-11 03:58:58-07	2236404
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-11 03:59:30-07	2236405
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-11 03:59:07-07	2236406
/	192.0.2.66	GET	200 OK	2016-07-11 03:58:43-07	2236407
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-11 03:59:36-07	2236408
/	192.0.2.194	GET	200 OK	2016-07-11 03:58:51-07	2236409
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-11 03:59:45-07	2236410
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-11 03:59:41-07	2236411
/	192.0.2.23	GET	200 OK	2016-07-11 03:58:59-07	2236412
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 03:59:49-07	2236413
/	192.0.2.122	GET	200 OK	2016-07-11 03:59:00-07	2236414
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-11 03:59:30-07	2236415
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-11 03:59:19-07	2236416
/	192.0.2.13	GET	200 OK	2016-07-11 03:59:08-07	2236417
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-11 04:00:06-07	2236418
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-11 03:59:34-07	2236419
/	198.51.100.191	GET	200 OK	2016-07-11 03:59:09-07	2236420
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-11 03:59:59-07	2236421
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-11 03:59:53-07	2236422
/	198.51.100.232	GET	200 OK	2016-07-11 03:59:10-07	2236423
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-11 03:59:29-07	2236424
/	203.0.113.117	GET	200 OK	2016-07-11 03:59:17-07	2236425
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 04:00:00-07	2236426
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-11 03:59:44-07	2236427
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 03:59:51-07	2236428
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-11 03:59:41-07	2236429
/	203.0.113.116	GET	200 OK	2016-07-11 03:59:21-07	2236430
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-11 04:00:07-07	2236431
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 03:59:37-07	2236432
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-11 04:00:11-07	2236433
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-11 04:00:07-07	2236434
/	192.0.2.59	GET	200 OK	2016-07-11 03:59:28-07	2236435
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-11 04:00:10-07	2236436
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-11 03:59:54-07	2236437
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-11 04:00:00-07	2236438
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-11 03:59:59-07	2236440
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 04:00:04-07	2236441
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-11 04:00:28-07	2236442
/	192.0.2.109	GET	200 OK	2016-07-11 03:59:32-07	2236443
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 03:59:56-07	2236444
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-11 04:00:21-07	2236445
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 03:59:57-07	2236446
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-11 03:59:52-07	2236447
/	198.51.100.244	GET	200 OK	2016-07-11 03:59:41-07	2236448
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-11 04:00:24-07	2236449
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-11 04:00:09-07	2236450
/	198.51.100.22	GET	200 OK	2016-07-11 03:59:45-07	2236451
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-11 04:00:34-07	2236452
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-11 04:00:02-07	2236453
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-11 04:00:23-07	2236454
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-11 04:00:24-07	2236455
/	198.51.100.73	GET	200 OK	2016-07-11 03:59:52-07	2236456
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-11 04:00:29-07	2236457
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-11 04:00:41-07	2236458
/	192.0.2.7	GET	200 OK	2016-07-11 04:00:02-07	2236459
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 04:00:45-07	2236460
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-11 04:00:46-07	2236461
/	203.0.113.128	GET	200 OK	2016-07-11 04:00:07-07	2236462
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-11 04:00:54-07	2236463
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-11 04:00:26-07	2236464
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-11 04:01:00-07	2236465
/article/candidate-is-jerkn	203.0.113.128	GET	404 NOT FOUND	2016-07-11 04:00:23-07	2236466
/	203.0.113.196	GET	200 OK	2016-07-11 04:00:12-07	2236467
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-11 04:01:02-07	2236468
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-11 04:00:28-07	2236469
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 04:00:29-07	2236470
/	192.0.2.68	GET	200 OK	2016-07-11 04:00:20-07	2236471
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-11 04:00:36-07	2236472
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-11 04:00:43-07	2236473
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-11 04:00:58-07	2236474
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-11 04:00:55-07	2236475
/	198.51.100.42	GET	200 OK	2016-07-11 04:00:29-07	2236476
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-11 04:01:00-07	2236477
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-11 04:01:08-07	2236478
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-11 04:01:15-07	2236479
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-11 04:01:06-07	2236480
/	198.51.100.85	GET	200 OK	2016-07-11 04:00:33-07	2236481
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 04:01:00-07	2236482
/article/trouble-for-troubledr	198.51.100.85	GET	404 NOT FOUND	2016-07-11 04:01:04-07	2236483
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-11 04:01:12-07	2236484
/	192.0.2.154	GET	200 OK	2016-07-11 04:00:37-07	2236485
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-11 04:01:16-07	2236486
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-11 04:00:55-07	2236487
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-11 04:00:52-07	2236488
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-11 04:01:12-07	2236489
/	192.0.2.72	GET	200 OK	2016-07-11 04:00:47-07	2236490
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-11 04:01:33-07	2236491
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 04:01:47-07	2236492
/	203.0.113.25	GET	200 OK	2016-07-11 04:00:50-07	2236493
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-11 04:01:21-07	2236494
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-11 04:01:06-07	2236495
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-11 04:01:21-07	2236496
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-11 04:01:33-07	2236497
/	203.0.113.43	GET	200 OK	2016-07-11 04:00:51-07	2236498
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-11 04:01:08-07	2236499
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-11 04:01:50-07	2236500
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-11 04:01:48-07	2236501
/	198.51.100.90	GET	200 OK	2016-07-11 04:00:58-07	2236502
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-11 04:01:24-07	2236503
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-11 04:01:14-07	2236504
/	203.0.113.79	GET	200 OK	2016-07-11 04:01:02-07	2236505
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 04:01:40-07	2236506
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 04:01:45-07	2236507
/	192.0.2.172	GET	200 OK	2016-07-11 04:01:10-07	2236508
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-11 04:01:37-07	2236509
/	198.51.100.61	GET	200 OK	2016-07-11 04:01:19-07	2236510
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-11 04:01:40-07	2236511
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-11 04:02:06-07	2236512
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-11 04:02:04-07	2236513
/	198.51.100.18	GET	200 OK	2016-07-11 04:01:29-07	2236514
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-11 04:02:19-07	2236515
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-11 04:02:15-07	2236516
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-11 04:01:49-07	2236517
/	203.0.113.46	GET	200 OK	2016-07-11 04:01:30-07	2236518
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-11 04:02:12-07	2236519
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-11 04:02:04-07	2236520
/	198.51.100.2	GET	200 OK	2016-07-11 04:01:37-07	2236521
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-11 04:02:12-07	2236522
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 04:02:08-07	2236523
/	198.51.100.215	GET	200 OK	2016-07-11 04:01:40-07	2236524
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-11 04:02:22-07	2236525
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 04:02:15-07	2236526
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 04:02:09-07	2236527
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-11 04:02:03-07	2236528
/	198.51.100.58	GET	200 OK	2016-07-11 04:01:46-07	2236529
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 04:02:18-07	2236530
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-11 04:02:07-07	2236531
/	192.0.2.57	GET	200 OK	2016-07-11 04:01:52-07	2236532
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-11 04:02:40-07	2236533
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-11 04:02:51-07	2236535
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-11 04:02:13-07	2236536
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-11 04:02:36-07	2236537
/	203.0.113.1	GET	200 OK	2016-07-11 04:01:58-07	2236538
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-11 04:02:50-07	2236539
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-11 04:02:48-07	2236540
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-11 04:02:28-07	2236541
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-11 04:02:54-07	2236542
/	192.0.2.233	GET	200 OK	2016-07-11 04:02:01-07	2236543
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-11 04:02:24-07	2236544
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-11 04:02:21-07	2236545
/	192.0.2.206	GET	200 OK	2016-07-11 04:02:02-07	2236546
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-11 04:02:21-07	2236547
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-11 04:02:35-07	2236548
/	203.0.113.76	GET	200 OK	2016-07-11 04:02:05-07	2236549
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 04:02:30-07	2236550
/	203.0.113.31	GET	200 OK	2016-07-11 04:02:07-07	2236551
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-11 04:02:55-07	2236552
/	203.0.113.217	GET	200 OK	2016-07-11 04:02:08-07	2236553
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-11 04:02:52-07	2236554
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-11 04:02:44-07	2236555
/	198.51.100.16	GET	200 OK	2016-07-11 04:02:12-07	2236556
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-11 04:02:58-07	2236557
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-11 04:02:55-07	2236558
/	198.51.100.116	GET	200 OK	2016-07-11 04:02:21-07	2236559
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-11 04:02:48-07	2236560
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-11 04:03:13-07	2236561
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-11 04:03:08-07	2236562
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-11 04:02:45-07	2236563
/	198.51.100.57	GET	200 OK	2016-07-11 04:02:25-07	2236564
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-11 04:02:40-07	2236565
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 04:03:12-07	2236566
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-11 04:03:06-07	2236567
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-11 04:02:57-07	2236568
/	192.0.2.148	GET	200 OK	2016-07-11 04:02:27-07	2236569
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-11 04:03:17-07	2236570
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 04:03:08-07	2236571
/	198.51.100.61	GET	200 OK	2016-07-11 04:02:35-07	2236572
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 04:03:20-07	2236573
/	192.0.2.130	GET	200 OK	2016-07-11 04:02:40-07	2236574
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-11 04:03:01-07	2236575
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-11 04:03:24-07	2236576
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-11 04:03:23-07	2236577
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 04:03:04-07	2236578
/	192.0.2.100	GET	200 OK	2016-07-11 04:02:47-07	2236579
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-11 04:03:24-07	2236580
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-11 04:03:04-07	2236581
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-11 04:03:39-07	2236582
/	192.0.2.111	GET	200 OK	2016-07-11 04:02:54-07	2236583
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 04:03:42-07	2236584
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-11 04:03:46-07	2236585
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 04:03:43-07	2236586
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-11 04:03:47-07	2236587
/	198.51.100.108	GET	200 OK	2016-07-11 04:03:03-07	2236588
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 04:04:02-07	2236589
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 04:03:23-07	2236590
/	198.51.100.204	GET	200 OK	2016-07-11 04:03:07-07	2236591
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 04:03:43-07	2236592
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 04:03:40-07	2236593
/	192.0.2.51	GET	200 OK	2016-07-11 04:03:12-07	2236594
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 04:03:51-07	2236595
/	198.51.100.36	GET	200 OK	2016-07-11 04:03:15-07	2236596
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-11 04:03:37-07	2236597
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-11 04:04:07-07	2236598
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-11 04:03:30-07	2236599
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-11 04:03:39-07	2236600
/	192.0.2.58	GET	200 OK	2016-07-11 04:03:25-07	2236601
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-11 04:03:54-07	2236602
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-11 04:03:46-07	2236603
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-11 04:03:48-07	2236604
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-11 04:03:40-07	2236605
/	203.0.113.172	GET	200 OK	2016-07-11 04:03:27-07	2236606
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-11 04:03:59-07	2236607
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-11 04:04:20-07	2236608
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-11 04:04:13-07	2236609
/	198.51.100.226	GET	200 OK	2016-07-11 04:03:35-07	2236610
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-11 04:04:21-07	2236611
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 04:03:52-07	2236612
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-11 04:04:19-07	2236613
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-11 04:04:25-07	2236614
/	198.51.100.47	GET	200 OK	2016-07-11 04:03:41-07	2236615
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-11 04:04:05-07	2236616
/	192.0.2.125	GET	200 OK	2016-07-11 04:03:51-07	2236617
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 04:04:45-07	2236618
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 04:04:19-07	2236619
/	192.0.2.243	GET	200 OK	2016-07-11 04:03:56-07	2236620
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-11 04:04:13-07	2236621
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-11 04:04:38-07	2236622
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-11 04:04:18-07	2236623
/	192.0.2.55	GET	200 OK	2016-07-11 04:03:57-07	2236624
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-11 04:04:46-07	2236625
/	192.0.2.110	GET	200 OK	2016-07-11 04:04:00-07	2236626
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 04:04:29-07	2236627
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 04:04:49-07	2236628
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-11 04:04:42-07	2236629
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-11 04:04:27-07	2236631
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 04:04:57-07	2236632
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-11 04:04:45-07	2236633
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-11 04:05:05-07	2236634
/	192.0.2.57	GET	200 OK	2016-07-11 04:04:17-07	2236635
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-11 04:04:33-07	2236636
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 04:04:48-07	2236637
/	203.0.113.185	GET	200 OK	2016-07-11 04:04:25-07	2236638
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 04:05:19-07	2236639
/	192.0.2.11	GET	200 OK	2016-07-11 04:04:28-07	2236640
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-11 04:05:19-07	2236641
/	203.0.113.128	GET	200 OK	2016-07-11 04:04:30-07	2236642
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 04:05:04-07	2236643
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-11 04:04:57-07	2236644
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-11 04:04:59-07	2236645
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 04:05:04-07	2236646
/	203.0.113.8	GET	200 OK	2016-07-11 04:04:34-07	2236647
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-11 04:05:06-07	2236648
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-11 04:05:02-07	2236649
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-11 04:05:21-07	2236650
/	192.0.2.251	GET	200 OK	2016-07-11 04:04:44-07	2236651
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-11 04:05:35-07	2236652
/	198.51.100.1	GET	200 OK	2016-07-11 04:04:52-07	2236653
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-11 04:05:52-07	2236654
/	192.0.2.94	GET	200 OK	2016-07-11 04:05:01-07	2236655
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 04:05:40-07	2236656
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 04:05:32-07	2236657
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 04:05:30-07	2236658
/	203.0.113.155	GET	200 OK	2016-07-11 04:05:03-07	2236659
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-11 04:05:48-07	2236660
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-11 04:05:46-07	2236661
/	192.0.2.155	GET	200 OK	2016-07-11 04:05:10-07	2236662
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 04:05:43-07	2236663
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 04:05:57-07	2236664
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-11 04:06:06-07	2236665
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 04:05:28-07	2236666
/	192.0.2.81	GET	200 OK	2016-07-11 04:05:19-07	2236667
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-11 04:06:01-07	2236668
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-11 04:05:52-07	2236669
/	192.0.2.40	GET	200 OK	2016-07-11 04:05:22-07	2236670
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-11 04:05:50-07	2236671
/	198.51.100.85	GET	200 OK	2016-07-11 04:05:32-07	2236672
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 04:06:13-07	2236673
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 04:06:25-07	2236674
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-11 04:06:08-07	2236675
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 04:06:10-07	2236676
/	203.0.113.151	GET	200 OK	2016-07-11 04:05:42-07	2236677
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-11 04:06:32-07	2236678
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-11 04:06:18-07	2236679
/	192.0.2.221	GET	200 OK	2016-07-11 04:05:49-07	2236680
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-11 04:06:08-07	2236681
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 04:06:40-07	2236682
/	198.51.100.20	GET	200 OK	2016-07-11 04:05:50-07	2236683
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 04:06:07-07	2236684
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-11 04:06:36-07	2236685
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 04:06:43-07	2236686
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-11 04:06:47-07	2236687
/	192.0.2.212	GET	200 OK	2016-07-11 04:05:53-07	2236688
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 04:06:17-07	2236689
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-11 04:06:49-07	2236690
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 04:06:12-07	2236691
/article/candidate-is-jerkc	192.0.2.212	GET	404 NOT FOUND	2016-07-11 04:06:13-07	2236692
/	192.0.2.211	GET	200 OK	2016-07-11 04:05:56-07	2236693
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-11 04:06:49-07	2236694
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-11 04:06:46-07	2236695
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-11 04:06:34-07	2236696
/	192.0.2.195	GET	200 OK	2016-07-11 04:06:04-07	2236697
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-11 04:06:21-07	2236698
/	192.0.2.174	GET	200 OK	2016-07-11 04:06:10-07	2236699
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-11 04:07:05-07	2236700
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-11 04:07:02-07	2236701
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-11 04:06:59-07	2236702
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-11 04:06:28-07	2236703
/	192.0.2.50	GET	200 OK	2016-07-11 04:06:18-07	2236704
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-11 04:06:43-07	2236705
/	203.0.113.96	GET	200 OK	2016-07-11 04:06:19-07	2236706
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-11 04:07:15-07	2236707
/	198.51.100.52	GET	200 OK	2016-07-11 04:06:28-07	2236708
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 04:07:20-07	2236709
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-11 04:07:28-07	2236710
/	198.51.100.238	GET	200 OK	2016-07-11 04:06:38-07	2236711
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-11 04:07:13-07	2236712
/	192.0.2.47	GET	200 OK	2016-07-11 04:06:40-07	2236713
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-11 04:07:30-07	2236714
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-11 04:07:28-07	2236715
/	203.0.113.49	GET	200 OK	2016-07-11 04:06:41-07	2236716
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 04:07:09-07	2236717
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-11 04:06:56-07	2236718
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-11 04:07:18-07	2236719
/	203.0.113.72	GET	200 OK	2016-07-11 04:06:51-07	2236720
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-11 04:07:24-07	2236721
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-11 04:07:43-07	2236722
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-11 04:07:06-07	2236723
/	203.0.113.50	GET	200 OK	2016-07-11 04:07:00-07	2236724
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-11 04:07:45-07	2236725
/	198.51.100.118	GET	200 OK	2016-07-11 04:07:04-07	2236726
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 04:07:51-07	2236727
/article/candidate-is-jerkl	198.51.100.118	GET	404 NOT FOUND	2016-07-11 04:07:30-07	2236728
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 04:07:22-07	2236729
/article/media-obsessed-with-bearsz	198.51.100.118	GET	404 NOT FOUND	2016-07-11 04:07:32-07	2236730
/	203.0.113.206	GET	200 OK	2016-07-11 04:07:12-07	2236731
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 04:08:04-07	2236732
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-11 04:08:09-07	2236733
/	198.51.100.228	GET	200 OK	2016-07-11 04:07:22-07	2236734
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-11 04:07:40-07	2236735
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-11 04:07:52-07	2236736
/	198.51.100.35	GET	200 OK	2016-07-11 04:07:27-07	2236737
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-11 04:07:45-07	2236738
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-11 04:07:50-07	2236739
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-11 04:08:10-07	2236740
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 04:08:01-07	2236741
/	203.0.113.41	GET	200 OK	2016-07-11 04:07:31-07	2236742
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 04:08:17-07	2236743
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 04:07:48-07	2236744
/	192.0.2.245	GET	200 OK	2016-07-11 04:07:38-07	2236745
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-11 04:08:24-07	2236746
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 04:08:30-07	2236747
/	192.0.2.70	GET	200 OK	2016-07-11 04:07:48-07	2236748
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-11 04:08:34-07	2236749
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 04:08:16-07	2236750
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-11 04:08:17-07	2236751
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-11 04:08:33-07	2236752
/	192.0.2.54	GET	200 OK	2016-07-11 04:07:57-07	2236753
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 04:08:51-07	2236754
/	192.0.2.162	GET	200 OK	2016-07-11 04:08:06-07	2236755
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 04:08:28-07	2236756
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-11 04:09:02-07	2236757
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 04:09:03-07	2236758
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 04:08:55-07	2236759
/	203.0.113.248	GET	200 OK	2016-07-11 04:08:10-07	2236760
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-11 04:08:50-07	2236761
/	203.0.113.121	GET	200 OK	2016-07-11 04:08:17-07	2236762
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 04:09:10-07	2236763
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-11 04:09:07-07	2236764
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-11 04:08:37-07	2236765
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-11 04:09:04-07	2236766
/	198.51.100.173	GET	200 OK	2016-07-11 04:08:20-07	2236767
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-11 04:08:52-07	2236768
/	192.0.2.102	GET	200 OK	2016-07-11 04:08:26-07	2236769
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 04:09:19-07	2236770
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 04:08:56-07	2236771
/	198.51.100.85	GET	200 OK	2016-07-11 04:08:33-07	2236772
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-11 04:08:55-07	2236773
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-11 04:09:06-07	2236774
/	192.0.2.30	GET	200 OK	2016-07-11 04:08:41-07	2236775
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-11 04:09:02-07	2236776
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-11 04:09:27-07	2236777
/	203.0.113.169	GET	200 OK	2016-07-11 04:08:49-07	2236778
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 04:09:48-07	2236779
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 04:09:28-07	2236780
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 04:09:49-07	2236781
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-11 04:09:05-07	2236782
/	192.0.2.163	GET	200 OK	2016-07-11 04:08:58-07	2236783
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 04:09:58-07	2236784
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-11 04:09:47-07	2236785
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-11 04:09:22-07	2236786
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-11 04:09:38-07	2236787
/	198.51.100.143	GET	200 OK	2016-07-11 04:09:00-07	2236788
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-11 04:09:38-07	2236789
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-11 04:09:41-07	2236790
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 04:09:29-07	2236791
/	203.0.113.144	GET	200 OK	2016-07-11 04:09:06-07	2236792
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 04:09:47-07	2236793
/	203.0.113.37	GET	200 OK	2016-07-11 04:09:09-07	2236794
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-11 04:09:34-07	2236795
/	203.0.113.197	GET	200 OK	2016-07-11 04:09:10-07	2236796
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-11 04:09:59-07	2236797
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-11 04:10:03-07	2236798
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-11 04:10:01-07	2236799
/	192.0.2.231	GET	200 OK	2016-07-11 04:09:20-07	2236800
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-11 04:10:18-07	2236801
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-11 04:10:20-07	2236802
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-11 04:09:51-07	2236803
/	198.51.100.121	GET	200 OK	2016-07-11 04:09:24-07	2236804
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-11 04:10:09-07	2236805
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-11 04:09:45-07	2236806
/	192.0.2.183	GET	200 OK	2016-07-11 04:09:29-07	2236807
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 04:10:25-07	2236808
/	192.0.2.156	GET	200 OK	2016-07-11 04:09:38-07	2236809
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 04:10:07-07	2236810
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 04:10:03-07	2236811
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-11 04:10:02-07	2236812
/	203.0.113.107	GET	200 OK	2016-07-11 04:09:43-07	2236813
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-11 04:10:06-07	2236814
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-11 04:10:29-07	2236815
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-11 04:10:35-07	2236816
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-11 04:10:39-07	2236817
/	203.0.113.171	GET	200 OK	2016-07-11 04:09:52-07	2236818
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-11 04:10:38-07	2236819
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-11 04:10:11-07	2236820
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-11 04:10:15-07	2236821
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-11 04:10:32-07	2236822
/	198.51.100.113	GET	200 OK	2016-07-11 04:09:54-07	2236823
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-11 04:10:41-07	2236824
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-11 04:10:23-07	2236825
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-11 04:10:48-07	2236826
/	192.0.2.151	GET	200 OK	2016-07-11 04:09:59-07	2236827
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-11 04:10:37-07	2236828
/	198.51.100.187	GET	200 OK	2016-07-11 04:10:04-07	2236829
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 04:10:44-07	2236830
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 04:10:21-07	2236831
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 04:10:26-07	2236832
/	192.0.2.89	GET	200 OK	2016-07-11 04:10:13-07	2236833
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 04:10:31-07	2236834
/	198.51.100.219	GET	200 OK	2016-07-11 04:10:17-07	2236835
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-11 04:10:56-07	2236836
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 04:10:49-07	2236837
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-11 04:10:49-07	2236838
/	198.51.100.42	GET	200 OK	2016-07-11 04:10:26-07	2236839
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-11 04:10:59-07	2236840
/	192.0.2.123	GET	200 OK	2016-07-11 04:10:31-07	2236841
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-11 04:10:51-07	2236842
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-11 04:11:19-07	2236843
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-11 04:11:04-07	2236844
/	192.0.2.151	GET	200 OK	2016-07-11 04:10:35-07	2236845
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-11 04:11:21-07	2236846
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-11 04:11:28-07	2236847
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 04:11:13-07	2236848
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-11 04:11:24-07	2236849
/	192.0.2.173	GET	200 OK	2016-07-11 04:10:42-07	2236850
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-11 04:11:25-07	2236851
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 04:11:07-07	2236852
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-11 04:11:25-07	2236853
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-11 04:11:37-07	2236854
/	198.51.100.231	GET	200 OK	2016-07-11 04:10:47-07	2236855
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-11 04:11:10-07	2236856
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-11 04:11:24-07	2236857
/	198.51.100.190	GET	200 OK	2016-07-11 04:10:54-07	2236858
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-11 04:11:23-07	2236859
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 04:11:52-07	2236860
/	203.0.113.7	GET	200 OK	2016-07-11 04:11:01-07	2236861
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 04:11:30-07	2236862
/	192.0.2.40	GET	200 OK	2016-07-11 04:11:07-07	2236863
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 04:12:07-07	2236864
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-11 04:12:06-07	2236865
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 04:11:26-07	2236866
/	203.0.113.149	GET	200 OK	2016-07-11 04:11:11-07	2236867
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 04:11:44-07	2236868
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-11 04:11:39-07	2236869
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 04:11:39-07	2236870
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 04:11:53-07	2236871
/	198.51.100.151	GET	200 OK	2016-07-11 04:11:19-07	2236872
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-11 04:11:34-07	2236873
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-11 04:11:39-07	2236874
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-11 04:11:50-07	2236875
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-11 04:11:40-07	2236876
/	203.0.113.61	GET	200 OK	2016-07-11 04:11:23-07	2236877
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-11 04:11:44-07	2236878
/	192.0.2.51	GET	200 OK	2016-07-11 04:11:26-07	2236879
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-11 04:12:18-07	2236880
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 04:12:02-07	2236881
/	203.0.113.83	GET	200 OK	2016-07-11 04:11:34-07	2236882
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-11 04:12:01-07	2236883
/	192.0.2.223	GET	200 OK	2016-07-11 04:11:35-07	2236884
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 04:12:15-07	2236885
/	203.0.113.242	GET	200 OK	2016-07-11 04:11:39-07	2236886
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-11 04:11:57-07	2236887
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 04:12:05-07	2236888
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-11 04:11:55-07	2236889
/	198.51.100.39	GET	200 OK	2016-07-11 04:11:45-07	2236890
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-11 04:12:23-07	2236891
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-11 04:12:12-07	2236892
/	192.0.2.15	GET	200 OK	2016-07-11 04:11:52-07	2236893
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-11 04:12:47-07	2236894
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-11 04:12:43-07	2236895
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-11 04:12:13-07	2236896
/	203.0.113.223	GET	200 OK	2016-07-11 04:11:59-07	2236897
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-11 04:12:39-07	2236898
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 04:12:40-07	2236899
/	198.51.100.122	GET	200 OK	2016-07-11 04:12:06-07	2236900
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-11 04:12:51-07	2236901
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-11 04:12:50-07	2236902
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-11 04:12:47-07	2236903
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-11 04:12:40-07	2236904
/	192.0.2.10	GET	200 OK	2016-07-11 04:12:15-07	2236905
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-11 04:13:13-07	2236906
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 04:12:45-07	2236907
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-11 04:13:04-07	2236908
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-11 04:12:55-07	2236909
/	192.0.2.195	GET	200 OK	2016-07-11 04:12:19-07	2236910
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-11 04:12:37-07	2236911
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-11 04:13:19-07	2236912
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-11 04:12:45-07	2236913
/	198.51.100.216	GET	200 OK	2016-07-11 04:12:27-07	2236914
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 04:12:49-07	2236915
/	203.0.113.39	GET	200 OK	2016-07-11 04:12:33-07	2236916
/	198.51.100.106	GET	200 OK	2016-07-11 08:47:01-07	2247293
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-11 04:13:27-07	2236917
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-11 04:13:20-07	2236918
/	198.51.100.105	GET	200 OK	2016-07-11 04:12:41-07	2236919
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 04:13:31-07	2236920
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 04:13:06-07	2236921
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 04:13:05-07	2236922
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-11 04:12:56-07	2236923
/	198.51.100.119	GET	200 OK	2016-07-11 04:12:42-07	2236924
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-11 04:13:12-07	2236925
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-11 04:13:14-07	2236926
/	203.0.113.36	GET	200 OK	2016-07-11 04:12:49-07	2236927
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-11 04:13:35-07	2236928
/article/candidate-is-jerkw	203.0.113.36	GET	404 NOT FOUND	2016-07-11 04:13:13-07	2236929
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-11 04:13:23-07	2236930
/	198.51.100.80	GET	200 OK	2016-07-11 04:12:50-07	2236931
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-11 04:13:20-07	2236932
/	198.51.100.230	GET	200 OK	2016-07-11 04:12:59-07	2236933
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-11 04:13:25-07	2236934
/	198.51.100.14	GET	200 OK	2016-07-11 04:13:05-07	2236935
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 04:13:30-07	2236936
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 04:13:58-07	2236937
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 04:13:51-07	2236938
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 04:13:31-07	2236939
/	198.51.100.246	GET	200 OK	2016-07-11 04:13:06-07	2236940
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-11 04:13:58-07	2236941
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-11 04:13:31-07	2236942
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-11 04:13:54-07	2236943
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 04:13:48-07	2236944
/	192.0.2.116	GET	200 OK	2016-07-11 04:13:14-07	2236945
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-11 04:13:34-07	2236946
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-11 04:13:37-07	2236947
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-11 04:13:30-07	2236948
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-11 04:13:59-07	2236949
/	203.0.113.51	GET	200 OK	2016-07-11 04:13:19-07	2236950
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-11 04:14:04-07	2236951
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-11 04:13:53-07	2236952
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-11 04:13:58-07	2236953
/	203.0.113.215	GET	200 OK	2016-07-11 04:13:22-07	2236954
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 04:13:55-07	2236955
/	198.51.100.180	GET	200 OK	2016-07-11 04:13:31-07	2236956
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 04:14:26-07	2236957
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-11 04:13:59-07	2236958
/	198.51.100.79	GET	200 OK	2016-07-11 04:13:36-07	2236959
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 04:14:25-07	2236960
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-11 04:13:55-07	2236961
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 04:14:16-07	2236962
/	198.51.100.246	GET	200 OK	2016-07-11 04:13:46-07	2236963
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-11 04:14:22-07	2236964
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-11 04:14:19-07	2236965
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 04:14:11-07	2236966
/	192.0.2.179	GET	200 OK	2016-07-11 04:13:54-07	2236967
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 04:14:09-07	2236968
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 04:14:29-07	2236969
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-11 04:14:51-07	2236970
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-11 04:14:51-07	2236971
/	203.0.113.110	GET	200 OK	2016-07-11 04:13:55-07	2236972
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-11 04:14:37-07	2236973
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-11 04:14:47-07	2236974
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-11 04:14:52-07	2236975
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-11 04:14:36-07	2236976
/	198.51.100.219	GET	200 OK	2016-07-11 04:14:01-07	2236977
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-11 04:14:41-07	2236978
/	203.0.113.73	GET	200 OK	2016-07-11 04:14:06-07	2236979
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 04:14:48-07	2236980
/	198.51.100.89	GET	200 OK	2016-07-11 04:14:09-07	2236981
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-11 04:14:30-07	2236982
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-11 04:14:54-07	2236983
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-11 04:14:29-07	2236984
/	198.51.100.166	GET	200 OK	2016-07-11 04:14:14-07	2236985
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 04:14:35-07	2236986
/	192.0.2.118	GET	200 OK	2016-07-11 04:14:24-07	2236987
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 04:15:15-07	2236988
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-11 04:15:23-07	2236989
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-11 04:15:03-07	2236990
/	198.51.100.86	GET	200 OK	2016-07-11 04:14:27-07	2236991
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-11 04:15:20-07	2236992
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-11 04:14:57-07	2236993
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 04:14:48-07	2236994
/	203.0.113.21	GET	200 OK	2016-07-11 04:14:31-07	2236995
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 04:15:16-07	2236996
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 04:14:53-07	2236997
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-11 04:14:59-07	2236998
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-11 04:14:46-07	2236999
/	192.0.2.144	GET	200 OK	2016-07-11 04:14:38-07	2237000
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 04:15:19-07	2237001
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 04:15:38-07	2237002
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 04:15:28-07	2237003
/article/bad-things-goneh	192.0.2.144	GET	404 NOT FOUND	2016-07-11 04:15:27-07	2237004
/	203.0.113.93	GET	200 OK	2016-07-11 04:14:42-07	2237005
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-11 04:15:05-07	2237006
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-11 04:15:08-07	2237007
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-11 04:15:19-07	2237008
/	198.51.100.204	GET	200 OK	2016-07-11 04:14:47-07	2237009
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-11 04:15:37-07	2237010
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 04:15:23-07	2237012
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 04:15:10-07	2237013
/	198.51.100.167	GET	200 OK	2016-07-11 04:14:56-07	2237014
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 04:15:16-07	2237015
/	198.51.100.180	GET	200 OK	2016-07-11 04:15:06-07	2237016
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-11 04:15:57-07	2237017
/	198.51.100.49	GET	200 OK	2016-07-11 04:15:08-07	2237018
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-11 04:16:02-07	2237019
/	192.0.2.212	GET	200 OK	2016-07-11 04:15:17-07	2237020
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-11 04:15:59-07	2237021
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-11 04:16:08-07	2237022
/	192.0.2.241	GET	200 OK	2016-07-11 04:15:23-07	2237023
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-11 04:16:17-07	2237024
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-11 04:15:54-07	2237025
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 04:16:01-07	2237026
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 04:16:18-07	2237027
/	192.0.2.100	GET	200 OK	2016-07-11 04:15:28-07	2237028
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-11 04:15:51-07	2237029
/	198.51.100.248	GET	200 OK	2016-07-11 04:15:32-07	2237030
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-11 04:15:57-07	2237031
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-11 04:16:28-07	2237032
/	192.0.2.56	GET	200 OK	2016-07-11 04:15:39-07	2237033
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-11 04:16:15-07	2237034
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-11 04:15:59-07	2237035
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-11 04:16:04-07	2237036
/	198.51.100.94	GET	200 OK	2016-07-11 04:15:41-07	2237037
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 04:16:21-07	2237038
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 04:16:32-07	2237039
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-11 04:16:21-07	2237040
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 04:16:28-07	2237041
/	203.0.113.112	GET	200 OK	2016-07-11 04:15:42-07	2237042
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-11 04:16:04-07	2237043
/	203.0.113.114	GET	200 OK	2016-07-11 04:15:43-07	2237044
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-11 04:16:27-07	2237045
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-11 04:16:02-07	2237046
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-11 04:16:28-07	2237047
/	198.51.100.249	GET	200 OK	2016-07-11 04:15:53-07	2237048
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 04:16:35-07	2237049
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 04:16:31-07	2237050
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 04:16:11-07	2237051
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-11 04:16:31-07	2237052
/	198.51.100.216	GET	200 OK	2016-07-11 04:16:02-07	2237053
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-11 04:17:00-07	2237054
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-11 04:16:20-07	2237055
/	203.0.113.122	GET	200 OK	2016-07-11 04:16:12-07	2237056
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-11 04:16:38-07	2237057
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 04:16:38-07	2237058
/	192.0.2.196	GET	200 OK	2016-07-11 04:16:16-07	2237059
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-11 04:16:31-07	2237060
/	198.51.100.211	GET	200 OK	2016-07-11 04:16:17-07	2237061
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 04:16:33-07	2237062
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-11 04:16:53-07	2237063
/	192.0.2.208	GET	200 OK	2016-07-11 04:16:23-07	2237064
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-11 04:17:12-07	2237065
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 04:16:58-07	2237066
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-11 04:17:18-07	2237067
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-11 04:17:19-07	2237068
/	203.0.113.78	GET	200 OK	2016-07-11 04:16:27-07	2237069
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-11 04:16:44-07	2237070
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 04:16:53-07	2237071
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 04:17:18-07	2237072
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-11 04:16:59-07	2237073
/	203.0.113.201	GET	200 OK	2016-07-11 04:16:33-07	2237074
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-11 04:17:25-07	2237075
/	203.0.113.237	GET	200 OK	2016-07-11 04:16:37-07	2237076
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-11 04:17:34-07	2237077
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 04:17:25-07	2237078
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-11 04:17:10-07	2237079
/	192.0.2.248	GET	200 OK	2016-07-11 04:16:45-07	2237080
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-11 04:17:45-07	2237081
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 04:17:40-07	2237082
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-11 04:17:32-07	2237083
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-11 04:17:19-07	2237084
/	198.51.100.183	GET	200 OK	2016-07-11 04:16:51-07	2237085
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 04:17:06-07	2237086
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-11 04:17:26-07	2237087
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-11 04:17:50-07	2237088
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-11 04:17:25-07	2237089
/	203.0.113.222	GET	200 OK	2016-07-11 04:16:52-07	2237090
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 04:17:49-07	2237091
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-11 04:17:33-07	2237092
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 04:17:40-07	2237093
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 04:17:40-07	2237094
/	203.0.113.21	GET	200 OK	2016-07-11 04:17:02-07	2237095
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-11 04:17:50-07	2237096
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 04:17:22-07	2237097
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 04:17:35-07	2237098
/	198.51.100.22	GET	200 OK	2016-07-11 04:17:10-07	2237099
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-11 04:18:05-07	2237100
/	203.0.113.253	GET	200 OK	2016-07-11 04:17:17-07	2237101
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 04:18:04-07	2237102
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-11 04:18:13-07	2237103
/	198.51.100.71	GET	200 OK	2016-07-11 04:17:23-07	2237104
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-11 04:18:08-07	2237105
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-11 04:17:57-07	2237106
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-11 04:18:09-07	2237108
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-11 04:17:46-07	2237109
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-11 04:18:07-07	2237110
/	203.0.113.209	GET	200 OK	2016-07-11 04:17:29-07	2237111
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-11 04:17:55-07	2237112
/	192.0.2.104	GET	200 OK	2016-07-11 04:17:33-07	2237113
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-11 04:18:07-07	2237114
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-11 04:18:28-07	2237115
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-11 04:18:09-07	2237116
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 04:18:27-07	2237117
/	192.0.2.163	GET	200 OK	2016-07-11 04:17:34-07	2237118
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 04:18:16-07	2237119
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 04:18:10-07	2237120
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-11 04:17:56-07	2237121
/	203.0.113.165	GET	200 OK	2016-07-11 04:17:39-07	2237122
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-11 04:18:03-07	2237123
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-11 04:18:27-07	2237124
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 04:17:56-07	2237125
/	198.51.100.104	GET	200 OK	2016-07-11 04:17:45-07	2237126
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 04:18:14-07	2237127
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-11 04:18:07-07	2237128
/	192.0.2.239	GET	200 OK	2016-07-11 04:17:50-07	2237129
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-11 04:18:34-07	2237130
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 04:18:21-07	2237131
/	203.0.113.157	GET	200 OK	2016-07-11 04:17:57-07	2237132
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-11 04:18:24-07	2237133
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-11 04:18:31-07	2237134
/	203.0.113.250	GET	200 OK	2016-07-11 04:18:04-07	2237135
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-11 04:18:48-07	2237136
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-11 04:18:48-07	2237137
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-11 04:18:32-07	2237138
/	192.0.2.185	GET	200 OK	2016-07-11 04:18:11-07	2237139
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-11 04:18:40-07	2237140
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 04:18:56-07	2237141
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-11 04:18:47-07	2237142
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 04:18:48-07	2237143
/	203.0.113.118	GET	200 OK	2016-07-11 04:18:21-07	2237144
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-11 04:18:42-07	2237145
/	192.0.2.93	GET	200 OK	2016-07-11 04:18:30-07	2237146
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-11 04:18:50-07	2237147
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-11 04:18:57-07	2237148
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 04:19:12-07	2237149
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 04:18:53-07	2237150
/	203.0.113.19	GET	200 OK	2016-07-11 04:18:32-07	2237151
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 04:19:20-07	2237152
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 04:19:00-07	2237153
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 04:19:01-07	2237154
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 04:19:30-07	2237155
/	198.51.100.73	GET	200 OK	2016-07-11 04:18:42-07	2237156
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 04:19:17-07	2237157
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 04:19:20-07	2237158
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-11 04:19:21-07	2237159
/	203.0.113.231	GET	200 OK	2016-07-11 04:18:50-07	2237160
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-11 04:19:05-07	2237161
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-11 04:19:15-07	2237162
/article/so-many-bearss	203.0.113.231	GET	404 NOT FOUND	2016-07-11 04:19:47-07	2237163
/	192.0.2.80	GET	200 OK	2016-07-11 04:18:56-07	2237164
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-11 04:19:32-07	2237165
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-11 04:19:48-07	2237166
/	203.0.113.193	GET	200 OK	2016-07-11 04:19:01-07	2237167
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-11 04:19:58-07	2237168
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 04:19:27-07	2237169
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-11 04:19:27-07	2237170
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-11 04:19:59-07	2237171
/	192.0.2.119	GET	200 OK	2016-07-11 04:19:04-07	2237172
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 04:20:01-07	2237173
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-11 04:19:31-07	2237174
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-11 04:19:43-07	2237175
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 04:19:48-07	2237176
/	198.51.100.19	GET	200 OK	2016-07-11 04:19:06-07	2237177
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 04:19:51-07	2237178
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 04:19:44-07	2237179
/	192.0.2.185	GET	200 OK	2016-07-11 04:19:13-07	2237180
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-11 04:19:28-07	2237181
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 04:19:42-07	2237182
/	203.0.113.14	GET	200 OK	2016-07-11 04:19:15-07	2237183
/article/media-obsessed-with-bearsq	203.0.113.14	GET	404 NOT FOUND	2016-07-11 04:19:50-07	2237184
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 04:19:31-07	2237185
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-11 04:20:04-07	2237186
/	192.0.2.22	GET	200 OK	2016-07-11 04:19:20-07	2237187
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-11 04:19:55-07	2237188
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-11 04:19:51-07	2237189
/	192.0.2.13	GET	200 OK	2016-07-11 04:19:22-07	2237190
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 04:20:11-07	2237191
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 04:19:48-07	2237192
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-11 04:19:51-07	2237193
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-11 04:20:01-07	2237194
/	198.51.100.41	GET	200 OK	2016-07-11 04:19:23-07	2237195
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 04:20:17-07	2237196
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-11 04:19:54-07	2237197
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-11 04:19:57-07	2237198
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 04:19:39-07	2237199
/	198.51.100.7	GET	200 OK	2016-07-11 04:19:26-07	2237200
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-11 04:20:20-07	2237201
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-11 04:19:49-07	2237203
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-11 04:19:45-07	2237204
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 04:19:49-07	2237205
/	192.0.2.67	GET	200 OK	2016-07-11 04:19:29-07	2237206
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-11 04:19:53-07	2237207
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 04:20:29-07	2237208
/	192.0.2.247	GET	200 OK	2016-07-11 04:19:35-07	2237209
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-11 04:20:17-07	2237210
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-11 04:20:09-07	2237211
/	198.51.100.67	GET	200 OK	2016-07-11 04:19:45-07	2237212
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-11 04:20:18-07	2237213
/	198.51.100.71	GET	200 OK	2016-07-11 04:19:48-07	2237214
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-11 04:20:35-07	2237215
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-11 04:20:16-07	2237216
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-11 04:20:05-07	2237217
/	192.0.2.71	GET	200 OK	2016-07-11 04:19:50-07	2237218
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-11 04:20:40-07	2237219
/	198.51.100.2	GET	200 OK	2016-07-11 04:19:52-07	2237220
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 04:20:35-07	2237221
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 04:20:08-07	2237222
/	198.51.100.8	GET	200 OK	2016-07-11 04:19:55-07	2237223
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 04:20:25-07	2237224
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-11 04:20:49-07	2237225
/	192.0.2.245	GET	200 OK	2016-07-11 04:20:00-07	2237226
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 04:20:30-07	2237227
/	198.51.100.157	GET	200 OK	2016-07-11 04:20:03-07	2237228
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-11 04:20:44-07	2237229
/	203.0.113.48	GET	200 OK	2016-07-11 04:20:07-07	2237230
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-11 04:20:40-07	2237231
/	198.51.100.213	GET	200 OK	2016-07-11 04:20:14-07	2237232
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 04:20:47-07	2237233
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-11 04:20:35-07	2237234
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 04:20:32-07	2237235
/	198.51.100.11	GET	200 OK	2016-07-11 04:20:22-07	2237236
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 04:21:20-07	2237237
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-11 04:20:42-07	2237238
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-11 04:20:54-07	2237239
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-11 04:21:16-07	2237240
/	192.0.2.102	GET	200 OK	2016-07-11 04:20:32-07	2237241
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 04:21:25-07	2237242
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-11 04:20:57-07	2237243
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 04:21:27-07	2237244
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-11 04:21:31-07	2237245
/	198.51.100.197	GET	200 OK	2016-07-11 04:20:35-07	2237246
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-11 04:21:12-07	2237247
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-11 04:21:29-07	2237248
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-11 04:21:02-07	2237249
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-11 04:20:59-07	2237250
/	192.0.2.73	GET	200 OK	2016-07-11 04:20:36-07	2237251
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-11 04:21:08-07	2237252
/	192.0.2.211	GET	200 OK	2016-07-11 04:20:40-07	2237253
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-11 04:21:30-07	2237254
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-11 04:21:21-07	2237255
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-11 04:21:26-07	2237256
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-11 04:21:07-07	2237257
/	198.51.100.104	GET	200 OK	2016-07-11 04:20:41-07	2237258
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-11 04:21:30-07	2237259
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-11 04:21:38-07	2237260
/	192.0.2.48	GET	200 OK	2016-07-11 04:20:42-07	2237261
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 04:21:09-07	2237262
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-11 04:21:22-07	2237263
/	192.0.2.176	GET	200 OK	2016-07-11 04:20:51-07	2237264
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-11 04:21:09-07	2237265
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 04:21:44-07	2237266
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 04:21:20-07	2237267
/	192.0.2.206	GET	200 OK	2016-07-11 04:20:55-07	2237268
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-11 04:21:37-07	2237269
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-11 04:21:17-07	2237270
/	198.51.100.148	GET	200 OK	2016-07-11 04:21:04-07	2237271
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-11 04:21:43-07	2237272
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-11 04:21:21-07	2237273
/	198.51.100.161	GET	200 OK	2016-07-11 04:21:11-07	2237274
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 04:21:45-07	2237275
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 04:21:28-07	2237276
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-11 04:21:39-07	2237277
/	203.0.113.83	GET	200 OK	2016-07-11 04:21:15-07	2237278
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-11 04:22:04-07	2237279
/	198.51.100.199	GET	200 OK	2016-07-11 04:21:19-07	2237280
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-11 04:21:59-07	2237281
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-11 04:22:14-07	2237282
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 04:21:39-07	2237283
/	203.0.113.144	GET	200 OK	2016-07-11 04:21:29-07	2237284
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 04:22:03-07	2237285
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-11 04:21:58-07	2237286
/	203.0.113.48	GET	200 OK	2016-07-11 04:21:38-07	2237287
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-11 04:22:30-07	2237288
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 04:22:28-07	2237289
/	192.0.2.144	GET	200 OK	2016-07-11 04:21:41-07	2237290
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 04:22:23-07	2237291
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 04:22:17-07	2237292
/	192.0.2.46	GET	200 OK	2016-07-11 04:21:43-07	2237293
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-11 04:22:43-07	2237294
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-11 04:22:12-07	2237295
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-11 04:22:00-07	2237296
/	192.0.2.245	GET	200 OK	2016-07-11 04:21:53-07	2237297
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 04:22:41-07	2237298
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-11 04:22:53-07	2237299
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-11 04:22:45-07	2237300
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 04:22:17-07	2237301
/	203.0.113.152	GET	200 OK	2016-07-11 04:21:57-07	2237302
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-11 04:22:19-07	2237303
/	198.51.100.208	GET	200 OK	2016-07-11 04:22:07-07	2237304
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-11 04:22:54-07	2237305
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-11 04:22:41-07	2237306
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-11 04:22:37-07	2237307
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-11 04:23:06-07	2237308
/	198.51.100.199	GET	200 OK	2016-07-11 04:22:11-07	2237309
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-11 04:22:31-07	2237310
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 04:22:47-07	2237311
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 04:22:50-07	2237312
/	198.51.100.80	GET	200 OK	2016-07-11 04:22:19-07	2237313
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-11 04:23:07-07	2237314
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-11 04:23:00-07	2237315
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-11 04:23:01-07	2237316
/	192.0.2.49	GET	200 OK	2016-07-11 04:22:28-07	2237317
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 04:22:51-07	2237318
/	203.0.113.39	GET	200 OK	2016-07-11 04:22:36-07	2237319
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-11 04:23:22-07	2237320
/	192.0.2.72	GET	200 OK	2016-07-11 04:22:44-07	2237321
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-11 04:23:21-07	2237322
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 04:23:43-07	2237323
/	192.0.2.220	GET	200 OK	2016-07-11 04:22:51-07	2237324
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-11 04:23:34-07	2237325
/	203.0.113.152	GET	200 OK	2016-07-11 04:23:01-07	2237326
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 04:23:29-07	2237327
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-11 04:23:48-07	2237328
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 04:23:50-07	2237329
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-11 04:23:32-07	2237330
/	203.0.113.73	GET	200 OK	2016-07-11 04:23:05-07	2237331
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-11 04:23:47-07	2237332
/	203.0.113.118	GET	200 OK	2016-07-11 04:23:15-07	2237333
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 04:24:09-07	2237334
/	192.0.2.202	GET	200 OK	2016-07-11 04:23:20-07	2237335
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 04:23:40-07	2237336
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-11 04:24:08-07	2237337
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-11 04:23:59-07	2237338
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-11 04:23:47-07	2237339
/	203.0.113.4	GET	200 OK	2016-07-11 04:23:30-07	2237340
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-11 04:24:00-07	2237341
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-11 04:23:53-07	2237342
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-11 04:24:06-07	2237343
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-11 04:23:56-07	2237344
/	203.0.113.104	GET	200 OK	2016-07-11 04:23:31-07	2237345
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 04:24:18-07	2237346
/	203.0.113.249	GET	200 OK	2016-07-11 04:23:34-07	2237347
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-11 04:24:03-07	2237348
/	198.51.100.99	GET	200 OK	2016-07-11 04:23:35-07	2237349
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 04:24:30-07	2237350
/	192.0.2.136	GET	200 OK	2016-07-11 04:23:38-07	2237351
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-11 04:24:37-07	2237352
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-11 04:24:04-07	2237353
/	198.51.100.214	GET	200 OK	2016-07-11 04:23:45-07	2237354
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-11 04:24:09-07	2237355
/	198.51.100.127	GET	200 OK	2016-07-11 04:23:50-07	2237356
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-11 04:24:34-07	2237357
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 04:24:34-07	2237358
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 04:24:47-07	2237359
/	203.0.113.34	GET	200 OK	2016-07-11 04:23:51-07	2237360
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 04:24:50-07	2237361
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-11 04:24:15-07	2237362
/	192.0.2.200	GET	200 OK	2016-07-11 04:23:58-07	2237363
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-11 04:24:18-07	2237364
/	203.0.113.238	GET	200 OK	2016-07-11 04:24:00-07	2237365
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-11 04:24:34-07	2237366
/	203.0.113.60	GET	200 OK	2016-07-11 04:24:07-07	2237367
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-11 04:24:36-07	2237368
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-11 04:25:07-07	2237369
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 04:25:07-07	2237370
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-11 04:24:57-07	2237371
/	192.0.2.134	GET	200 OK	2016-07-11 04:24:10-07	2237372
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-11 04:24:33-07	2237373
/	198.51.100.47	GET	200 OK	2016-07-11 04:24:19-07	2237374
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-11 04:24:38-07	2237375
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-11 04:24:44-07	2237376
/	198.51.100.90	GET	200 OK	2016-07-11 04:24:21-07	2237377
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-11 04:25:09-07	2237378
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 04:24:36-07	2237379
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-11 04:25:09-07	2237380
/	203.0.113.201	GET	200 OK	2016-07-11 04:24:31-07	2237381
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-11 04:25:23-07	2237382
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-11 04:25:08-07	2237383
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-11 04:24:58-07	2237384
/	198.51.100.146	GET	200 OK	2016-07-11 04:24:39-07	2237385
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-11 04:25:20-07	2237386
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-11 04:24:54-07	2237387
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 04:25:24-07	2237388
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 04:25:26-07	2237389
/	203.0.113.199	GET	200 OK	2016-07-11 04:24:48-07	2237390
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 04:25:24-07	2237391
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 04:25:48-07	2237392
/	203.0.113.195	GET	200 OK	2016-07-11 04:24:57-07	2237393
/	192.0.2.80	GET	200 OK	2016-07-11 08:49:11-07	2247389
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-11 04:25:44-07	2237394
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-11 04:25:30-07	2237395
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 04:25:23-07	2237396
/	203.0.113.185	GET	200 OK	2016-07-11 04:24:59-07	2237397
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-11 04:25:41-07	2237398
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 04:25:37-07	2237399
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 04:25:43-07	2237400
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-11 04:25:42-07	2237401
/	198.51.100.61	GET	200 OK	2016-07-11 04:25:05-07	2237402
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 04:25:33-07	2237403
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-11 04:25:41-07	2237404
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-11 04:25:42-07	2237405
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-11 04:25:33-07	2237406
/	203.0.113.17	GET	200 OK	2016-07-11 04:25:12-07	2237407
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-11 04:26:06-07	2237408
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-11 04:25:30-07	2237409
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 04:26:09-07	2237410
/	198.51.100.129	GET	200 OK	2016-07-11 04:25:18-07	2237411
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-11 04:26:01-07	2237412
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-11 04:25:38-07	2237413
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-11 04:25:47-07	2237414
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-11 04:25:41-07	2237415
/	203.0.113.192	GET	200 OK	2016-07-11 04:25:27-07	2237416
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-11 04:26:17-07	2237417
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-11 04:25:46-07	2237418
/	203.0.113.23	GET	200 OK	2016-07-11 04:25:34-07	2237419
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 04:26:15-07	2237420
/	192.0.2.83	GET	200 OK	2016-07-11 04:25:35-07	2237421
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-11 04:26:20-07	2237422
/	198.51.100.244	GET	200 OK	2016-07-11 04:25:40-07	2237423
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-11 04:26:18-07	2237424
/	203.0.113.40	GET	200 OK	2016-07-11 04:25:41-07	2237425
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-11 04:26:30-07	2237426
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-11 04:25:57-07	2237427
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-11 04:26:02-07	2237428
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-11 04:26:18-07	2237429
/	203.0.113.247	GET	200 OK	2016-07-11 04:25:47-07	2237430
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-11 04:26:22-07	2237431
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 04:26:13-07	2237432
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-11 04:26:42-07	2237433
/	198.51.100.190	GET	200 OK	2016-07-11 04:25:56-07	2237434
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-11 04:26:15-07	2237435
/	203.0.113.61	GET	200 OK	2016-07-11 04:25:59-07	2237436
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-11 04:26:22-07	2237437
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-11 04:26:26-07	2237438
/	198.51.100.240	GET	200 OK	2016-07-11 04:26:06-07	2237439
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-11 04:27:01-07	2237440
/	192.0.2.14	GET	200 OK	2016-07-11 04:26:08-07	2237441
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-11 04:27:04-07	2237442
/	192.0.2.40	GET	200 OK	2016-07-11 04:26:10-07	2237443
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-11 04:26:28-07	2237444
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-11 04:26:37-07	2237445
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-11 04:27:00-07	2237446
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 04:26:50-07	2237447
/	192.0.2.161	GET	200 OK	2016-07-11 04:26:20-07	2237448
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 04:26:53-07	2237449
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 04:26:59-07	2237450
/	198.51.100.153	GET	200 OK	2016-07-11 04:26:30-07	2237451
/article/balloon-goons-doomedn	198.51.100.153	GET	404 NOT FOUND	2016-07-11 04:26:52-07	2237452
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-11 04:26:47-07	2237453
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-11 04:26:59-07	2237454
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-11 04:27:21-07	2237455
/	192.0.2.199	GET	200 OK	2016-07-11 04:26:38-07	2237456
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-11 04:27:14-07	2237457
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 04:27:10-07	2237458
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 04:27:19-07	2237459
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-11 04:26:56-07	2237460
/	198.51.100.22	GET	200 OK	2016-07-11 04:26:44-07	2237461
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-11 04:27:19-07	2237462
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-11 04:27:03-07	2237463
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-11 04:27:28-07	2237464
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 04:27:19-07	2237465
/	203.0.113.5	GET	200 OK	2016-07-11 04:26:47-07	2237466
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 04:27:45-07	2237467
/	198.51.100.132	GET	200 OK	2016-07-11 04:26:51-07	2237468
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-11 04:27:19-07	2237469
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-11 04:27:23-07	2237470
/	198.51.100.147	GET	200 OK	2016-07-11 04:26:53-07	2237471
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 04:27:29-07	2237472
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-11 04:27:53-07	2237473
/	198.51.100.151	GET	200 OK	2016-07-11 04:26:57-07	2237474
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-11 04:27:47-07	2237475
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-11 04:27:28-07	2237476
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-11 04:27:54-07	2237477
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 04:27:35-07	2237478
/	198.51.100.253	GET	200 OK	2016-07-11 04:27:06-07	2237479
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 04:27:34-07	2237480
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 04:27:30-07	2237481
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 04:27:37-07	2237482
/	192.0.2.221	GET	200 OK	2016-07-11 04:27:07-07	2237483
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-11 04:27:34-07	2237484
/	192.0.2.218	GET	200 OK	2016-07-11 04:27:17-07	2237485
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-11 04:27:33-07	2237486
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-11 04:28:08-07	2237487
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-11 04:28:04-07	2237488
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-11 04:28:20-07	2237490
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-11 04:28:11-07	2237491
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-11 04:28:18-07	2237492
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-11 04:27:40-07	2237493
/	198.51.100.128	GET	200 OK	2016-07-11 04:27:33-07	2237494
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 04:28:12-07	2237495
/	192.0.2.175	GET	200 OK	2016-07-11 04:27:34-07	2237496
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-11 04:27:55-07	2237497
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-11 04:28:15-07	2237498
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-11 04:28:01-07	2237499
/	198.51.100.45	GET	200 OK	2016-07-11 04:27:38-07	2237500
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 04:28:12-07	2237501
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-11 04:28:08-07	2237502
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-11 04:28:09-07	2237503
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-11 04:28:00-07	2237504
/	192.0.2.157	GET	200 OK	2016-07-11 04:27:46-07	2237505
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-11 04:28:46-07	2237506
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 04:28:34-07	2237507
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 04:28:20-07	2237508
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 04:28:19-07	2237509
/	203.0.113.253	GET	200 OK	2016-07-11 04:27:53-07	2237510
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 04:28:25-07	2237511
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-11 04:28:30-07	2237512
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-11 04:28:10-07	2237513
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 04:28:53-07	2237514
/	198.51.100.179	GET	200 OK	2016-07-11 04:27:57-07	2237515
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-11 04:28:54-07	2237516
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-11 04:28:22-07	2237517
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-11 04:28:14-07	2237518
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-11 04:28:49-07	2237519
/	203.0.113.27	GET	200 OK	2016-07-11 04:27:58-07	2237520
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-11 04:28:16-07	2237521
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 04:28:16-07	2237522
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 04:28:27-07	2237523
/	192.0.2.58	GET	200 OK	2016-07-11 04:28:03-07	2237524
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-11 04:28:26-07	2237525
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-11 04:29:02-07	2237526
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-11 04:28:39-07	2237527
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-11 04:28:42-07	2237528
/	203.0.113.60	GET	200 OK	2016-07-11 04:28:13-07	2237529
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-11 04:28:41-07	2237530
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-11 04:28:47-07	2237531
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-11 04:28:51-07	2237532
/	203.0.113.5	GET	200 OK	2016-07-11 04:28:20-07	2237533
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-11 04:28:45-07	2237534
/	198.51.100.85	GET	200 OK	2016-07-11 04:28:30-07	2237535
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-11 04:28:49-07	2237536
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 04:29:14-07	2237537
/	192.0.2.236	GET	200 OK	2016-07-11 04:28:40-07	2237538
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-11 04:29:30-07	2237539
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-11 04:29:24-07	2237540
/	203.0.113.237	GET	200 OK	2016-07-11 04:28:41-07	2237541
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 04:29:36-07	2237542
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 04:29:26-07	2237543
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 04:29:30-07	2237544
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-11 04:29:34-07	2237545
/	192.0.2.164	GET	200 OK	2016-07-11 04:28:51-07	2237546
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-11 04:29:26-07	2237547
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-11 04:29:47-07	2237548
/	203.0.113.236	GET	200 OK	2016-07-11 04:28:53-07	2237549
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-11 04:29:39-07	2237550
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 04:29:28-07	2237551
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-11 04:29:49-07	2237552
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 04:29:41-07	2237553
/	198.51.100.115	GET	200 OK	2016-07-11 04:28:55-07	2237554
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-11 04:29:18-07	2237555
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-11 04:29:49-07	2237556
/	203.0.113.67	GET	200 OK	2016-07-11 04:28:58-07	2237557
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 04:29:46-07	2237558
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-11 04:29:23-07	2237559
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-11 04:29:45-07	2237560
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-11 04:29:43-07	2237561
/	198.51.100.141	GET	200 OK	2016-07-11 04:29:05-07	2237562
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-11 04:29:55-07	2237563
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-11 04:29:20-07	2237564
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-11 04:29:40-07	2237565
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-11 04:29:37-07	2237566
/	192.0.2.170	GET	200 OK	2016-07-11 04:29:15-07	2237567
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 04:29:52-07	2237568
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 04:30:03-07	2237569
/	198.51.100.111	GET	200 OK	2016-07-11 04:29:24-07	2237570
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-11 04:29:46-07	2237571
/	198.51.100.216	GET	200 OK	2016-07-11 04:29:34-07	2237572
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 04:29:54-07	2237573
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 04:30:15-07	2237574
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-11 04:30:16-07	2237575
/	192.0.2.33	GET	200 OK	2016-07-11 04:29:36-07	2237576
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-11 04:29:52-07	2237577
/	203.0.113.35	GET	200 OK	2016-07-11 04:29:38-07	2237578
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 04:30:18-07	2237579
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-11 04:30:05-07	2237580
/	198.51.100.80	GET	200 OK	2016-07-11 04:29:43-07	2237581
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 04:30:21-07	2237582
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 04:30:22-07	2237583
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-11 04:30:02-07	2237585
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-11 04:30:22-07	2237586
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-11 04:30:19-07	2237587
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-11 04:30:05-07	2237588
/	203.0.113.168	GET	200 OK	2016-07-11 04:29:50-07	2237589
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-11 04:30:09-07	2237590
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-11 04:30:47-07	2237591
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-11 04:30:46-07	2237592
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-11 04:30:40-07	2237593
/	198.51.100.7	GET	200 OK	2016-07-11 04:29:57-07	2237594
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-11 04:30:40-07	2237595
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-11 04:30:32-07	2237596
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-11 04:30:27-07	2237597
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-11 04:30:16-07	2237598
/	192.0.2.167	GET	200 OK	2016-07-11 04:30:05-07	2237599
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-11 04:30:34-07	2237600
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-11 04:30:49-07	2237601
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-11 04:30:56-07	2237602
/	192.0.2.98	GET	200 OK	2016-07-11 04:30:14-07	2237603
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-11 04:30:29-07	2237604
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-11 04:30:47-07	2237605
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-11 04:31:07-07	2237606
/	192.0.2.202	GET	200 OK	2016-07-11 04:30:24-07	2237607
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 04:30:47-07	2237608
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 04:31:12-07	2237609
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-11 04:30:50-07	2237610
/	192.0.2.104	GET	200 OK	2016-07-11 04:30:32-07	2237611
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-11 04:31:21-07	2237612
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-11 04:31:08-07	2237613
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-11 04:31:23-07	2237614
/	192.0.2.208	GET	200 OK	2016-07-11 04:30:36-07	2237615
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 04:31:17-07	2237616
/	192.0.2.36	GET	200 OK	2016-07-11 04:30:44-07	2237617
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-11 04:31:09-07	2237618
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-11 04:31:17-07	2237619
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 04:31:43-07	2237620
/	192.0.2.253	GET	200 OK	2016-07-11 04:30:45-07	2237621
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-11 04:31:35-07	2237622
/	203.0.113.179	GET	200 OK	2016-07-11 04:30:53-07	2237623
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 04:31:42-07	2237624
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-11 04:31:13-07	2237625
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 04:31:27-07	2237626
/	192.0.2.20	GET	200 OK	2016-07-11 04:30:55-07	2237627
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-11 04:31:55-07	2237628
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-11 04:31:28-07	2237629
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-11 04:31:55-07	2237630
/	203.0.113.147	GET	200 OK	2016-07-11 04:31:00-07	2237631
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 04:32:00-07	2237632
/	198.51.100.112	GET	200 OK	2016-07-11 04:31:05-07	2237633
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 04:31:24-07	2237634
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 04:31:51-07	2237635
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-11 04:31:25-07	2237636
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 04:31:36-07	2237637
/	203.0.113.50	GET	200 OK	2016-07-11 04:31:13-07	2237638
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-11 04:32:06-07	2237639
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-11 04:31:35-07	2237640
/	198.51.100.68	GET	200 OK	2016-07-11 04:31:21-07	2237641
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 04:31:58-07	2237642
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 04:32:17-07	2237643
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 04:31:48-07	2237644
/	203.0.113.79	GET	200 OK	2016-07-11 04:31:25-07	2237645
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-11 04:31:55-07	2237646
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 04:32:03-07	2237647
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 04:32:01-07	2237648
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 04:32:11-07	2237649
/	192.0.2.163	GET	200 OK	2016-07-11 04:31:26-07	2237650
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-11 04:31:49-07	2237651
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 04:32:09-07	2237652
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-11 04:32:01-07	2237653
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-11 04:31:54-07	2237654
/	203.0.113.19	GET	200 OK	2016-07-11 04:31:32-07	2237655
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 04:31:49-07	2237656
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 04:32:30-07	2237657
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 04:31:52-07	2237658
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-11 04:32:12-07	2237659
/	192.0.2.89	GET	200 OK	2016-07-11 04:31:35-07	2237660
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-11 04:32:14-07	2237661
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-11 04:32:08-07	2237662
/	198.51.100.134	GET	200 OK	2016-07-11 04:31:45-07	2237663
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-11 04:32:18-07	2237664
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-11 04:32:27-07	2237665
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-11 04:32:25-07	2237666
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-11 04:32:28-07	2237667
/	198.51.100.194	GET	200 OK	2016-07-11 04:31:49-07	2237668
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-11 04:32:05-07	2237669
/	198.51.100.24	GET	200 OK	2016-07-11 04:31:54-07	2237670
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-11 04:32:12-07	2237671
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-11 04:32:33-07	2237672
/	203.0.113.77	GET	200 OK	2016-07-11 04:31:56-07	2237673
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 04:32:49-07	2237674
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 04:32:51-07	2237675
/	198.51.100.119	GET	200 OK	2016-07-11 04:32:03-07	2237676
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-11 04:32:31-07	2237677
/	203.0.113.127	GET	200 OK	2016-07-11 04:32:06-07	2237678
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-11 04:32:27-07	2237679
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-11 04:32:56-07	2237681
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-11 04:33:01-07	2237682
/	192.0.2.246	GET	200 OK	2016-07-11 04:32:22-07	2237683
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-11 04:33:11-07	2237684
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-11 04:32:46-07	2237685
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-11 04:33:15-07	2237686
/	198.51.100.72	GET	200 OK	2016-07-11 04:32:26-07	2237687
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-11 04:32:51-07	2237688
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-11 04:33:14-07	2237689
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 04:32:46-07	2237690
/	192.0.2.124	GET	200 OK	2016-07-11 04:32:31-07	2237691
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 04:33:19-07	2237692
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 04:33:25-07	2237693
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 04:32:56-07	2237694
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-11 04:32:52-07	2237695
/	203.0.113.9	GET	200 OK	2016-07-11 04:32:39-07	2237696
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-11 04:33:04-07	2237697
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-11 04:33:05-07	2237698
/	203.0.113.153	GET	200 OK	2016-07-11 04:32:47-07	2237699
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 04:33:05-07	2237700
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 04:33:11-07	2237701
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-11 04:33:12-07	2237702
/	192.0.2.68	GET	200 OK	2016-07-11 04:32:56-07	2237703
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-11 04:33:43-07	2237704
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 04:33:32-07	2237705
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-11 04:33:52-07	2237706
/	198.51.100.113	GET	200 OK	2016-07-11 04:33:02-07	2237707
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-11 04:33:53-07	2237708
/	203.0.113.179	GET	200 OK	2016-07-11 04:33:05-07	2237709
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-11 04:33:20-07	2237710
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-11 04:33:44-07	2237711
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-11 04:33:44-07	2237712
/	192.0.2.206	GET	200 OK	2016-07-11 04:33:15-07	2237713
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-11 04:33:42-07	2237714
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-11 04:34:09-07	2237715
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-11 04:33:51-07	2237716
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-11 04:34:15-07	2237717
/	198.51.100.90	GET	200 OK	2016-07-11 04:33:22-07	2237718
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-11 04:34:07-07	2237719
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-11 04:34:15-07	2237720
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-11 04:33:45-07	2237721
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 04:33:43-07	2237722
/	192.0.2.130	GET	200 OK	2016-07-11 04:33:24-07	2237723
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-11 04:34:10-07	2237724
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-11 04:34:11-07	2237725
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 04:34:13-07	2237726
/	192.0.2.80	GET	200 OK	2016-07-11 04:33:28-07	2237727
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-11 04:34:24-07	2237728
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-11 04:34:27-07	2237729
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-11 04:34:13-07	2237730
/	198.51.100.9	GET	200 OK	2016-07-11 04:33:29-07	2237731
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-11 04:34:22-07	2237732
/	203.0.113.20	GET	200 OK	2016-07-11 04:33:38-07	2237733
/article/bad-things-gonej	203.0.113.20	GET	404 NOT FOUND	2016-07-11 04:34:35-07	2237734
/	198.51.100.61	GET	200 OK	2016-07-11 04:33:48-07	2237735
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 04:34:33-07	2237736
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-11 04:34:18-07	2237737
/	192.0.2.249	GET	200 OK	2016-07-11 04:33:57-07	2237738
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 04:34:21-07	2237739
/	192.0.2.117	GET	200 OK	2016-07-11 04:34:06-07	2237740
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 04:34:42-07	2237741
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 04:35:04-07	2237742
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-11 04:35:03-07	2237743
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 04:34:25-07	2237744
/	192.0.2.83	GET	200 OK	2016-07-11 04:34:13-07	2237745
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-11 04:34:42-07	2237746
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-11 04:35:13-07	2237747
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-11 04:34:53-07	2237748
/	198.51.100.92	GET	200 OK	2016-07-11 04:34:19-07	2237749
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-11 04:35:01-07	2237750
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-11 04:34:53-07	2237751
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-11 04:35:12-07	2237752
/	192.0.2.161	GET	200 OK	2016-07-11 04:34:29-07	2237753
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 04:35:03-07	2237754
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-11 04:34:54-07	2237755
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-11 04:35:19-07	2237756
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-11 04:35:21-07	2237757
/	192.0.2.133	GET	200 OK	2016-07-11 04:34:35-07	2237758
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-11 04:34:58-07	2237759
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-11 04:35:16-07	2237760
/	198.51.100.59	GET	200 OK	2016-07-11 04:34:39-07	2237761
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-11 04:34:57-07	2237762
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-11 04:35:16-07	2237763
/	192.0.2.225	GET	200 OK	2016-07-11 04:34:47-07	2237764
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-11 04:35:02-07	2237765
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-11 04:35:14-07	2237766
/	203.0.113.63	GET	200 OK	2016-07-11 04:34:51-07	2237767
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 04:35:30-07	2237768
/	192.0.2.73	GET	200 OK	2016-07-11 04:34:55-07	2237769
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 04:35:36-07	2237770
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-11 04:35:40-07	2237771
/	203.0.113.41	GET	200 OK	2016-07-11 04:35:01-07	2237772
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-11 04:35:50-07	2237773
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-11 04:35:40-07	2237774
/	198.51.100.123	GET	200 OK	2016-07-11 04:35:09-07	2237775
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-11 04:35:27-07	2237776
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 04:36:04-07	2237777
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 04:36:04-07	2237778
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 04:35:36-07	2237779
/	203.0.113.241	GET	200 OK	2016-07-11 04:35:16-07	2237780
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-11 04:35:36-07	2237781
/	198.51.100.161	GET	200 OK	2016-07-11 04:35:19-07	2237782
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-11 04:35:56-07	2237783
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 04:36:10-07	2237784
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-11 04:35:42-07	2237785
/	203.0.113.231	GET	200 OK	2016-07-11 04:35:29-07	2237786
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-11 04:35:54-07	2237787
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-11 04:36:12-07	2237788
/	192.0.2.48	GET	200 OK	2016-07-11 04:35:30-07	2237789
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-11 04:35:59-07	2237790
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-11 04:36:01-07	2237791
/	198.51.100.213	GET	200 OK	2016-07-11 04:35:40-07	2237792
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 04:36:28-07	2237793
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-11 04:36:00-07	2237794
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 04:36:12-07	2237795
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 04:36:14-07	2237796
/	198.51.100.74	GET	200 OK	2016-07-11 04:35:48-07	2237797
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 04:36:21-07	2237798
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-11 04:36:08-07	2237799
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 04:36:36-07	2237800
/	198.51.100.204	GET	200 OK	2016-07-11 04:35:53-07	2237801
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 04:36:40-07	2237802
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-11 04:36:26-07	2237803
/	192.0.2.107	GET	200 OK	2016-07-11 04:35:56-07	2237804
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-11 04:36:27-07	2237805
/	198.51.100.27	GET	200 OK	2016-07-11 04:36:04-07	2237806
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 04:36:43-07	2237807
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 04:36:33-07	2237808
/	198.51.100.51	GET	200 OK	2016-07-11 04:36:08-07	2237809
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-11 04:36:32-07	2237810
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-11 04:36:45-07	2237811
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-11 04:36:25-07	2237812
/	192.0.2.35	GET	200 OK	2016-07-11 04:36:18-07	2237813
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 04:36:34-07	2237814
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-11 04:37:05-07	2237815
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-11 04:36:45-07	2237816
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-11 04:36:40-07	2237817
/	198.51.100.80	GET	200 OK	2016-07-11 04:36:23-07	2237818
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 04:37:14-07	2237819
/	192.0.2.84	GET	200 OK	2016-07-11 04:36:33-07	2237820
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-11 04:37:15-07	2237821
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-11 04:36:59-07	2237822
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-11 04:36:55-07	2237823
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-11 04:37:08-07	2237824
/	203.0.113.156	GET	200 OK	2016-07-11 04:36:40-07	2237825
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 04:37:29-07	2237826
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 04:37:21-07	2237827
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 04:37:28-07	2237828
/	192.0.2.215	GET	200 OK	2016-07-11 04:36:47-07	2237829
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-11 04:37:04-07	2237830
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-11 04:37:30-07	2237831
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-11 04:37:24-07	2237832
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-11 04:37:22-07	2237833
/	198.51.100.170	GET	200 OK	2016-07-11 04:36:52-07	2237834
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-11 04:37:23-07	2237835
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-11 04:37:16-07	2237836
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-11 04:37:35-07	2237837
/	198.51.100.42	GET	200 OK	2016-07-11 04:36:54-07	2237838
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-11 04:37:53-07	2237839
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-11 04:37:38-07	2237840
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-11 04:37:41-07	2237841
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-11 04:37:23-07	2237842
/	192.0.2.57	GET	200 OK	2016-07-11 04:36:58-07	2237843
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-11 04:37:50-07	2237844
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 04:37:45-07	2237845
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 04:37:36-07	2237846
/	203.0.113.122	GET	200 OK	2016-07-11 04:37:00-07	2237847
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-11 04:37:21-07	2237848
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 04:37:21-07	2237849
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-11 04:37:56-07	2237850
/	198.51.100.124	GET	200 OK	2016-07-11 04:37:04-07	2237851
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-11 04:37:54-07	2237852
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-11 04:37:54-07	2237853
/	198.51.100.13	GET	200 OK	2016-07-11 04:37:10-07	2237854
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 04:37:41-07	2237855
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 04:37:53-07	2237856
/	203.0.113.23	GET	200 OK	2016-07-11 04:37:19-07	2237857
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 04:38:12-07	2237858
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 04:37:52-07	2237859
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-11 04:37:58-07	2237860
/	203.0.113.126	GET	200 OK	2016-07-11 04:37:25-07	2237861
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 04:38:16-07	2237862
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-11 04:37:55-07	2237863
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-11 04:38:01-07	2237864
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-11 04:38:18-07	2237865
/	192.0.2.162	GET	200 OK	2016-07-11 04:37:35-07	2237866
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 04:38:18-07	2237867
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-11 04:38:10-07	2237868
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 04:37:53-07	2237869
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-11 04:37:53-07	2237870
/	203.0.113.242	GET	200 OK	2016-07-11 04:37:36-07	2237871
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-11 04:38:29-07	2237872
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 04:38:24-07	2237873
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-11 04:37:59-07	2237874
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 04:38:09-07	2237875
/	192.0.2.147	GET	200 OK	2016-07-11 04:37:37-07	2237876
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-11 04:38:12-07	2237877
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-11 04:37:55-07	2237878
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 04:38:28-07	2237879
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-11 04:38:26-07	2237880
/	192.0.2.67	GET	200 OK	2016-07-11 04:37:43-07	2237881
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 04:38:34-07	2237882
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 04:38:11-07	2237883
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-11 04:38:36-07	2237884
/	198.51.100.185	GET	200 OK	2016-07-11 04:37:46-07	2237885
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-11 04:38:03-07	2237886
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-11 04:38:46-07	2237887
/	198.51.100.123	GET	200 OK	2016-07-11 04:37:55-07	2237888
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 04:38:11-07	2237889
/	192.0.2.62	GET	200 OK	2016-07-11 04:38:01-07	2237890
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-11 04:38:30-07	2237891
/	203.0.113.223	GET	200 OK	2016-07-11 04:38:10-07	2237892
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-11 04:39:01-07	2237893
/	198.51.100.8	GET	200 OK	2016-07-11 04:38:15-07	2237894
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-11 04:39:00-07	2237895
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-11 04:38:41-07	2237896
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 04:39:12-07	2237897
/	192.0.2.227	GET	200 OK	2016-07-11 04:38:18-07	2237898
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-11 04:39:12-07	2237899
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 04:38:33-07	2237900
/	198.51.100.161	GET	200 OK	2016-07-11 04:38:28-07	2237901
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 04:38:57-07	2237902
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 04:39:11-07	2237903
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 04:38:46-07	2237904
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-11 04:39:04-07	2237905
/	198.51.100.243	GET	200 OK	2016-07-11 04:38:36-07	2237906
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-11 04:39:06-07	2237907
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-11 04:38:55-07	2237908
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-11 04:39:04-07	2237909
/	203.0.113.84	GET	200 OK	2016-07-11 04:38:44-07	2237910
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-11 04:39:27-07	2237911
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-11 04:39:16-07	2237912
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-11 04:39:22-07	2237913
/	198.51.100.74	GET	200 OK	2016-07-11 04:38:51-07	2237914
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-11 04:39:34-07	2237915
/	203.0.113.90	GET	200 OK	2016-07-11 04:38:54-07	2237916
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-11 04:39:14-07	2237917
/	203.0.113.61	GET	200 OK	2016-07-11 04:38:56-07	2237918
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-11 04:39:19-07	2237919
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-11 04:39:39-07	2237920
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-11 04:39:36-07	2237921
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-11 04:39:23-07	2237922
/	198.51.100.43	GET	200 OK	2016-07-11 04:38:57-07	2237923
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 04:39:13-07	2237924
/	192.0.2.69	GET	200 OK	2016-07-11 04:39:07-07	2237925
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 04:40:00-07	2237926
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 04:39:23-07	2237927
/	192.0.2.13	GET	200 OK	2016-07-11 04:39:17-07	2237928
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-11 04:39:33-07	2237929
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-11 04:39:39-07	2237930
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 04:39:55-07	2237931
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-11 04:39:57-07	2237932
/	192.0.2.104	GET	200 OK	2016-07-11 04:39:23-07	2237933
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 04:39:47-07	2237934
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 04:39:41-07	2237935
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 04:40:21-07	2237936
/	192.0.2.246	GET	200 OK	2016-07-11 04:39:29-07	2237937
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-11 04:39:45-07	2237938
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-11 04:40:01-07	2237939
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-11 04:39:47-07	2237940
/	198.51.100.217	GET	200 OK	2016-07-11 04:39:35-07	2237941
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 04:39:57-07	2237942
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 04:40:12-07	2237943
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 04:40:01-07	2237944
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-11 04:40:02-07	2237945
/	192.0.2.124	GET	200 OK	2016-07-11 04:39:45-07	2237946
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-11 04:40:32-07	2237947
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-11 04:40:17-07	2237948
/	192.0.2.212	GET	200 OK	2016-07-11 04:39:49-07	2237949
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-11 04:40:38-07	2237950
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-11 04:40:34-07	2237951
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 04:40:44-07	2237952
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-11 04:40:46-07	2237953
/	192.0.2.54	GET	200 OK	2016-07-11 04:39:55-07	2237954
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 04:40:30-07	2237955
/	192.0.2.72	GET	200 OK	2016-07-11 04:40:01-07	2237956
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 04:40:26-07	2237957
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-11 04:40:18-07	2237958
/	192.0.2.212	GET	200 OK	2016-07-11 04:40:05-07	2237959
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-11 04:40:40-07	2237960
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-11 04:40:26-07	2237961
/	198.51.100.135	GET	200 OK	2016-07-11 04:40:11-07	2237962
/article/bears-love-berriesb	198.51.100.135	GET	404 NOT FOUND	2016-07-11 04:40:41-07	2237963
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-11 04:40:37-07	2237964
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-11 04:41:09-07	2237966
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-11 04:41:04-07	2237967
/	203.0.113.101	GET	200 OK	2016-07-11 04:40:26-07	2237968
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 04:41:22-07	2237969
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 04:41:18-07	2237970
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 04:40:53-07	2237971
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 04:41:19-07	2237972
/	203.0.113.20	GET	200 OK	2016-07-11 04:40:36-07	2237973
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-11 04:41:19-07	2237974
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-11 04:41:26-07	2237975
/	192.0.2.21	GET	200 OK	2016-07-11 04:40:39-07	2237976
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-11 04:41:15-07	2237977
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-11 04:41:06-07	2237978
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 04:41:12-07	2237979
/	198.51.100.176	GET	200 OK	2016-07-11 04:40:47-07	2237980
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-11 04:41:42-07	2237981
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 04:41:10-07	2237982
/	198.51.100.86	GET	200 OK	2016-07-11 04:40:52-07	2237983
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 04:41:09-07	2237984
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-11 04:41:08-07	2237985
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 04:41:45-07	2237986
/	198.51.100.232	GET	200 OK	2016-07-11 04:40:53-07	2237987
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-11 04:41:22-07	2237988
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-11 04:41:20-07	2237989
/	198.51.100.154	GET	200 OK	2016-07-11 04:40:56-07	2237990
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-11 04:41:31-07	2237991
/	198.51.100.164	GET	200 OK	2016-07-11 04:40:57-07	2237992
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-11 04:41:54-07	2237993
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-11 04:41:44-07	2237994
/	198.51.100.250	GET	200 OK	2016-07-11 04:41:00-07	2237995
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-11 04:41:59-07	2237996
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-11 04:41:15-07	2237997
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-11 04:41:28-07	2237998
/	198.51.100.142	GET	200 OK	2016-07-11 04:41:06-07	2237999
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 04:41:55-07	2238000
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 04:41:51-07	2238001
/	198.51.100.180	GET	200 OK	2016-07-11 04:41:11-07	2238002
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-11 04:42:09-07	2238003
/	203.0.113.181	GET	200 OK	2016-07-11 04:41:19-07	2238004
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-11 04:42:01-07	2238005
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-11 04:41:40-07	2238006
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-11 04:42:16-07	2238007
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-11 04:41:54-07	2238008
/	192.0.2.245	GET	200 OK	2016-07-11 04:41:24-07	2238009
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 04:42:08-07	2238010
/	198.51.100.178	GET	200 OK	2016-07-11 04:41:26-07	2238011
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-11 04:42:22-07	2238012
/	192.0.2.27	GET	200 OK	2016-07-11 04:41:27-07	2238013
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-11 04:42:05-07	2238014
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-11 04:42:23-07	2238015
/	198.51.100.99	GET	200 OK	2016-07-11 04:41:32-07	2238016
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-11 04:42:03-07	2238017
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 04:42:16-07	2238018
/	192.0.2.237	GET	200 OK	2016-07-11 04:41:41-07	2238019
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 04:42:24-07	2238020
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-11 04:41:57-07	2238021
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 04:41:58-07	2238022
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 04:42:25-07	2238023
/	192.0.2.31	GET	200 OK	2016-07-11 04:41:49-07	2238024
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-11 04:42:13-07	2238025
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 04:42:19-07	2238026
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 04:42:49-07	2238027
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-11 04:42:39-07	2238028
/	192.0.2.173	GET	200 OK	2016-07-11 04:41:57-07	2238029
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-11 04:42:36-07	2238030
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-11 04:42:53-07	2238031
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-11 04:42:49-07	2238032
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-11 04:42:30-07	2238033
/	192.0.2.244	GET	200 OK	2016-07-11 04:42:04-07	2238034
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 04:42:20-07	2238035
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 04:42:54-07	2238036
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-11 04:42:40-07	2238037
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-11 04:43:03-07	2238038
/	203.0.113.114	GET	200 OK	2016-07-11 04:42:13-07	2238039
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 04:42:29-07	2238040
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 04:43:00-07	2238041
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 04:42:53-07	2238042
/	203.0.113.93	GET	200 OK	2016-07-11 04:42:20-07	2238043
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-11 04:42:38-07	2238044
/	192.0.2.177	GET	200 OK	2016-07-11 04:42:26-07	2238045
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-11 04:43:22-07	2238046
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-11 04:43:18-07	2238047
/	198.51.100.249	GET	200 OK	2016-07-11 04:42:29-07	2238048
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 04:42:51-07	2238049
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 04:43:15-07	2238050
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 04:43:05-07	2238051
/	192.0.2.103	GET	200 OK	2016-07-11 04:42:35-07	2238052
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-11 04:43:04-07	2238053
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-11 04:43:22-07	2238054
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 04:43:01-07	2238055
/	192.0.2.27	GET	200 OK	2016-07-11 04:42:44-07	2238056
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-11 04:43:42-07	2238057
/	198.51.100.77	GET	200 OK	2016-07-11 04:42:45-07	2238058
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-11 04:43:34-07	2238059
/	198.51.100.127	GET	200 OK	2016-07-11 04:42:50-07	2238060
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 04:43:41-07	2238061
/	192.0.2.94	GET	200 OK	2016-07-11 04:42:52-07	2238062
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 04:43:36-07	2238063
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-11 04:43:46-07	2238064
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-11 04:43:13-07	2238065
/	203.0.113.46	GET	200 OK	2016-07-11 04:42:58-07	2238066
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-11 04:43:18-07	2238067
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-11 04:43:38-07	2238068
/	203.0.113.191	GET	200 OK	2016-07-11 04:43:08-07	2238069
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-11 04:43:37-07	2238070
/	198.51.100.224	GET	200 OK	2016-07-11 04:43:15-07	2238071
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 04:43:31-07	2238072
/	203.0.113.73	GET	200 OK	2016-07-11 04:43:24-07	2238073
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 04:44:00-07	2238074
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 04:43:42-07	2238075
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-11 04:43:55-07	2238076
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 04:44:18-07	2238077
/	198.51.100.164	GET	200 OK	2016-07-11 04:43:33-07	2238078
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 04:43:51-07	2238079
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 04:44:13-07	2238080
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-11 04:44:05-07	2238081
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 04:43:54-07	2238082
/	198.51.100.79	GET	200 OK	2016-07-11 04:43:38-07	2238083
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-11 04:44:06-07	2238084
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 04:44:26-07	2238085
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 04:44:27-07	2238086
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-11 04:44:23-07	2238087
/	198.51.100.148	GET	200 OK	2016-07-11 04:43:45-07	2238088
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-11 04:44:45-07	2238089
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-11 04:44:41-07	2238090
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-11 04:44:16-07	2238091
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-11 04:44:16-07	2238092
/	192.0.2.120	GET	200 OK	2016-07-11 04:43:53-07	2238093
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 04:44:38-07	2238094
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-11 04:44:15-07	2238095
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 04:44:12-07	2238096
/	198.51.100.158	GET	200 OK	2016-07-11 04:43:58-07	2238097
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 04:44:29-07	2238098
/	203.0.113.89	GET	200 OK	2016-07-11 04:44:07-07	2238099
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-11 04:44:32-07	2238100
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-11 04:44:45-07	2238101
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-11 04:44:41-07	2238102
/	203.0.113.217	GET	200 OK	2016-07-11 04:44:08-07	2238103
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-11 04:45:06-07	2238104
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-11 04:44:55-07	2238105
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-11 04:44:25-07	2238106
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-11 04:44:41-07	2238107
/	192.0.2.193	GET	200 OK	2016-07-11 04:44:15-07	2238108
/article/candidate-is-jerkc	192.0.2.193	GET	404 NOT FOUND	2016-07-11 04:44:40-07	2238109
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-11 04:44:44-07	2238110
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-11 04:44:55-07	2238111
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-11 04:44:37-07	2238112
/	192.0.2.183	GET	200 OK	2016-07-11 04:44:19-07	2238113
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-11 04:44:39-07	2238114
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-11 04:44:52-07	2238115
/	203.0.113.30	GET	200 OK	2016-07-11 04:44:23-07	2238116
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-11 04:45:22-07	2238117
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 04:45:21-07	2238118
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-11 04:44:53-07	2238119
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 04:44:42-07	2238120
/	198.51.100.69	GET	200 OK	2016-07-11 04:44:29-07	2238121
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 04:45:07-07	2238122
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 04:45:26-07	2238123
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 04:44:51-07	2238124
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 04:45:03-07	2238125
/	192.0.2.126	GET	200 OK	2016-07-11 04:44:37-07	2238126
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-11 04:45:36-07	2238127
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 04:45:01-07	2238128
/	203.0.113.21	GET	200 OK	2016-07-11 04:44:43-07	2238129
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 04:45:14-07	2238130
/	198.51.100.168	GET	200 OK	2016-07-11 04:44:46-07	2238131
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-11 04:45:12-07	2238132
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-11 04:45:09-07	2238133
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-11 04:45:13-07	2238134
/	192.0.2.105	GET	200 OK	2016-07-11 04:44:50-07	2238135
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-11 04:45:30-07	2238136
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-11 04:45:24-07	2238137
/	198.51.100.10	GET	200 OK	2016-07-11 04:44:53-07	2238138
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-11 04:45:49-07	2238139
/	192.0.2.89	GET	200 OK	2016-07-11 04:44:55-07	2238140
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-11 04:45:25-07	2238141
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 04:45:37-07	2238142
/article/bears-love-berriesi	192.0.2.89	GET	404 NOT FOUND	2016-07-11 04:45:20-07	2238143
/	203.0.113.102	GET	200 OK	2016-07-11 04:44:58-07	2238144
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-11 04:45:46-07	2238145
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 04:45:30-07	2238146
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 04:45:22-07	2238147
/	198.51.100.211	GET	200 OK	2016-07-11 04:45:05-07	2238148
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 04:46:04-07	2238149
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-11 04:45:26-07	2238150
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 04:45:29-07	2238151
/	198.51.100.96	GET	200 OK	2016-07-11 04:45:11-07	2238152
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-11 04:45:48-07	2238153
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-11 04:45:57-07	2238154
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-11 04:45:57-07	2238155
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-11 04:45:39-07	2238156
/	203.0.113.101	GET	200 OK	2016-07-11 04:45:18-07	2238157
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-11 04:46:10-07	2238158
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 04:45:41-07	2238159
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-11 04:46:05-07	2238160
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-11 04:45:45-07	2238161
/	203.0.113.95	GET	200 OK	2016-07-11 04:45:23-07	2238162
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-11 04:45:52-07	2238163
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-11 04:46:19-07	2238164
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-11 04:45:51-07	2238165
/	203.0.113.103	GET	200 OK	2016-07-11 04:45:32-07	2238166
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-11 04:45:50-07	2238167
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-11 04:45:57-07	2238168
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-11 04:46:06-07	2238169
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-11 04:46:09-07	2238170
/	203.0.113.239	GET	200 OK	2016-07-11 04:45:39-07	2238171
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-11 04:45:56-07	2238172
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-11 04:46:00-07	2238173
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 04:46:34-07	2238174
/	203.0.113.166	GET	200 OK	2016-07-11 04:45:41-07	2238175
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 04:46:41-07	2238176
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 04:45:57-07	2238177
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-11 04:46:05-07	2238178
/	198.51.100.27	GET	200 OK	2016-07-11 04:45:47-07	2238179
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 04:46:40-07	2238180
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-11 04:46:22-07	2238181
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 04:46:12-07	2238182
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 04:46:42-07	2238183
/	198.51.100.144	GET	200 OK	2016-07-11 04:45:53-07	2238184
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 04:46:27-07	2238185
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 04:46:16-07	2238186
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-11 04:46:31-07	2238187
/	198.51.100.45	GET	200 OK	2016-07-11 04:46:02-07	2238188
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-11 04:46:38-07	2238189
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 04:46:45-07	2238190
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-11 04:46:56-07	2238191
/	198.51.100.79	GET	200 OK	2016-07-11 04:46:08-07	2238192
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 04:46:31-07	2238193
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 04:47:06-07	2238194
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-11 04:46:47-07	2238195
/	203.0.113.189	GET	200 OK	2016-07-11 04:46:16-07	2238196
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-11 04:46:38-07	2238197
/	203.0.113.240	GET	200 OK	2016-07-11 04:46:20-07	2238198
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-11 04:47:00-07	2238199
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-11 04:46:40-07	2238200
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-11 04:46:48-07	2238201
/	192.0.2.8	GET	200 OK	2016-07-11 04:46:23-07	2238202
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-11 04:46:55-07	2238203
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-11 04:47:16-07	2238204
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-11 04:46:43-07	2238205
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-11 04:46:42-07	2238206
/	192.0.2.129	GET	200 OK	2016-07-11 04:46:26-07	2238207
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 04:46:41-07	2238208
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 04:47:25-07	2238209
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-11 04:46:51-07	2238210
/	192.0.2.7	GET	200 OK	2016-07-11 04:46:28-07	2238211
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-11 04:47:25-07	2238212
/	203.0.113.67	GET	200 OK	2016-07-11 04:46:36-07	2238213
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-11 04:46:59-07	2238214
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 04:47:06-07	2238215
/	192.0.2.17	GET	200 OK	2016-07-11 04:46:41-07	2238216
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-11 04:46:59-07	2238217
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-11 04:46:56-07	2238218
/	203.0.113.4	GET	200 OK	2016-07-11 04:46:49-07	2238219
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-11 04:47:42-07	2238220
/	203.0.113.28	GET	200 OK	2016-07-11 04:46:59-07	2238221
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 04:47:57-07	2238222
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 04:47:34-07	2238223
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-11 04:47:50-07	2238224
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-11 04:47:41-07	2238225
/	192.0.2.254	GET	200 OK	2016-07-11 04:47:02-07	2238226
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-11 04:47:29-07	2238227
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-11 04:47:32-07	2238228
/	203.0.113.132	GET	200 OK	2016-07-11 04:47:04-07	2238229
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-11 04:47:40-07	2238230
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-11 04:47:26-07	2238231
/	203.0.113.24	GET	200 OK	2016-07-11 04:47:05-07	2238232
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-11 04:47:47-07	2238233
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-11 04:47:43-07	2238234
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 04:47:22-07	2238235
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-11 04:47:26-07	2238236
/	198.51.100.173	GET	200 OK	2016-07-11 04:47:15-07	2238237
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 04:47:57-07	2238238
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-11 04:47:49-07	2238239
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-11 04:47:56-07	2238240
/	192.0.2.52	GET	200 OK	2016-07-11 04:47:16-07	2238241
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-11 04:47:47-07	2238242
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 04:47:49-07	2238243
/	192.0.2.136	GET	200 OK	2016-07-11 04:47:21-07	2238244
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-11 04:47:42-07	2238245
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-11 04:48:15-07	2238246
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-11 04:47:36-07	2238247
/	192.0.2.100	GET	200 OK	2016-07-11 04:47:28-07	2238248
/	198.51.100.75	GET	200 OK	2016-07-11 09:45:02-07	2249569
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-11 04:48:02-07	2238249
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-11 04:48:18-07	2238250
/	192.0.2.83	GET	200 OK	2016-07-11 04:47:33-07	2238251
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-11 04:48:17-07	2238252
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-11 04:47:54-07	2238253
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-11 04:47:52-07	2238254
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-11 04:48:28-07	2238255
/	198.51.100.244	GET	200 OK	2016-07-11 04:47:34-07	2238256
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-11 04:48:14-07	2238257
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-11 04:47:57-07	2238258
/	203.0.113.244	GET	200 OK	2016-07-11 04:47:43-07	2238259
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-11 04:48:00-07	2238260
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-11 04:48:40-07	2238261
/	203.0.113.115	GET	200 OK	2016-07-11 04:47:49-07	2238262
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-11 04:48:13-07	2238263
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-11 04:48:29-07	2238264
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 04:48:40-07	2238265
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 04:48:14-07	2238266
/	198.51.100.151	GET	200 OK	2016-07-11 04:47:56-07	2238267
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-11 04:48:45-07	2238268
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-11 04:48:36-07	2238269
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-11 04:48:49-07	2238270
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-11 04:48:34-07	2238271
/	198.51.100.147	GET	200 OK	2016-07-11 04:48:04-07	2238272
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 04:48:48-07	2238273
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 04:48:44-07	2238274
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-11 04:48:46-07	2238275
/	198.51.100.2	GET	200 OK	2016-07-11 04:48:10-07	2238276
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-11 04:48:28-07	2238277
/	192.0.2.40	GET	200 OK	2016-07-11 04:48:19-07	2238278
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-11 04:48:51-07	2238279
/	198.51.100.33	GET	200 OK	2016-07-11 04:48:24-07	2238280
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-11 04:49:06-07	2238281
/	192.0.2.155	GET	200 OK	2016-07-11 04:48:34-07	2238282
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 04:49:23-07	2238283
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 04:49:26-07	2238284
/	198.51.100.63	GET	200 OK	2016-07-11 04:48:37-07	2238285
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-11 04:49:01-07	2238286
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-11 04:49:14-07	2238287
/	192.0.2.132	GET	200 OK	2016-07-11 04:48:39-07	2238288
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-11 04:49:35-07	2238289
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-11 04:49:21-07	2238290
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-11 04:49:03-07	2238291
/	192.0.2.147	GET	200 OK	2016-07-11 04:48:43-07	2238292
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 04:49:07-07	2238293
/	192.0.2.138	GET	200 OK	2016-07-11 04:48:48-07	2238294
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-11 04:49:36-07	2238295
/	203.0.113.35	GET	200 OK	2016-07-11 04:48:49-07	2238296
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-11 04:49:13-07	2238297
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-11 04:49:19-07	2238298
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 04:49:30-07	2238299
/	203.0.113.86	GET	200 OK	2016-07-11 04:48:50-07	2238300
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-11 04:49:08-07	2238301
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-11 04:49:44-07	2238302
/	198.51.100.43	GET	200 OK	2016-07-11 04:48:55-07	2238303
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 04:49:47-07	2238304
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-11 04:49:51-07	2238305
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 04:49:26-07	2238306
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-11 04:49:40-07	2238307
/	198.51.100.52	GET	200 OK	2016-07-11 04:49:00-07	2238308
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 04:50:00-07	2238309
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-11 04:49:16-07	2238310
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 04:49:47-07	2238311
/	198.51.100.203	GET	200 OK	2016-07-11 04:49:07-07	2238312
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-11 04:49:58-07	2238313
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-11 04:49:32-07	2238314
/	203.0.113.194	GET	200 OK	2016-07-11 04:49:14-07	2238315
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-11 04:50:00-07	2238316
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-11 04:50:13-07	2238317
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-11 04:49:38-07	2238318
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-11 04:49:52-07	2238319
/	198.51.100.99	GET	200 OK	2016-07-11 04:49:16-07	2238320
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-11 04:50:16-07	2238321
/	203.0.113.192	GET	200 OK	2016-07-11 04:49:17-07	2238322
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-11 04:49:46-07	2238323
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 04:49:55-07	2238324
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-11 04:50:01-07	2238325
/	203.0.113.210	GET	200 OK	2016-07-11 04:49:27-07	2238326
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-11 04:50:25-07	2238327
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-11 04:50:19-07	2238328
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-11 04:50:04-07	2238329
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-11 04:50:05-07	2238330
/	203.0.113.206	GET	200 OK	2016-07-11 04:49:34-07	2238331
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 04:50:15-07	2238332
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-11 04:50:32-07	2238333
/	192.0.2.16	GET	200 OK	2016-07-11 04:49:42-07	2238334
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-11 04:50:38-07	2238335
/	198.51.100.4	GET	200 OK	2016-07-11 04:49:49-07	2238336
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-11 04:50:28-07	2238337
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-11 04:50:47-07	2238338
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-11 04:50:05-07	2238339
/	198.51.100.148	GET	200 OK	2016-07-11 04:49:56-07	2238340
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-11 04:50:15-07	2238341
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-11 04:50:14-07	2238342
/	198.51.100.68	GET	200 OK	2016-07-11 04:49:58-07	2238343
/	203.0.113.27	GET	200 OK	2016-07-11 09:58:38-07	2250136
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-11 04:50:52-07	2238344
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-11 04:50:22-07	2238345
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 04:50:47-07	2238346
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-11 04:50:39-07	2238347
/	192.0.2.223	GET	200 OK	2016-07-11 04:50:07-07	2238348
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-11 04:50:38-07	2238349
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-11 04:50:40-07	2238350
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-11 04:50:49-07	2238351
/	192.0.2.203	GET	200 OK	2016-07-11 04:50:09-07	2238352
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-11 04:51:08-07	2238353
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 04:50:42-07	2238354
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 04:50:32-07	2238355
/	198.51.100.158	GET	200 OK	2016-07-11 04:50:16-07	2238356
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 04:51:00-07	2238357
/	198.51.100.98	GET	200 OK	2016-07-11 04:50:21-07	2238358
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 04:50:41-07	2238359
/	198.51.100.210	GET	200 OK	2016-07-11 04:50:30-07	2238360
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-11 04:51:12-07	2238361
/	192.0.2.28	GET	200 OK	2016-07-11 04:50:38-07	2238362
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-11 04:51:35-07	2238363
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 04:50:56-07	2238364
/	203.0.113.47	GET	200 OK	2016-07-11 04:50:41-07	2238365
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 04:50:57-07	2238366
/	198.51.100.60	GET	200 OK	2016-07-11 04:50:46-07	2238367
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-11 04:51:17-07	2238368
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-11 04:51:42-07	2238369
/	203.0.113.28	GET	200 OK	2016-07-11 04:50:52-07	2238370
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 04:51:51-07	2238371
/	192.0.2.19	GET	200 OK	2016-07-11 04:50:53-07	2238372
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 04:51:47-07	2238373
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-11 04:51:14-07	2238374
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 04:51:24-07	2238375
/	198.51.100.142	GET	200 OK	2016-07-11 04:50:59-07	2238376
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-11 04:51:28-07	2238377
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-11 04:51:34-07	2238378
/	192.0.2.125	GET	200 OK	2016-07-11 04:51:00-07	2238379
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 04:51:50-07	2238380
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-11 04:51:42-07	2238381
/	203.0.113.117	GET	200 OK	2016-07-11 04:51:02-07	2238382
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 04:51:41-07	2238383
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-11 04:51:31-07	2238384
/	192.0.2.78	GET	200 OK	2016-07-11 04:51:07-07	2238385
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-11 04:51:28-07	2238386
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-11 04:51:46-07	2238387
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-11 04:52:00-07	2238388
/	198.51.100.223	GET	200 OK	2016-07-11 04:51:16-07	2238389
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-11 04:51:44-07	2238390
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-11 04:51:32-07	2238391
/	192.0.2.245	GET	200 OK	2016-07-11 04:51:25-07	2238392
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 04:51:48-07	2238393
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 04:51:49-07	2238394
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 04:51:42-07	2238395
/	203.0.113.128	GET	200 OK	2016-07-11 04:51:29-07	2238396
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-11 04:51:59-07	2238397
/	203.0.113.175	GET	200 OK	2016-07-11 04:51:35-07	2238398
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 04:52:14-07	2238399
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 04:51:56-07	2238400
/	198.51.100.30	GET	200 OK	2016-07-11 04:51:45-07	2238401
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-11 04:52:20-07	2238402
/	203.0.113.94	GET	200 OK	2016-07-11 04:51:54-07	2238403
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-11 04:52:31-07	2238404
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 04:52:39-07	2238405
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 04:52:47-07	2238406
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-11 04:52:51-07	2238407
/	192.0.2.67	GET	200 OK	2016-07-11 04:51:56-07	2238408
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 04:52:20-07	2238409
/	198.51.100.31	GET	200 OK	2016-07-11 04:51:58-07	2238410
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-11 04:52:15-07	2238411
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-11 04:52:34-07	2238412
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-11 04:52:44-07	2238413
/	198.51.100.248	GET	200 OK	2016-07-11 04:52:00-07	2238414
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-11 04:52:25-07	2238415
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-11 04:52:31-07	2238416
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-11 04:52:31-07	2238417
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-11 04:52:43-07	2238418
/	203.0.113.246	GET	200 OK	2016-07-11 04:52:03-07	2238419
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-11 04:52:45-07	2238420
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-11 04:52:52-07	2238421
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-11 04:52:27-07	2238422
/	192.0.2.125	GET	200 OK	2016-07-11 04:52:05-07	2238423
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-11 04:52:47-07	2238424
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-11 04:52:45-07	2238425
/	198.51.100.68	GET	200 OK	2016-07-11 04:52:07-07	2238426
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 04:52:54-07	2238427
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 04:53:00-07	2238428
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 04:52:26-07	2238429
/	198.51.100.169	GET	200 OK	2016-07-11 04:52:08-07	2238430
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-11 04:53:03-07	2238431
/	198.51.100.65	GET	200 OK	2016-07-11 04:52:14-07	2238432
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 04:52:45-07	2238433
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 04:52:36-07	2238434
/	192.0.2.242	GET	200 OK	2016-07-11 04:52:21-07	2238435
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-11 04:52:43-07	2238436
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-11 04:52:51-07	2238437
/	192.0.2.117	GET	200 OK	2016-07-11 04:52:28-07	2238438
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 04:53:25-07	2238439
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 04:53:19-07	2238440
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-11 04:53:05-07	2238441
/	198.51.100.65	GET	200 OK	2016-07-11 04:52:32-07	2238442
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-11 04:53:09-07	2238443
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 04:53:15-07	2238444
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-11 04:52:49-07	2238445
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-11 04:52:59-07	2238446
/	192.0.2.51	GET	200 OK	2016-07-11 04:52:39-07	2238447
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 04:53:05-07	2238448
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-11 04:53:29-07	2238449
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-11 04:52:54-07	2238450
/	192.0.2.35	GET	200 OK	2016-07-11 04:52:42-07	2238451
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-11 04:52:58-07	2238452
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-11 04:53:19-07	2238453
/	192.0.2.33	GET	200 OK	2016-07-11 04:52:43-07	2238454
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-11 04:53:41-07	2238455
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-11 04:53:20-07	2238456
/	203.0.113.90	GET	200 OK	2016-07-11 04:52:48-07	2238457
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 04:53:37-07	2238458
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 04:53:28-07	2238459
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-11 04:53:13-07	2238460
/	203.0.113.12	GET	200 OK	2016-07-11 04:52:50-07	2238461
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-11 04:53:15-07	2238462
/	203.0.113.49	GET	200 OK	2016-07-11 04:52:58-07	2238463
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-11 04:53:13-07	2238464
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-11 04:53:28-07	2238465
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-11 04:53:56-07	2238466
/	198.51.100.239	GET	200 OK	2016-07-11 04:53:04-07	2238467
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-11 04:53:47-07	2238468
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-11 04:53:27-07	2238469
/	192.0.2.194	GET	200 OK	2016-07-11 04:53:06-07	2238470
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-11 04:53:22-07	2238471
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-11 04:53:54-07	2238472
/	198.51.100.184	GET	200 OK	2016-07-11 04:53:07-07	2238473
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-11 04:53:55-07	2238474
/	203.0.113.104	GET	200 OK	2016-07-11 04:53:12-07	2238475
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-11 04:53:45-07	2238476
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 04:53:37-07	2238477
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-11 04:53:39-07	2238478
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 04:53:34-07	2238479
/	198.51.100.246	GET	200 OK	2016-07-11 04:53:17-07	2238480
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-11 04:53:43-07	2238481
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-11 04:53:35-07	2238482
/	198.51.100.17	GET	200 OK	2016-07-11 04:53:24-07	2238483
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-11 04:53:48-07	2238484
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-11 04:54:24-07	2238485
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-11 04:54:24-07	2238486
/	203.0.113.234	GET	200 OK	2016-07-11 04:53:26-07	2238487
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-11 04:53:43-07	2238488
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-11 04:54:22-07	2238489
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-11 04:53:57-07	2238490
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-11 04:54:12-07	2238491
/	203.0.113.80	GET	200 OK	2016-07-11 04:53:30-07	2238492
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 04:54:12-07	2238493
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-11 04:53:55-07	2238494
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-11 04:54:25-07	2238495
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-11 04:54:00-07	2238496
/	198.51.100.199	GET	200 OK	2016-07-11 04:53:33-07	2238497
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-11 04:53:51-07	2238498
/	198.51.100.239	GET	200 OK	2016-07-11 04:53:36-07	2238499
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 04:54:00-07	2238500
/	192.0.2.103	GET	200 OK	2016-07-11 04:53:37-07	2238501
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 04:54:24-07	2238502
/	198.51.100.54	GET	200 OK	2016-07-11 04:53:46-07	2238503
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-11 04:54:31-07	2238504
/	192.0.2.190	GET	200 OK	2016-07-11 04:53:53-07	2238505
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 04:54:09-07	2238506
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 04:54:49-07	2238507
/	198.51.100.226	GET	200 OK	2016-07-11 04:53:54-07	2238508
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 04:54:24-07	2238509
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-11 04:54:39-07	2238510
/article/candidate-is-jerkp	198.51.100.226	GET	404 NOT FOUND	2016-07-11 04:54:14-07	2238511
/	198.51.100.77	GET	200 OK	2016-07-11 04:53:57-07	2238512
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-11 04:54:57-07	2238513
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-11 04:54:41-07	2238514
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-11 04:54:56-07	2238515
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-11 04:54:31-07	2238516
/	192.0.2.17	GET	200 OK	2016-07-11 04:54:03-07	2238517
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 04:54:34-07	2238518
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-11 04:54:45-07	2238519
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 04:54:21-07	2238520
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-11 04:54:47-07	2238521
/	203.0.113.221	GET	200 OK	2016-07-11 04:54:13-07	2238522
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-11 04:55:10-07	2238523
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-11 04:55:02-07	2238524
/	198.51.100.175	GET	200 OK	2016-07-11 04:54:19-07	2238525
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-11 04:55:04-07	2238526
/	192.0.2.181	GET	200 OK	2016-07-11 04:54:25-07	2238527
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-11 04:54:55-07	2238528
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-11 04:55:11-07	2238529
/	192.0.2.227	GET	200 OK	2016-07-11 04:54:26-07	2238530
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 04:55:18-07	2238531
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-11 04:54:53-07	2238532
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 04:55:21-07	2238533
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-11 04:54:49-07	2238534
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 04:55:07-07	2238536
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-11 04:55:21-07	2238537
/	192.0.2.22	GET	200 OK	2016-07-11 04:54:42-07	2238538
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-11 04:55:35-07	2238539
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-11 04:55:23-07	2238540
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 04:55:30-07	2238541
/	203.0.113.23	GET	200 OK	2016-07-11 04:54:50-07	2238542
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-11 04:55:45-07	2238543
/	192.0.2.140	GET	200 OK	2016-07-11 04:54:59-07	2238544
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-11 04:55:44-07	2238545
/	198.51.100.133	GET	200 OK	2016-07-11 04:55:08-07	2238546
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 04:56:00-07	2238547
/	192.0.2.132	GET	200 OK	2016-07-11 04:55:13-07	2238548
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-11 04:55:52-07	2238549
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-11 04:55:51-07	2238550
/	192.0.2.85	GET	200 OK	2016-07-11 04:55:23-07	2238551
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-11 04:56:08-07	2238552
/	203.0.113.216	GET	200 OK	2016-07-11 04:55:26-07	2238553
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-11 04:56:03-07	2238554
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 04:55:59-07	2238555
/	192.0.2.133	GET	200 OK	2016-07-11 04:55:36-07	2238556
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-11 04:56:24-07	2238557
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-11 04:56:15-07	2238558
/	198.51.100.179	GET	200 OK	2016-07-11 04:55:46-07	2238559
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-11 04:56:20-07	2238560
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-11 04:56:32-07	2238561
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-11 04:56:32-07	2238562
/	203.0.113.181	GET	200 OK	2016-07-11 04:55:56-07	2238563
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-11 04:56:53-07	2238564
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-11 04:56:48-07	2238565
/	198.51.100.166	GET	200 OK	2016-07-11 04:56:02-07	2238566
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-11 04:56:20-07	2238567
/	203.0.113.175	GET	200 OK	2016-07-11 04:56:05-07	2238568
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-11 04:56:33-07	2238569
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 04:56:55-07	2238570
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-11 04:56:32-07	2238571
/	192.0.2.164	GET	200 OK	2016-07-11 04:56:13-07	2238572
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-11 04:56:47-07	2238573
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-11 04:56:37-07	2238574
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 04:56:29-07	2238575
/	192.0.2.15	GET	200 OK	2016-07-11 04:56:15-07	2238576
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-11 04:56:59-07	2238577
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-11 04:56:52-07	2238578
/	203.0.113.209	GET	200 OK	2016-07-11 04:56:22-07	2238579
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 04:56:58-07	2238580
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-11 04:56:47-07	2238581
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-11 04:57:07-07	2238582
/	198.51.100.72	GET	200 OK	2016-07-11 04:56:29-07	2238583
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-11 04:57:24-07	2238584
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 04:57:05-07	2238585
/	192.0.2.105	GET	200 OK	2016-07-11 04:56:36-07	2238586
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-11 04:57:30-07	2238587
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-11 04:57:11-07	2238588
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-11 04:57:31-07	2238589
/	192.0.2.50	GET	200 OK	2016-07-11 04:56:46-07	2238590
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-11 04:57:17-07	2238591
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-11 04:57:11-07	2238592
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 04:57:19-07	2238593
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-11 04:57:19-07	2238594
/	192.0.2.225	GET	200 OK	2016-07-11 04:56:55-07	2238595
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-11 04:57:53-07	2238596
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-11 04:57:10-07	2238597
/	198.51.100.187	GET	200 OK	2016-07-11 04:56:57-07	2238598
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 04:57:45-07	2238599
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 04:57:21-07	2238600
/	203.0.113.230	GET	200 OK	2016-07-11 04:57:06-07	2238601
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-11 04:58:00-07	2238602
/	203.0.113.181	GET	200 OK	2016-07-11 04:57:15-07	2238603
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-11 04:58:12-07	2238604
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-11 04:58:03-07	2238605
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-11 04:57:52-07	2238606
/	203.0.113.222	GET	200 OK	2016-07-11 04:57:23-07	2238607
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 04:57:47-07	2238608
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-11 04:57:55-07	2238609
/	198.51.100.236	GET	200 OK	2016-07-11 04:57:27-07	2238610
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-11 04:57:55-07	2238611
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-11 04:58:08-07	2238612
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 04:58:25-07	2238613
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-11 04:57:59-07	2238614
/	203.0.113.187	GET	200 OK	2016-07-11 04:57:29-07	2238615
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-11 04:58:24-07	2238616
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-11 04:58:29-07	2238617
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 04:57:56-07	2238618
/	198.51.100.41	GET	200 OK	2016-07-11 04:57:38-07	2238619
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 04:58:00-07	2238620
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 04:58:31-07	2238621
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 04:58:14-07	2238622
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 04:58:38-07	2238623
/	203.0.113.174	GET	200 OK	2016-07-11 04:57:39-07	2238624
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-11 04:58:14-07	2238625
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 04:58:04-07	2238626
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 04:58:18-07	2238627
/	192.0.2.186	GET	200 OK	2016-07-11 04:57:45-07	2238628
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-11 04:58:12-07	2238629
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-11 04:58:17-07	2238630
/	203.0.113.210	GET	200 OK	2016-07-11 10:11:11-07	2250611
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-11 04:58:13-07	2238631
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-11 04:58:12-07	2238632
/	192.0.2.8	GET	200 OK	2016-07-11 04:57:50-07	2238633
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-11 04:58:39-07	2238634
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-11 04:58:09-07	2238635
/	198.51.100.37	GET	200 OK	2016-07-11 04:57:52-07	2238636
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-11 04:58:08-07	2238637
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-11 04:58:08-07	2238638
/	192.0.2.177	GET	200 OK	2016-07-11 04:57:55-07	2238639
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 04:58:52-07	2238640
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-11 04:58:51-07	2238641
/	192.0.2.247	GET	200 OK	2016-07-11 04:57:58-07	2238642
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-11 04:58:54-07	2238643
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-11 04:58:23-07	2238644
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 04:58:21-07	2238645
/	203.0.113.134	GET	200 OK	2016-07-11 04:58:04-07	2238646
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-11 04:58:59-07	2238647
/	198.51.100.64	GET	200 OK	2016-07-11 04:58:10-07	2238648
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 04:58:50-07	2238649
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 04:58:28-07	2238650
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 04:58:39-07	2238651
/	203.0.113.184	GET	200 OK	2016-07-11 04:58:17-07	2238652
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-11 04:59:12-07	2238653
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-11 04:58:33-07	2238654
/	203.0.113.194	GET	200 OK	2016-07-11 04:58:27-07	2238655
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-11 04:59:25-07	2238656
/	192.0.2.3	GET	200 OK	2016-07-11 04:58:33-07	2238657
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-11 04:58:48-07	2238658
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-11 04:59:26-07	2238659
/	198.51.100.246	GET	200 OK	2016-07-11 04:58:43-07	2238660
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 04:58:58-07	2238661
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 04:59:01-07	2238662
/	198.51.100.213	GET	200 OK	2016-07-11 04:58:48-07	2238663
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-11 04:59:29-07	2238664
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 04:59:20-07	2238665
/	192.0.2.213	GET	200 OK	2016-07-11 04:58:52-07	2238666
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-11 04:59:41-07	2238667
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-11 04:59:40-07	2238668
/	198.51.100.190	GET	200 OK	2016-07-11 04:58:55-07	2238669
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-11 04:59:19-07	2238670
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-11 04:59:49-07	2238671
/	198.51.100.46	GET	200 OK	2016-07-11 04:59:01-07	2238672
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-11 04:59:32-07	2238673
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-11 04:59:29-07	2238674
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 04:59:53-07	2238675
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 04:59:53-07	2238676
/	203.0.113.68	GET	200 OK	2016-07-11 04:59:11-07	2238677
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-11 04:59:40-07	2238678
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-11 05:00:06-07	2238679
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-11 04:59:45-07	2238680
/	203.0.113.192	GET	200 OK	2016-07-11 04:59:20-07	2238681
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 05:00:06-07	2238682
/	198.51.100.22	GET	200 OK	2016-07-11 04:59:22-07	2238683
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-11 05:00:05-07	2238684
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-11 04:59:51-07	2238685
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 05:00:08-07	2238686
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 04:59:47-07	2238687
/	203.0.113.31	GET	200 OK	2016-07-11 04:59:25-07	2238688
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-11 04:59:53-07	2238689
/	203.0.113.132	GET	200 OK	2016-07-11 04:59:27-07	2238690
/article/bad-things-gonec	203.0.113.132	GET	404 NOT FOUND	2016-07-11 04:59:48-07	2238691
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-11 05:00:00-07	2238692
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-11 04:59:55-07	2238693
/	203.0.113.238	GET	200 OK	2016-07-11 04:59:30-07	2238694
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 05:00:23-07	2238695
/	192.0.2.188	GET	200 OK	2016-07-11 04:59:31-07	2238696
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-11 05:00:27-07	2238697
/	192.0.2.218	GET	200 OK	2016-07-11 04:59:37-07	2238698
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-11 05:00:09-07	2238699
/	198.51.100.247	GET	200 OK	2016-07-11 04:59:40-07	2238700
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-11 05:00:03-07	2238701
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-11 05:00:33-07	2238702
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-11 05:00:13-07	2238703
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-11 04:59:59-07	2238704
/	198.51.100.202	GET	200 OK	2016-07-11 04:59:42-07	2238705
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-11 05:00:25-07	2238706
/	192.0.2.185	GET	200 OK	2016-07-11 04:59:52-07	2238707
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-11 05:00:17-07	2238708
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 05:00:18-07	2238709
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 05:00:21-07	2238710
/	198.51.100.81	GET	200 OK	2016-07-11 04:59:54-07	2238711
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 05:00:39-07	2238712
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-11 05:00:23-07	2238713
/	198.51.100.153	GET	200 OK	2016-07-11 05:00:01-07	2238714
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-11 05:00:22-07	2238715
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-11 05:00:51-07	2238716
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-11 05:00:42-07	2238717
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-11 05:00:28-07	2238718
/	198.51.100.41	GET	200 OK	2016-07-11 05:00:11-07	2238719
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-11 05:00:32-07	2238720
/	198.51.100.155	GET	200 OK	2016-07-11 05:00:16-07	2238721
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 05:01:06-07	2238722
/	198.51.100.211	GET	200 OK	2016-07-11 05:00:25-07	2238723
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-11 05:00:48-07	2238724
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-11 05:00:56-07	2238725
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 05:01:00-07	2238726
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-11 05:01:23-07	2238727
/	198.51.100.111	GET	200 OK	2016-07-11 05:00:29-07	2238728
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-11 05:01:29-07	2238729
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-11 05:01:07-07	2238730
/	198.51.100.31	GET	200 OK	2016-07-11 05:00:38-07	2238731
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-11 05:01:16-07	2238732
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 05:01:23-07	2238733
/	198.51.100.79	GET	200 OK	2016-07-11 05:00:41-07	2238734
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-11 05:01:27-07	2238735
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-11 05:01:16-07	2238736
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-11 05:01:22-07	2238737
/	203.0.113.179	GET	200 OK	2016-07-11 05:00:46-07	2238738
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-11 05:01:32-07	2238739
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-11 05:01:26-07	2238740
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 05:01:44-07	2238741
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-11 05:01:29-07	2238742
/	192.0.2.57	GET	200 OK	2016-07-11 05:00:53-07	2238743
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-11 05:01:36-07	2238744
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 05:01:26-07	2238745
/	203.0.113.77	GET	200 OK	2016-07-11 05:01:01-07	2238746
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 05:01:56-07	2238747
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 05:01:43-07	2238748
/	203.0.113.246	GET	200 OK	2016-07-11 05:01:06-07	2238749
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-11 05:01:42-07	2238750
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-11 05:01:49-07	2238751
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-11 05:01:42-07	2238752
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-11 05:01:58-07	2238753
/	203.0.113.24	GET	200 OK	2016-07-11 05:01:08-07	2238754
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-11 05:01:49-07	2238755
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-11 05:01:31-07	2238756
/	192.0.2.57	GET	200 OK	2016-07-11 05:01:10-07	2238757
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-11 05:01:37-07	2238758
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-11 05:01:43-07	2238759
/	203.0.113.158	GET	200 OK	2016-07-11 05:01:11-07	2238760
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 05:02:03-07	2238761
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-11 05:01:31-07	2238762
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 05:02:09-07	2238763
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-11 05:01:41-07	2238764
/	192.0.2.53	GET	200 OK	2016-07-11 05:01:19-07	2238765
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 05:01:49-07	2238766
/	198.51.100.176	GET	200 OK	2016-07-11 05:01:21-07	2238767
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-11 05:02:05-07	2238768
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 05:01:39-07	2238769
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 05:01:58-07	2238770
/	203.0.113.69	GET	200 OK	2016-07-11 05:01:22-07	2238771
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-11 05:02:06-07	2238772
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 05:02:06-07	2238773
/	192.0.2.208	GET	200 OK	2016-07-11 05:01:30-07	2238774
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-11 05:02:07-07	2238775
/	203.0.113.18	GET	200 OK	2016-07-11 05:01:35-07	2238776
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-11 05:02:09-07	2238777
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-11 05:02:23-07	2238778
/	198.51.100.119	GET	200 OK	2016-07-11 05:01:37-07	2238779
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-11 05:02:29-07	2238780
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-11 05:02:00-07	2238781
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-11 05:02:06-07	2238782
/	198.51.100.104	GET	200 OK	2016-07-11 05:01:42-07	2238783
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-11 05:01:59-07	2238784
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-11 05:02:03-07	2238785
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-11 05:02:11-07	2238786
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 05:02:15-07	2238787
/	203.0.113.73	GET	200 OK	2016-07-11 05:01:45-07	2238788
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 05:02:24-07	2238789
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-11 05:02:27-07	2238790
/	192.0.2.168	GET	200 OK	2016-07-11 05:01:53-07	2238791
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-11 05:02:15-07	2238792
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-11 05:02:33-07	2238793
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-11 05:02:30-07	2238794
/	192.0.2.72	GET	200 OK	2016-07-11 05:02:00-07	2238795
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-11 05:02:16-07	2238796
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-11 05:02:39-07	2238797
/	203.0.113.138	GET	200 OK	2016-07-11 05:02:08-07	2238798
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-11 05:02:38-07	2238799
/	192.0.2.75	GET	200 OK	2016-07-11 05:02:15-07	2238800
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-11 05:03:05-07	2238801
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-11 05:02:56-07	2238802
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-11 05:02:30-07	2238803
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-11 05:03:01-07	2238804
/	203.0.113.215	GET	200 OK	2016-07-11 05:02:18-07	2238805
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 05:02:44-07	2238806
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-11 05:03:17-07	2238807
/	203.0.113.151	GET	200 OK	2016-07-11 05:02:20-07	2238808
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-11 05:02:55-07	2238809
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-11 05:03:03-07	2238810
/	192.0.2.9	GET	200 OK	2016-07-11 05:02:26-07	2238811
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-11 05:03:25-07	2238812
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-11 05:03:05-07	2238813
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-11 05:03:07-07	2238814
/	203.0.113.134	GET	200 OK	2016-07-11 05:02:36-07	2238815
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-11 05:02:57-07	2238816
/	198.51.100.36	GET	200 OK	2016-07-11 05:02:44-07	2238817
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-11 05:03:29-07	2238818
/	192.0.2.40	GET	200 OK	2016-07-11 05:02:48-07	2238819
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-11 05:03:48-07	2238820
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-11 05:03:31-07	2238821
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 05:03:28-07	2238823
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-11 05:03:32-07	2238824
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-11 05:03:25-07	2238825
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-11 05:03:21-07	2238826
/	198.51.100.246	GET	200 OK	2016-07-11 05:02:58-07	2238827
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-11 05:03:35-07	2238828
/	198.51.100.160	GET	200 OK	2016-07-11 05:03:05-07	2238829
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-11 05:03:33-07	2238830
/	203.0.113.220	GET	200 OK	2016-07-11 05:03:13-07	2238831
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-11 05:03:30-07	2238832
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-11 05:03:58-07	2238833
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-11 05:03:53-07	2238834
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 05:04:00-07	2238835
/	192.0.2.33	GET	200 OK	2016-07-11 05:03:23-07	2238836
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-11 05:04:12-07	2238837
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-11 05:04:08-07	2238838
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-11 05:03:54-07	2238839
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-11 05:04:23-07	2238840
/	198.51.100.39	GET	200 OK	2016-07-11 05:03:30-07	2238841
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-11 05:04:18-07	2238842
/	203.0.113.30	GET	200 OK	2016-07-11 05:03:31-07	2238843
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-11 05:04:07-07	2238844
/article/candidate-is-jerkc	203.0.113.30	GET	404 NOT FOUND	2016-07-11 05:04:06-07	2238845
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-11 05:04:20-07	2238846
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 05:04:19-07	2238847
/	198.51.100.69	GET	200 OK	2016-07-11 05:03:40-07	2238848
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 05:04:24-07	2238849
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 05:04:28-07	2238850
/	203.0.113.28	GET	200 OK	2016-07-11 05:03:42-07	2238851
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 05:04:01-07	2238852
/	192.0.2.109	GET	200 OK	2016-07-11 05:03:46-07	2238853
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-11 05:04:09-07	2238854
/	198.51.100.210	GET	200 OK	2016-07-11 05:03:55-07	2238855
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 05:04:22-07	2238856
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-11 05:04:53-07	2238857
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 05:04:19-07	2238858
/	203.0.113.253	GET	200 OK	2016-07-11 05:04:03-07	2238859
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 05:05:03-07	2238860
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-11 05:04:47-07	2238861
/	198.51.100.218	GET	200 OK	2016-07-11 05:04:10-07	2238862
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-11 05:04:56-07	2238863
/	192.0.2.129	GET	200 OK	2016-07-11 05:04:17-07	2238864
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 05:04:40-07	2238865
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-11 05:04:51-07	2238866
/	198.51.100.96	GET	200 OK	2016-07-11 05:04:26-07	2238867
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-11 05:04:55-07	2238868
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-11 05:05:20-07	2238869
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-11 05:05:14-07	2238870
/	198.51.100.91	GET	200 OK	2016-07-11 05:04:36-07	2238871
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-11 05:05:06-07	2238872
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 05:05:19-07	2238873
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-11 05:05:26-07	2238874
/	198.51.100.52	GET	200 OK	2016-07-11 05:04:39-07	2238875
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-11 05:05:01-07	2238876
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 05:05:39-07	2238877
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 05:05:27-07	2238878
/	203.0.113.62	GET	200 OK	2016-07-11 05:04:42-07	2238879
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-11 05:05:11-07	2238880
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-11 05:05:36-07	2238881
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-11 05:05:17-07	2238882
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 05:05:31-07	2238883
/	198.51.100.196	GET	200 OK	2016-07-11 05:04:52-07	2238884
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-11 05:05:37-07	2238885
/	203.0.113.27	GET	200 OK	2016-07-11 05:04:56-07	2238886
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-11 05:05:29-07	2238887
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 05:05:27-07	2238888
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 05:05:23-07	2238889
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 05:05:39-07	2238890
/	198.51.100.187	GET	200 OK	2016-07-11 05:05:00-07	2238891
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-11 05:05:35-07	2238892
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-11 05:05:56-07	2238893
/	192.0.2.106	GET	200 OK	2016-07-11 05:05:09-07	2238894
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-11 05:05:50-07	2238895
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-11 05:05:34-07	2238896
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-11 05:05:30-07	2238897
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-11 05:05:56-07	2238898
/	203.0.113.49	GET	200 OK	2016-07-11 05:05:12-07	2238899
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-11 05:06:02-07	2238900
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 05:05:32-07	2238901
/	203.0.113.198	GET	200 OK	2016-07-11 05:05:16-07	2238902
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-11 05:05:31-07	2238903
/	203.0.113.66	GET	200 OK	2016-07-11 05:05:23-07	2238904
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 05:05:55-07	2238905
/	192.0.2.57	GET	200 OK	2016-07-11 05:05:32-07	2238906
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 05:06:22-07	2238907
/article/media-obsessed-with-bearsn	192.0.2.57	GET	404 NOT FOUND	2016-07-11 05:06:21-07	2238908
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 05:05:50-07	2238909
/	192.0.2.181	GET	200 OK	2016-07-11 05:05:39-07	2238910
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 05:05:57-07	2238911
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-11 05:06:27-07	2238912
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-11 05:06:16-07	2238913
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-11 05:06:33-07	2238914
/	192.0.2.34	GET	200 OK	2016-07-11 05:05:44-07	2238915
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 05:06:38-07	2238916
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-11 05:06:26-07	2238917
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 05:06:03-07	2238918
/	203.0.113.71	GET	200 OK	2016-07-11 05:05:50-07	2238919
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 05:06:15-07	2238920
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 05:06:22-07	2238921
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-11 05:06:17-07	2238922
/	203.0.113.15	GET	200 OK	2016-07-11 05:05:53-07	2238923
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-11 05:06:23-07	2238924
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-11 05:06:08-07	2238925
/	198.51.100.152	GET	200 OK	2016-07-11 05:05:57-07	2238926
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 05:06:48-07	2238927
/	203.0.113.186	GET	200 OK	2016-07-11 05:06:01-07	2238928
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-11 05:06:20-07	2238929
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-11 05:06:25-07	2238930
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-11 05:06:16-07	2238931
/	203.0.113.178	GET	200 OK	2016-07-11 05:06:05-07	2238932
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-11 05:06:29-07	2238933
/	198.51.100.236	GET	200 OK	2016-07-11 05:06:12-07	2238934
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 05:06:33-07	2238935
/	203.0.113.146	GET	200 OK	2016-07-11 05:06:17-07	2238936
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 05:07:06-07	2238937
/	192.0.2.121	GET	200 OK	2016-07-11 05:06:27-07	2238938
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 05:07:08-07	2238939
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-11 05:06:52-07	2238940
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-11 05:07:22-07	2238941
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-11 05:07:03-07	2238942
/	192.0.2.103	GET	200 OK	2016-07-11 05:06:29-07	2238943
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-11 05:06:55-07	2238944
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-11 05:07:15-07	2238945
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 05:07:12-07	2238946
/	192.0.2.75	GET	200 OK	2016-07-11 05:06:31-07	2238947
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-11 05:07:11-07	2238948
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-11 05:06:54-07	2238949
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-11 05:07:09-07	2238950
/	198.51.100.228	GET	200 OK	2016-07-11 05:06:35-07	2238951
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 05:07:35-07	2238952
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-11 05:07:33-07	2238953
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-11 05:07:17-07	2238954
/	198.51.100.118	GET	200 OK	2016-07-11 05:06:38-07	2238955
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-11 05:07:01-07	2238956
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-11 05:06:56-07	2238957
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-11 05:07:38-07	2238958
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 05:07:38-07	2238959
/	192.0.2.149	GET	200 OK	2016-07-11 05:06:45-07	2238960
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 05:07:21-07	2238961
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 05:07:09-07	2238962
/	203.0.113.156	GET	200 OK	2016-07-11 05:06:51-07	2238963
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 05:07:48-07	2238964
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-11 05:07:10-07	2238965
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-11 05:07:21-07	2238966
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 05:07:28-07	2238967
/	192.0.2.48	GET	200 OK	2016-07-11 05:06:53-07	2238968
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-11 05:07:27-07	2238969
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 05:07:52-07	2238970
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-11 05:07:28-07	2238971
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-11 05:07:48-07	2238972
/	203.0.113.49	GET	200 OK	2016-07-11 05:06:57-07	2238973
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-11 05:07:14-07	2238974
/	192.0.2.191	GET	200 OK	2016-07-11 05:07:06-07	2238975
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-11 05:07:44-07	2238976
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 05:07:29-07	2238977
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-11 05:07:48-07	2238978
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-11 05:08:03-07	2238979
/	192.0.2.160	GET	200 OK	2016-07-11 05:07:13-07	2238980
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-11 05:07:52-07	2238981
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-11 05:08:10-07	2238982
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 05:08:08-07	2238983
/	198.51.100.19	GET	200 OK	2016-07-11 05:07:14-07	2238984
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-11 05:08:02-07	2238985
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-11 05:07:32-07	2238986
/	192.0.2.199	GET	200 OK	2016-07-11 05:07:18-07	2238987
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-11 05:07:56-07	2238988
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-11 05:08:12-07	2238989
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-11 05:07:33-07	2238990
/	203.0.113.87	GET	200 OK	2016-07-11 05:07:24-07	2238991
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 05:07:56-07	2238992
/	192.0.2.120	GET	200 OK	2016-07-11 05:07:27-07	2238993
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-11 05:08:24-07	2238994
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-11 05:07:51-07	2238995
/	192.0.2.68	GET	200 OK	2016-07-11 05:07:35-07	2238996
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-11 05:08:02-07	2238997
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-11 05:08:20-07	2238998
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-11 05:08:12-07	2238999
/	203.0.113.142	GET	200 OK	2016-07-11 05:07:39-07	2239000
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-11 05:08:23-07	2239001
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-11 05:08:02-07	2239002
/	198.51.100.59	GET	200 OK	2016-07-11 05:07:42-07	2239003
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-11 05:08:00-07	2239004
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-11 05:08:09-07	2239005
/	203.0.113.78	GET	200 OK	2016-07-11 05:07:52-07	2239006
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-11 05:08:09-07	2239007
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-11 05:08:09-07	2239008
/	192.0.2.199	GET	200 OK	2016-07-11 05:07:53-07	2239009
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-11 05:08:27-07	2239010
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 05:08:41-07	2239011
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 05:08:47-07	2239012
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 05:08:53-07	2239013
/	198.51.100.60	GET	200 OK	2016-07-11 05:07:57-07	2239014
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-11 05:08:26-07	2239015
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 05:08:43-07	2239016
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 05:08:12-07	2239017
/	192.0.2.142	GET	200 OK	2016-07-11 05:08:07-07	2239018
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-11 05:08:36-07	2239019
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-11 05:08:47-07	2239020
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-11 05:08:48-07	2239021
/	192.0.2.173	GET	200 OK	2016-07-11 05:08:16-07	2239022
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-11 05:08:57-07	2239023
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 05:08:40-07	2239024
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 05:08:53-07	2239025
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-11 05:08:59-07	2239026
/	192.0.2.225	GET	200 OK	2016-07-11 05:08:19-07	2239027
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-11 05:08:47-07	2239028
/	192.0.2.112	GET	200 OK	2016-07-11 05:08:29-07	2239029
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 05:09:11-07	2239030
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-11 05:09:00-07	2239031
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-11 05:08:57-07	2239032
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 05:08:56-07	2239033
/	198.51.100.66	GET	200 OK	2016-07-11 05:08:37-07	2239034
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-11 05:09:25-07	2239035
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-11 05:09:22-07	2239036
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-11 05:09:26-07	2239037
/	192.0.2.232	GET	200 OK	2016-07-11 05:08:42-07	2239038
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-11 05:08:59-07	2239039
/	198.51.100.157	GET	200 OK	2016-07-11 05:08:49-07	2239040
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-11 05:09:29-07	2239041
/	198.51.100.183	GET	200 OK	2016-07-11 05:08:54-07	2239042
/article/bears-love-berriesx	198.51.100.183	GET	404 NOT FOUND	2016-07-11 05:09:10-07	2239043
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-11 05:09:10-07	2239044
/	192.0.2.249	GET	200 OK	2016-07-11 05:09:00-07	2239045
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-11 05:09:30-07	2239046
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 05:09:51-07	2239047
/	203.0.113.73	GET	200 OK	2016-07-11 05:09:10-07	2239048
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 05:09:48-07	2239049
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 05:09:38-07	2239050
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 05:09:26-07	2239051
/	203.0.113.248	GET	200 OK	2016-07-11 05:09:11-07	2239052
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 05:09:38-07	2239053
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-11 05:09:34-07	2239054
/	192.0.2.205	GET	200 OK	2016-07-11 05:09:17-07	2239055
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 05:09:49-07	2239056
/	198.51.100.238	GET	200 OK	2016-07-11 05:09:18-07	2239057
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 05:09:58-07	2239058
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 05:10:12-07	2239059
/	192.0.2.60	GET	200 OK	2016-07-11 05:09:26-07	2239060
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-11 05:10:15-07	2239061
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-11 05:10:18-07	2239062
/	192.0.2.180	GET	200 OK	2016-07-11 05:09:30-07	2239063
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 05:10:09-07	2239064
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 05:10:30-07	2239065
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 05:10:28-07	2239066
/	192.0.2.142	GET	200 OK	2016-07-11 05:09:36-07	2239067
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-11 05:10:21-07	2239068
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-11 05:09:57-07	2239069
/	203.0.113.215	GET	200 OK	2016-07-11 05:09:42-07	2239070
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-11 05:10:13-07	2239071
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-11 05:09:57-07	2239072
/	198.51.100.216	GET	200 OK	2016-07-11 05:09:46-07	2239073
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-11 05:10:32-07	2239074
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 05:10:36-07	2239075
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 05:10:23-07	2239076
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-11 05:10:36-07	2239077
/	203.0.113.131	GET	200 OK	2016-07-11 05:09:53-07	2239078
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-11 05:10:24-07	2239079
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-11 05:10:28-07	2239080
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-11 05:10:19-07	2239081
/	192.0.2.129	GET	200 OK	2016-07-11 05:10:00-07	2239082
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-11 05:10:15-07	2239083
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-11 05:10:59-07	2239084
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-11 05:10:20-07	2239085
/	198.51.100.92	GET	200 OK	2016-07-11 05:10:07-07	2239086
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-11 05:10:26-07	2239087
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-11 05:10:47-07	2239088
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-11 05:11:03-07	2239089
/	192.0.2.173	GET	200 OK	2016-07-11 05:10:09-07	2239090
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-11 05:10:45-07	2239091
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-11 05:10:51-07	2239092
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-11 05:11:01-07	2239093
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 05:10:55-07	2239094
/	203.0.113.229	GET	200 OK	2016-07-11 05:10:18-07	2239095
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 05:11:03-07	2239096
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 05:10:47-07	2239097
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-11 05:11:00-07	2239098
/	192.0.2.184	GET	200 OK	2016-07-11 05:10:26-07	2239099
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 05:11:16-07	2239100
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 05:10:57-07	2239101
/	203.0.113.105	GET	200 OK	2016-07-11 05:10:30-07	2239102
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-11 05:10:58-07	2239103
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-11 05:11:16-07	2239104
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-11 05:11:21-07	2239105
/	198.51.100.221	GET	200 OK	2016-07-11 05:10:35-07	2239106
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 05:11:06-07	2239107
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-11 05:11:24-07	2239108
/	198.51.100.21	GET	200 OK	2016-07-11 05:10:38-07	2239109
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 05:11:19-07	2239110
/	198.51.100.200	GET	200 OK	2016-07-11 05:10:47-07	2239111
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 05:11:08-07	2239112
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-11 05:11:31-07	2239113
/	192.0.2.214	GET	200 OK	2016-07-11 05:10:52-07	2239114
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-11 05:11:27-07	2239115
/	192.0.2.202	GET	200 OK	2016-07-11 05:11:02-07	2239116
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 05:11:38-07	2239117
/	192.0.2.96	GET	200 OK	2016-07-11 05:11:06-07	2239118
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 05:11:59-07	2239119
/	203.0.113.36	GET	200 OK	2016-07-11 05:11:09-07	2239120
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-11 05:12:02-07	2239121
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 05:11:42-07	2239122
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 05:11:50-07	2239123
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-11 05:11:47-07	2239124
/	198.51.100.252	GET	200 OK	2016-07-11 05:11:19-07	2239125
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-11 05:12:05-07	2239126
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 05:11:41-07	2239127
/	198.51.100.170	GET	200 OK	2016-07-11 05:11:26-07	2239128
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-11 05:11:51-07	2239129
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-11 05:12:16-07	2239130
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-11 05:12:08-07	2239131
/	198.51.100.145	GET	200 OK	2016-07-11 05:11:30-07	2239132
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-11 05:11:58-07	2239133
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 05:12:30-07	2239134
/	198.51.100.56	GET	200 OK	2016-07-11 05:11:31-07	2239135
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-11 05:12:28-07	2239136
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 05:12:18-07	2239137
/	192.0.2.126	GET	200 OK	2016-07-11 05:11:33-07	2239138
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-11 05:12:22-07	2239139
/	203.0.113.74	GET	200 OK	2016-07-11 05:11:35-07	2239140
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-11 05:11:59-07	2239141
/	203.0.113.99	GET	200 OK	2016-07-11 05:11:44-07	2239142
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-11 05:12:35-07	2239143
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-11 05:12:13-07	2239144
/	192.0.2.3	GET	200 OK	2016-07-11 05:11:54-07	2239145
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-11 05:12:30-07	2239146
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-11 05:12:15-07	2239147
/	192.0.2.124	GET	200 OK	2016-07-11 05:11:57-07	2239148
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-11 05:12:54-07	2239149
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-11 05:12:21-07	2239150
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 05:12:53-07	2239151
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 05:12:31-07	2239152
/	198.51.100.63	GET	200 OK	2016-07-11 05:11:59-07	2239153
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-11 05:12:49-07	2239154
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 05:12:50-07	2239155
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-11 05:12:40-07	2239156
/	198.51.100.15	GET	200 OK	2016-07-11 05:12:06-07	2239157
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 05:12:54-07	2239158
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 05:12:32-07	2239159
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-11 05:12:55-07	2239160
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 05:13:04-07	2239161
/	203.0.113.186	GET	200 OK	2016-07-11 05:12:12-07	2239162
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-11 05:13:11-07	2239163
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-11 05:12:48-07	2239164
/	192.0.2.74	GET	200 OK	2016-07-11 05:12:21-07	2239165
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-11 05:12:55-07	2239166
/	198.51.100.87	GET	200 OK	2016-07-11 05:12:28-07	2239167
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 05:13:14-07	2239168
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-11 05:12:54-07	2239169
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-11 05:13:20-07	2239170
/	198.51.100.157	GET	200 OK	2016-07-11 05:12:37-07	2239171
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-11 05:13:32-07	2239172
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-11 05:13:13-07	2239173
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-11 05:13:32-07	2239174
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-11 05:13:14-07	2239175
/	203.0.113.213	GET	200 OK	2016-07-11 05:12:45-07	2239176
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-11 05:13:40-07	2239177
/	192.0.2.202	GET	200 OK	2016-07-11 05:12:55-07	2239178
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 05:13:47-07	2239179
/	198.51.100.186	GET	200 OK	2016-07-11 05:13:02-07	2239180
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-11 05:13:17-07	2239181
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 05:14:02-07	2239182
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 05:13:43-07	2239183
/	203.0.113.101	GET	200 OK	2016-07-11 05:13:10-07	2239184
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-11 05:13:55-07	2239185
/	203.0.113.137	GET	200 OK	2016-07-11 05:13:17-07	2239186
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-11 05:14:13-07	2239187
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 05:14:01-07	2239188
/	203.0.113.96	GET	200 OK	2016-07-11 05:13:27-07	2239189
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 05:13:54-07	2239190
/	198.51.100.19	GET	200 OK	2016-07-11 05:13:35-07	2239191
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 05:13:50-07	2239192
/	203.0.113.165	GET	200 OK	2016-07-11 05:13:42-07	2239193
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-11 05:14:25-07	2239194
/	192.0.2.137	GET	200 OK	2016-07-11 05:13:47-07	2239195
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 05:14:13-07	2239196
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-11 05:14:34-07	2239197
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 05:14:24-07	2239198
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-11 05:14:47-07	2239199
/	198.51.100.115	GET	200 OK	2016-07-11 05:13:52-07	2239200
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 05:14:30-07	2239201
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-11 05:14:14-07	2239202
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-11 05:14:32-07	2239203
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-11 05:14:09-07	2239204
/	198.51.100.154	GET	200 OK	2016-07-11 05:13:58-07	2239205
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 05:14:13-07	2239206
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-11 05:14:29-07	2239207
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 05:14:43-07	2239208
/	198.51.100.116	GET	200 OK	2016-07-11 05:14:05-07	2239209
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-11 05:14:38-07	2239210
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-11 05:14:29-07	2239211
/	203.0.113.109	GET	200 OK	2016-07-11 05:14:12-07	2239212
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 05:14:36-07	2239213
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 05:14:57-07	2239214
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-11 05:14:35-07	2239215
/	192.0.2.86	GET	200 OK	2016-07-11 05:14:15-07	2239216
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 05:14:48-07	2239217
/	198.51.100.192	GET	200 OK	2016-07-11 05:14:22-07	2239218
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-11 05:15:08-07	2239219
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-11 05:15:04-07	2239220
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-11 05:15:17-07	2239221
/	192.0.2.164	GET	200 OK	2016-07-11 05:14:32-07	2239222
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 05:15:20-07	2239223
/	198.51.100.87	GET	200 OK	2016-07-11 05:14:38-07	2239224
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-11 05:15:17-07	2239225
/	203.0.113.127	GET	200 OK	2016-07-11 05:14:43-07	2239226
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-11 05:15:11-07	2239227
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-11 05:15:03-07	2239228
/	198.51.100.218	GET	200 OK	2016-07-11 05:14:53-07	2239229
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 05:15:19-07	2239230
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 05:15:48-07	2239231
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 05:15:46-07	2239232
/	198.51.100.87	GET	200 OK	2016-07-11 05:14:59-07	2239233
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 05:15:14-07	2239234
/	203.0.113.3	GET	200 OK	2016-07-11 05:15:05-07	2239235
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-11 05:16:02-07	2239236
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 05:16:01-07	2239237
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-11 05:15:56-07	2239238
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-11 05:15:22-07	2239239
/	203.0.113.187	GET	200 OK	2016-07-11 05:15:12-07	2239240
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-11 05:15:38-07	2239241
/	192.0.2.43	GET	200 OK	2016-07-11 05:15:15-07	2239242
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 05:15:38-07	2239243
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-11 05:16:02-07	2239244
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 05:15:46-07	2239245
/	198.51.100.108	GET	200 OK	2016-07-11 05:15:16-07	2239246
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 05:16:14-07	2239247
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-11 05:15:57-07	2239248
/	198.51.100.214	GET	200 OK	2016-07-11 05:15:20-07	2239249
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-11 05:15:59-07	2239250
/	198.51.100.135	GET	200 OK	2016-07-11 05:15:28-07	2239251
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 05:16:18-07	2239252
/	203.0.113.25	GET	200 OK	2016-07-11 05:15:36-07	2239253
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-11 05:16:11-07	2239254
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-11 05:15:54-07	2239255
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-11 05:15:58-07	2239256
/	203.0.113.128	GET	200 OK	2016-07-11 05:15:41-07	2239257
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-11 05:16:06-07	2239258
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 05:16:39-07	2239259
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-11 05:16:11-07	2239260
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-11 05:16:24-07	2239261
/	192.0.2.89	GET	200 OK	2016-07-11 05:15:45-07	2239262
/article/bad-things-gonel	192.0.2.89	GET	404 NOT FOUND	2016-07-11 05:16:41-07	2239263
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 05:16:45-07	2239264
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 05:16:31-07	2239265
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 05:16:43-07	2239266
/	203.0.113.16	GET	200 OK	2016-07-11 05:15:49-07	2239267
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-11 05:16:09-07	2239268
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-11 05:16:13-07	2239269
/	203.0.113.39	GET	200 OK	2016-07-11 05:15:51-07	2239270
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-11 05:16:39-07	2239271
/	198.51.100.198	GET	200 OK	2016-07-11 05:15:54-07	2239272
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-11 05:16:31-07	2239273
/	203.0.113.117	GET	200 OK	2016-07-11 05:16:02-07	2239274
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-11 05:16:23-07	2239275
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-11 05:16:23-07	2239276
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-11 05:16:48-07	2239277
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 05:16:41-07	2239278
/	192.0.2.164	GET	200 OK	2016-07-11 05:16:11-07	2239279
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-11 05:16:47-07	2239280
/	203.0.113.130	GET	200 OK	2016-07-11 05:16:20-07	2239281
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 05:16:59-07	2239282
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 05:16:47-07	2239283
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 05:17:15-07	2239284
/	192.0.2.35	GET	200 OK	2016-07-11 05:16:25-07	2239285
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-11 05:17:20-07	2239286
/	192.0.2.238	GET	200 OK	2016-07-11 05:16:29-07	2239287
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-11 05:17:01-07	2239288
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-11 05:17:28-07	2239289
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-11 05:17:20-07	2239290
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-11 05:17:06-07	2239291
/	192.0.2.223	GET	200 OK	2016-07-11 05:16:38-07	2239292
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 05:17:04-07	2239293
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-11 05:17:10-07	2239294
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-11 05:17:07-07	2239295
/	203.0.113.162	GET	200 OK	2016-07-11 05:16:43-07	2239296
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-11 05:17:21-07	2239297
/	192.0.2.183	GET	200 OK	2016-07-11 05:16:48-07	2239298
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 05:17:13-07	2239299
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-11 05:17:13-07	2239300
/	198.51.100.103	GET	200 OK	2016-07-11 05:16:55-07	2239301
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-11 05:17:32-07	2239302
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-11 05:17:30-07	2239303
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-11 05:17:29-07	2239304
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-11 05:17:32-07	2239305
/	192.0.2.122	GET	200 OK	2016-07-11 05:17:00-07	2239306
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-11 05:17:32-07	2239307
/	192.0.2.118	GET	200 OK	2016-07-11 05:17:08-07	2239308
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-11 05:17:41-07	2239309
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-11 05:17:58-07	2239310
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-11 05:17:40-07	2239311
/	203.0.113.231	GET	200 OK	2016-07-11 05:17:16-07	2239312
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-11 05:18:13-07	2239313
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-11 05:18:05-07	2239314
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-11 05:17:58-07	2239315
/	192.0.2.181	GET	200 OK	2016-07-11 05:17:19-07	2239316
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-11 05:18:10-07	2239317
/	203.0.113.143	GET	200 OK	2016-07-11 05:17:23-07	2239318
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-11 05:17:44-07	2239319
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-11 05:17:59-07	2239320
/	203.0.113.220	GET	200 OK	2016-07-11 05:17:27-07	2239321
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-11 05:17:46-07	2239322
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-11 05:18:04-07	2239323
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-11 05:18:08-07	2239324
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 05:18:27-07	2239325
/	198.51.100.230	GET	200 OK	2016-07-11 05:17:37-07	2239326
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-11 05:18:14-07	2239327
/	198.51.100.162	GET	200 OK	2016-07-11 05:17:42-07	2239328
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-11 05:18:04-07	2239329
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-11 05:18:02-07	2239330
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-11 05:18:37-07	2239331
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-11 05:18:42-07	2239332
/	192.0.2.184	GET	200 OK	2016-07-11 05:17:48-07	2239333
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-11 05:18:21-07	2239334
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 05:18:37-07	2239335
/	198.51.100.7	GET	200 OK	2016-07-11 05:17:49-07	2239336
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-11 05:18:34-07	2239337
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-11 05:18:20-07	2239338
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-11 05:18:29-07	2239339
/	203.0.113.110	GET	200 OK	2016-07-11 05:17:54-07	2239340
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-11 05:18:46-07	2239341
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-11 05:18:52-07	2239342
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-11 05:18:37-07	2239343
/	203.0.113.46	GET	200 OK	2016-07-11 05:18:02-07	2239344
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 05:18:28-07	2239345
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-11 05:18:24-07	2239346
/	192.0.2.48	GET	200 OK	2016-07-11 05:18:05-07	2239347
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 05:18:46-07	2239348
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-11 05:18:52-07	2239349
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-11 05:18:52-07	2239350
/	198.51.100.110	GET	200 OK	2016-07-11 05:18:14-07	2239351
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-11 05:18:56-07	2239352
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-11 05:18:43-07	2239353
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 05:18:31-07	2239354
/	203.0.113.83	GET	200 OK	2016-07-11 05:18:19-07	2239355
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-11 05:19:06-07	2239356
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 05:18:50-07	2239357
/	192.0.2.13	GET	200 OK	2016-07-11 05:18:20-07	2239358
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-11 05:18:42-07	2239359
/	203.0.113.232	GET	200 OK	2016-07-11 05:18:27-07	2239360
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-11 05:18:42-07	2239361
/	203.0.113.248	GET	200 OK	2016-07-11 05:18:28-07	2239362
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-11 05:19:21-07	2239363
/	203.0.113.33	GET	200 OK	2016-07-11 05:18:36-07	2239364
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 05:19:16-07	2239365
/	198.51.100.40	GET	200 OK	2016-07-11 05:18:42-07	2239366
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-11 05:19:22-07	2239367
/	203.0.113.214	GET	200 OK	2016-07-11 05:18:52-07	2239368
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-11 05:19:39-07	2239369
/	192.0.2.177	GET	200 OK	2016-07-11 05:18:53-07	2239370
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-11 05:19:08-07	2239371
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-11 05:19:09-07	2239372
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-11 05:19:41-07	2239373
/	203.0.113.128	GET	200 OK	2016-07-11 05:18:54-07	2239374
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 05:19:13-07	2239375
/	192.0.2.129	GET	200 OK	2016-07-11 05:18:56-07	2239376
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-11 05:19:21-07	2239377
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 05:19:21-07	2239378
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 05:19:35-07	2239379
/	203.0.113.208	GET	200 OK	2016-07-11 05:19:03-07	2239380
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 05:19:33-07	2239381
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 05:19:21-07	2239382
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-11 05:19:22-07	2239383
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 05:19:59-07	2239384
/	192.0.2.225	GET	200 OK	2016-07-11 05:19:07-07	2239385
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-11 05:19:33-07	2239386
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-11 05:19:40-07	2239387
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-11 05:19:48-07	2239388
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-11 05:20:00-07	2239389
/	203.0.113.247	GET	200 OK	2016-07-11 05:19:08-07	2239390
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 05:19:47-07	2239391
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 05:20:02-07	2239392
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-11 05:19:29-07	2239393
/	198.51.100.205	GET	200 OK	2016-07-11 05:19:17-07	2239394
/	203.0.113.119	GET	200 OK	2016-07-11 10:15:52-07	2250802
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-11 05:19:37-07	2239395
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-11 05:20:03-07	2239396
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-11 05:19:36-07	2239397
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-11 05:19:54-07	2239398
/	203.0.113.26	GET	200 OK	2016-07-11 05:19:24-07	2239399
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 05:20:07-07	2239400
/	198.51.100.43	GET	200 OK	2016-07-11 05:19:27-07	2239401
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 05:20:13-07	2239402
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-11 05:20:19-07	2239403
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 05:20:24-07	2239404
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-11 05:20:27-07	2239405
/	203.0.113.233	GET	200 OK	2016-07-11 05:19:33-07	2239406
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-11 05:20:02-07	2239407
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-11 05:20:10-07	2239408
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-11 05:20:01-07	2239409
/	203.0.113.221	GET	200 OK	2016-07-11 05:19:43-07	2239410
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-11 05:20:42-07	2239411
/	192.0.2.191	GET	200 OK	2016-07-11 05:19:47-07	2239412
/article/goats-eat-googlesp	192.0.2.191	GET	404 NOT FOUND	2016-07-11 05:20:30-07	2239413
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-11 05:20:02-07	2239414
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 05:20:09-07	2239415
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-11 05:20:20-07	2239416
/	192.0.2.152	GET	200 OK	2016-07-11 05:19:49-07	2239417
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 05:20:32-07	2239418
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-11 05:20:08-07	2239419
/	198.51.100.194	GET	200 OK	2016-07-11 05:19:56-07	2239420
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-11 05:20:30-07	2239421
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-11 05:20:51-07	2239422
/	198.51.100.190	GET	200 OK	2016-07-11 05:20:05-07	2239423
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 05:20:50-07	2239424
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 05:20:49-07	2239425
/	198.51.100.239	GET	200 OK	2016-07-11 05:20:14-07	2239426
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-11 05:20:54-07	2239427
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 05:21:10-07	2239428
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-11 05:20:41-07	2239429
/	192.0.2.189	GET	200 OK	2016-07-11 05:20:24-07	2239430
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-11 05:21:09-07	2239431
/	203.0.113.232	GET	200 OK	2016-07-11 05:20:33-07	2239432
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-11 05:21:29-07	2239433
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-11 05:21:26-07	2239434
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-11 05:20:55-07	2239435
/	198.51.100.53	GET	200 OK	2016-07-11 05:20:38-07	2239436
/article/so-many-bearsl	198.51.100.53	GET	404 NOT FOUND	2016-07-11 05:21:15-07	2239437
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-11 05:21:16-07	2239438
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-11 05:21:05-07	2239439
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-11 05:21:16-07	2239440
/	198.51.100.151	GET	200 OK	2016-07-11 05:20:40-07	2239441
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-11 05:21:16-07	2239442
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-11 05:21:20-07	2239443
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-11 05:21:18-07	2239444
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-11 05:20:55-07	2239445
/	198.51.100.100	GET	200 OK	2016-07-11 05:20:45-07	2239446
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-11 05:21:28-07	2239447
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-11 05:21:20-07	2239448
/	198.51.100.118	GET	200 OK	2016-07-11 05:20:48-07	2239449
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 05:21:31-07	2239450
/	192.0.2.110	GET	200 OK	2016-07-11 05:20:49-07	2239451
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-11 05:21:42-07	2239452
/	198.51.100.64	GET	200 OK	2016-07-11 05:20:59-07	2239453
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-11 05:21:29-07	2239454
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-11 05:21:23-07	2239455
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 05:21:42-07	2239456
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-11 05:21:44-07	2239457
/	198.51.100.243	GET	200 OK	2016-07-11 05:21:01-07	2239458
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-11 05:21:41-07	2239459
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-11 05:21:16-07	2239460
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-11 05:21:40-07	2239461
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-11 05:21:31-07	2239462
/	198.51.100.235	GET	200 OK	2016-07-11 05:21:08-07	2239463
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-11 05:21:36-07	2239464
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-11 05:21:39-07	2239465
/	198.51.100.166	GET	200 OK	2016-07-11 05:21:10-07	2239466
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 05:21:47-07	2239467
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-11 05:21:49-07	2239468
/	192.0.2.208	GET	200 OK	2016-07-11 05:21:20-07	2239469
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-11 05:21:43-07	2239470
/	198.51.100.22	GET	200 OK	2016-07-11 05:21:26-07	2239471
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-11 05:22:24-07	2239472
/	198.51.100.148	GET	200 OK	2016-07-11 05:21:31-07	2239473
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-11 05:22:05-07	2239474
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-11 05:22:10-07	2239475
/	203.0.113.165	GET	200 OK	2016-07-11 05:21:40-07	2239476
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-11 05:21:58-07	2239477
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-11 05:22:15-07	2239478
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 05:22:17-07	2239479
/	192.0.2.157	GET	200 OK	2016-07-11 05:21:47-07	2239480
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-11 05:22:26-07	2239481
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 05:22:18-07	2239482
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 05:22:47-07	2239483
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 05:22:35-07	2239484
/	192.0.2.13	GET	200 OK	2016-07-11 05:21:48-07	2239485
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 05:22:32-07	2239486
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-11 05:22:40-07	2239487
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 05:22:05-07	2239488
/	192.0.2.156	GET	200 OK	2016-07-11 05:21:49-07	2239489
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-11 05:22:43-07	2239490
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 05:22:11-07	2239491
/	192.0.2.182	GET	200 OK	2016-07-11 05:21:56-07	2239492
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-11 05:22:49-07	2239493
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 05:22:46-07	2239494
/	198.51.100.190	GET	200 OK	2016-07-11 05:22:00-07	2239495
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-11 05:22:26-07	2239496
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 05:22:17-07	2239497
/	203.0.113.105	GET	200 OK	2016-07-11 05:22:08-07	2239498
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-11 05:22:27-07	2239499
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-11 05:23:05-07	2239500
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-11 05:22:48-07	2239501
/	198.51.100.242	GET	200 OK	2016-07-11 05:22:13-07	2239502
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-11 05:22:58-07	2239503
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-11 05:22:52-07	2239504
/	192.0.2.162	GET	200 OK	2016-07-11 05:22:19-07	2239505
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 05:22:52-07	2239506
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-11 05:23:13-07	2239507
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-11 05:22:57-07	2239508
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 05:22:48-07	2239509
/	198.51.100.117	GET	200 OK	2016-07-11 05:22:28-07	2239510
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-11 05:23:09-07	2239511
/	198.51.100.7	GET	200 OK	2016-07-11 05:22:34-07	2239512
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-11 05:23:24-07	2239513
/	203.0.113.108	GET	200 OK	2016-07-11 05:22:40-07	2239514
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-11 05:23:03-07	2239515
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-11 05:23:03-07	2239516
/	192.0.2.215	GET	200 OK	2016-07-11 05:22:50-07	2239517
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-11 05:23:15-07	2239518
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-11 05:23:40-07	2239519
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-11 05:23:38-07	2239520
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-11 05:23:44-07	2239521
/	203.0.113.186	GET	200 OK	2016-07-11 05:23:00-07	2239522
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-11 05:23:27-07	2239523
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-11 05:23:27-07	2239524
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-11 05:23:15-07	2239525
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-11 05:23:45-07	2239526
/	192.0.2.48	GET	200 OK	2016-07-11 05:23:02-07	2239527
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 05:23:40-07	2239528
/	203.0.113.194	GET	200 OK	2016-07-11 05:23:04-07	2239529
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-11 05:23:24-07	2239530
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-11 05:23:54-07	2239531
/	198.51.100.152	GET	200 OK	2016-07-11 05:23:07-07	2239532
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 05:23:44-07	2239533
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-11 05:23:42-07	2239534
/	192.0.2.100	GET	200 OK	2016-07-11 05:23:11-07	2239535
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-11 05:23:44-07	2239536
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-11 05:23:53-07	2239537
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-11 05:23:40-07	2239538
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-11 05:24:05-07	2239539
/	203.0.113.175	GET	200 OK	2016-07-11 05:23:20-07	2239540
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 05:23:54-07	2239541
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 05:24:18-07	2239542
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 05:24:16-07	2239543
/	203.0.113.168	GET	200 OK	2016-07-11 05:23:25-07	2239544
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-11 05:23:52-07	2239545
/	198.51.100.59	GET	200 OK	2016-07-11 05:23:27-07	2239546
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-11 05:23:45-07	2239547
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 05:24:05-07	2239548
/	198.51.100.247	GET	200 OK	2016-07-11 05:23:31-07	2239549
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-11 05:23:58-07	2239550
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-11 05:24:29-07	2239551
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-11 05:23:47-07	2239552
/	192.0.2.150	GET	200 OK	2016-07-11 05:23:38-07	2239553
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-11 05:24:25-07	2239554
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 05:24:38-07	2239555
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 05:24:37-07	2239556
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 05:24:36-07	2239557
/	198.51.100.238	GET	200 OK	2016-07-11 05:23:44-07	2239558
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 05:24:04-07	2239559
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 05:24:11-07	2239560
/	192.0.2.147	GET	200 OK	2016-07-11 05:23:48-07	2239561
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 05:24:41-07	2239562
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-11 05:24:47-07	2239563
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-11 05:24:19-07	2239564
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-11 05:24:35-07	2239565
/	198.51.100.197	GET	200 OK	2016-07-11 05:23:53-07	2239566
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 05:24:46-07	2239567
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-11 05:24:25-07	2239568
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 05:24:25-07	2239569
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-11 05:24:40-07	2239570
/	198.51.100.160	GET	200 OK	2016-07-11 05:23:56-07	2239571
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-11 05:24:25-07	2239572
/	203.0.113.138	GET	200 OK	2016-07-11 05:24:04-07	2239573
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-11 05:24:52-07	2239574
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-11 05:24:50-07	2239575
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-11 05:24:54-07	2239576
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-11 05:24:31-07	2239577
/	203.0.113.20	GET	200 OK	2016-07-11 05:24:06-07	2239578
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-11 05:24:26-07	2239579
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-11 05:25:00-07	2239580
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-11 05:24:57-07	2239581
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-11 05:24:23-07	2239582
/	192.0.2.148	GET	200 OK	2016-07-11 05:24:16-07	2239583
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-11 05:24:45-07	2239584
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 05:25:02-07	2239585
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-11 05:25:11-07	2239586
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-11 05:25:13-07	2239587
/	198.51.100.12	GET	200 OK	2016-07-11 05:24:20-07	2239588
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-11 05:24:35-07	2239589
/	198.51.100.126	GET	200 OK	2016-07-11 05:24:22-07	2239590
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-11 05:24:44-07	2239591
/	192.0.2.94	GET	200 OK	2016-07-11 05:24:30-07	2239592
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-11 05:25:20-07	2239593
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 05:24:55-07	2239594
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-11 05:25:21-07	2239595
/	192.0.2.247	GET	200 OK	2016-07-11 05:24:40-07	2239596
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 05:25:07-07	2239597
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 05:25:25-07	2239598
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-11 05:25:22-07	2239599
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 05:25:14-07	2239600
/	198.51.100.241	GET	200 OK	2016-07-11 05:24:45-07	2239601
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-11 05:25:34-07	2239602
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-11 05:25:36-07	2239603
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-11 05:25:36-07	2239604
/	203.0.113.202	GET	200 OK	2016-07-11 05:24:48-07	2239605
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-11 05:25:28-07	2239606
/	192.0.2.136	GET	200 OK	2016-07-11 05:24:56-07	2239607
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-11 05:25:15-07	2239608
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-11 05:25:17-07	2239609
/	198.51.100.224	GET	200 OK	2016-07-11 05:25:04-07	2239610
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-11 05:25:50-07	2239611
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 05:25:31-07	2239612
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-11 05:25:38-07	2239613
/	203.0.113.5	GET	200 OK	2016-07-11 05:25:14-07	2239614
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 05:25:42-07	2239615
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 05:25:48-07	2239616
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 05:25:41-07	2239617
/	198.51.100.200	GET	200 OK	2016-07-11 05:25:15-07	2239618
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-11 05:26:10-07	2239619
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-11 05:25:49-07	2239620
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-11 05:25:34-07	2239621
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 05:26:11-07	2239622
/	192.0.2.248	GET	200 OK	2016-07-11 05:25:20-07	2239623
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-11 05:25:40-07	2239624
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-11 05:25:43-07	2239625
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-11 05:25:39-07	2239626
/	192.0.2.106	GET	200 OK	2016-07-11 05:25:27-07	2239627
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-11 05:25:54-07	2239628
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-11 05:26:25-07	2239629
/	198.51.100.209	GET	200 OK	2016-07-11 05:25:29-07	2239630
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-11 05:25:44-07	2239631
/	192.0.2.245	GET	200 OK	2016-07-11 05:25:39-07	2239632
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-11 05:26:09-07	2239633
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 05:26:37-07	2239634
/	198.51.100.121	GET	200 OK	2016-07-11 05:25:40-07	2239635
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-11 05:26:36-07	2239636
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-11 05:25:56-07	2239637
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-11 05:25:56-07	2239638
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 05:26:37-07	2239639
/	192.0.2.211	GET	200 OK	2016-07-11 05:25:48-07	2239640
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-11 05:26:25-07	2239641
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-11 05:26:26-07	2239642
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-11 05:26:37-07	2239643
/	192.0.2.143	GET	200 OK	2016-07-11 05:25:58-07	2239644
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 05:26:57-07	2239645
/	198.51.100.240	GET	200 OK	2016-07-11 05:26:03-07	2239646
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-11 05:26:27-07	2239647
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-11 05:26:19-07	2239648
/	203.0.113.203	GET	200 OK	2016-07-11 05:26:09-07	2239649
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-11 05:26:32-07	2239650
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-11 05:26:24-07	2239651
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 05:26:55-07	2239652
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 05:27:01-07	2239653
/	203.0.113.51	GET	200 OK	2016-07-11 05:26:11-07	2239654
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-11 05:26:35-07	2239655
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-11 05:27:09-07	2239656
/	192.0.2.63	GET	200 OK	2016-07-11 05:26:21-07	2239657
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 05:27:08-07	2239658
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-11 05:27:01-07	2239659
/	198.51.100.33	GET	200 OK	2016-07-11 05:26:23-07	2239660
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 05:26:52-07	2239661
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 05:27:08-07	2239662
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-11 05:27:15-07	2239663
/	203.0.113.94	GET	200 OK	2016-07-11 05:26:26-07	2239664
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 05:27:00-07	2239665
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-11 05:26:57-07	2239666
/	192.0.2.209	GET	200 OK	2016-07-11 05:26:35-07	2239667
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-11 05:27:18-07	2239668
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 05:27:33-07	2239669
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 05:27:04-07	2239670
/	198.51.100.116	GET	200 OK	2016-07-11 05:26:39-07	2239671
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-11 05:27:26-07	2239672
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-11 05:27:02-07	2239673
/	192.0.2.31	GET	200 OK	2016-07-11 05:26:42-07	2239674
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-11 05:27:31-07	2239675
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-11 05:27:29-07	2239676
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-11 05:27:09-07	2239677
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-11 05:27:06-07	2239678
/	198.51.100.158	GET	200 OK	2016-07-11 05:26:52-07	2239679
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 05:27:44-07	2239680
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 05:27:10-07	2239681
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 05:27:43-07	2239682
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 05:27:22-07	2239683
/	198.51.100.99	GET	200 OK	2016-07-11 05:27:01-07	2239684
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-11 05:27:56-07	2239685
/	203.0.113.98	GET	200 OK	2016-07-11 05:27:06-07	2239686
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 05:28:02-07	2239687
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-11 05:27:41-07	2239688
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-11 05:27:52-07	2239689
/	192.0.2.129	GET	200 OK	2016-07-11 05:27:09-07	2239690
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 05:28:00-07	2239691
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-11 05:27:31-07	2239692
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-11 05:28:02-07	2239693
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 05:27:47-07	2239694
/	198.51.100.44	GET	200 OK	2016-07-11 05:27:12-07	2239695
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-11 05:28:12-07	2239696
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-11 05:28:01-07	2239697
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-11 05:27:28-07	2239698
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-11 05:27:46-07	2239699
/	192.0.2.26	GET	200 OK	2016-07-11 05:27:14-07	2239700
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-11 05:28:00-07	2239701
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-11 05:27:50-07	2239702
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-11 05:27:49-07	2239703
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 05:27:34-07	2239704
/	203.0.113.80	GET	200 OK	2016-07-11 05:27:24-07	2239705
/article/media-obsessed-with-bearsh	203.0.113.80	GET	404 NOT FOUND	2016-07-11 05:27:46-07	2239706
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 05:27:57-07	2239707
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-11 05:27:55-07	2239708
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 05:28:23-07	2239709
/	192.0.2.246	GET	200 OK	2016-07-11 05:27:30-07	2239710
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 05:28:15-07	2239711
/	203.0.113.95	GET	200 OK	2016-07-11 05:27:34-07	2239712
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-11 05:28:18-07	2239713
/article/bad-things-goneh	203.0.113.95	GET	404 NOT FOUND	2016-07-11 05:28:28-07	2239714
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 05:28:27-07	2239715
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 05:28:34-07	2239716
/	192.0.2.37	GET	200 OK	2016-07-11 05:27:42-07	2239717
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 05:27:57-07	2239718
/	203.0.113.126	GET	200 OK	2016-07-11 05:27:50-07	2239719
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 05:28:25-07	2239720
/	198.51.100.85	GET	200 OK	2016-07-11 05:27:52-07	2239721
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-11 05:28:35-07	2239722
/	192.0.2.130	GET	200 OK	2016-07-11 05:27:59-07	2239723
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-11 05:28:48-07	2239724
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 05:28:29-07	2239725
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 05:28:34-07	2239726
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-11 05:28:31-07	2239727
/	192.0.2.213	GET	200 OK	2016-07-11 05:28:06-07	2239728
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-11 05:28:29-07	2239729
/	192.0.2.89	GET	200 OK	2016-07-11 05:28:13-07	2239730
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 05:29:08-07	2239731
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 05:28:52-07	2239732
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-11 05:28:33-07	2239733
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 05:28:43-07	2239734
/	192.0.2.252	GET	200 OK	2016-07-11 05:28:15-07	2239735
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 05:29:11-07	2239736
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-11 05:28:42-07	2239737
/	198.51.100.121	GET	200 OK	2016-07-11 05:28:19-07	2239738
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 05:28:43-07	2239739
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 05:29:11-07	2239740
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-11 05:28:57-07	2239741
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-11 05:28:35-07	2239742
/	192.0.2.97	GET	200 OK	2016-07-11 05:28:27-07	2239743
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-11 05:29:20-07	2239744
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-11 05:28:47-07	2239745
/	203.0.113.37	GET	200 OK	2016-07-11 05:28:32-07	2239746
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-11 05:29:01-07	2239747
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-11 05:29:11-07	2239748
/	203.0.113.128	GET	200 OK	2016-07-11 05:28:35-07	2239749
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-11 05:29:35-07	2239750
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-11 05:29:14-07	2239751
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-11 05:29:23-07	2239752
/	198.51.100.18	GET	200 OK	2016-07-11 05:28:44-07	2239753
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-11 05:29:10-07	2239754
/	203.0.113.249	GET	200 OK	2016-07-11 05:28:50-07	2239755
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 05:29:24-07	2239756
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 05:29:42-07	2239757
/	198.51.100.25	GET	200 OK	2016-07-11 05:28:54-07	2239758
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 05:29:30-07	2239759
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-11 05:29:27-07	2239760
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 05:29:51-07	2239761
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 05:29:34-07	2239762
/	198.51.100.202	GET	200 OK	2016-07-11 05:29:01-07	2239763
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 05:29:32-07	2239764
/	198.51.100.218	GET	200 OK	2016-07-11 05:29:04-07	2239765
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-11 05:29:38-07	2239766
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 05:29:28-07	2239767
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-11 05:29:20-07	2239768
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-11 05:30:02-07	2239769
/	203.0.113.234	GET	200 OK	2016-07-11 05:29:07-07	2239770
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 05:29:39-07	2239771
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-11 05:29:58-07	2239772
/	203.0.113.253	GET	200 OK	2016-07-11 05:29:13-07	2239773
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-11 05:29:36-07	2239774
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-11 05:29:58-07	2239775
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-11 05:29:39-07	2239776
/	203.0.113.58	GET	200 OK	2016-07-11 05:29:18-07	2239777
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-11 05:29:55-07	2239778
/	192.0.2.72	GET	200 OK	2016-07-11 05:29:21-07	2239779
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 05:30:17-07	2239780
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-11 05:30:14-07	2239781
/	203.0.113.160	GET	200 OK	2016-07-11 05:29:25-07	2239782
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-11 05:29:40-07	2239783
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-11 05:29:59-07	2239784
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-11 05:30:16-07	2239785
/	192.0.2.92	GET	200 OK	2016-07-11 05:29:35-07	2239786
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 05:30:27-07	2239787
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 05:30:13-07	2239788
/	192.0.2.157	GET	200 OK	2016-07-11 05:29:43-07	2239789
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 05:30:42-07	2239790
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-11 05:30:14-07	2239791
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-11 05:30:16-07	2239792
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-11 05:30:29-07	2239793
/	203.0.113.250	GET	200 OK	2016-07-11 05:29:47-07	2239794
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-11 05:30:16-07	2239795
/	192.0.2.143	GET	200 OK	2016-07-11 05:29:53-07	2239796
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 05:30:50-07	2239797
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-11 05:30:35-07	2239798
/	203.0.113.114	GET	200 OK	2016-07-11 05:29:55-07	2239799
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-11 05:30:33-07	2239800
/	192.0.2.117	GET	200 OK	2016-07-11 05:29:57-07	2239801
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 05:30:51-07	2239802
/	203.0.113.235	GET	200 OK	2016-07-11 05:30:07-07	2239803
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 05:30:35-07	2239804
/	192.0.2.109	GET	200 OK	2016-07-11 05:30:17-07	2239805
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-11 05:31:06-07	2239806
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 05:31:09-07	2239807
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-11 05:30:39-07	2239808
/	198.51.100.5	GET	200 OK	2016-07-11 05:30:25-07	2239809
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-11 05:30:44-07	2239810
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-11 05:30:48-07	2239811
/	203.0.113.127	GET	200 OK	2016-07-11 05:30:30-07	2239812
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-11 05:31:29-07	2239813
/	203.0.113.53	GET	200 OK	2016-07-11 05:30:34-07	2239814
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 05:31:15-07	2239815
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-11 05:31:20-07	2239816
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-11 05:30:52-07	2239817
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-11 05:30:49-07	2239818
/	198.51.100.114	GET	200 OK	2016-07-11 05:30:37-07	2239819
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 05:31:13-07	2239820
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 05:31:26-07	2239821
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-11 05:30:57-07	2239822
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-11 05:31:01-07	2239823
/	192.0.2.61	GET	200 OK	2016-07-11 05:30:41-07	2239824
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 05:31:38-07	2239825
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-11 05:31:04-07	2239826
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-11 05:31:40-07	2239827
/	192.0.2.120	GET	200 OK	2016-07-11 05:30:43-07	2239828
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-11 05:31:24-07	2239829
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-11 05:31:33-07	2239830
/	203.0.113.107	GET	200 OK	2016-07-11 05:30:49-07	2239831
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-11 05:31:48-07	2239832
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-11 05:31:26-07	2239833
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 05:31:39-07	2239834
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-11 05:31:20-07	2239835
/	203.0.113.131	GET	200 OK	2016-07-11 05:30:52-07	2239836
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-11 05:31:33-07	2239837
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-11 05:31:39-07	2239838
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-11 05:31:46-07	2239839
/	203.0.113.24	GET	200 OK	2016-07-11 05:31:00-07	2239840
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-11 05:31:16-07	2239841
/	192.0.2.98	GET	200 OK	2016-07-11 05:31:08-07	2239842
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-11 05:31:28-07	2239843
/	192.0.2.250	GET	200 OK	2016-07-11 05:31:17-07	2239844
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-11 05:32:06-07	2239845
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 05:31:47-07	2239846
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-11 05:31:43-07	2239847
/	198.51.100.107	GET	200 OK	2016-07-11 05:31:24-07	2239848
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 05:31:45-07	2239849
/	192.0.2.78	GET	200 OK	2016-07-11 05:31:26-07	2239850
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-11 05:32:01-07	2239851
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-11 05:32:02-07	2239852
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-11 05:32:07-07	2239853
/	192.0.2.125	GET	200 OK	2016-07-11 05:31:36-07	2239854
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-11 05:32:10-07	2239855
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-11 05:32:02-07	2239856
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-11 05:32:16-07	2239857
/	198.51.100.127	GET	200 OK	2016-07-11 05:31:40-07	2239858
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 05:32:24-07	2239859
/	192.0.2.188	GET	200 OK	2016-07-11 05:31:42-07	2239860
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-11 05:32:30-07	2239861
/	192.0.2.147	GET	200 OK	2016-07-11 05:31:44-07	2239862
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-11 05:32:02-07	2239863
/	192.0.2.31	GET	200 OK	2016-07-11 05:31:49-07	2239864
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-11 05:32:28-07	2239865
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-11 05:32:47-07	2239866
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-11 05:32:26-07	2239867
/	192.0.2.57	GET	200 OK	2016-07-11 05:31:53-07	2239868
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 05:32:38-07	2239869
/	192.0.2.102	GET	200 OK	2016-07-11 05:31:58-07	2239870
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-11 05:32:27-07	2239871
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-11 05:32:40-07	2239872
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 05:32:51-07	2239873
/	192.0.2.159	GET	200 OK	2016-07-11 05:32:05-07	2239874
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-11 05:32:22-07	2239875
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-11 05:32:40-07	2239876
/	203.0.113.141	GET	200 OK	2016-07-11 05:32:15-07	2239877
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-11 05:32:42-07	2239878
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-11 05:33:14-07	2239879
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-11 05:32:31-07	2239880
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 05:32:39-07	2239881
/	198.51.100.112	GET	200 OK	2016-07-11 05:32:19-07	2239882
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-11 05:32:36-07	2239883
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-11 05:32:56-07	2239884
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 05:32:45-07	2239885
/	198.51.100.42	GET	200 OK	2016-07-11 05:32:29-07	2239886
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-11 05:33:07-07	2239887
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 05:32:49-07	2239888
/	198.51.100.15	GET	200 OK	2016-07-11 05:32:30-07	2239889
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-11 05:33:08-07	2239890
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-11 05:33:25-07	2239891
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-11 05:32:49-07	2239892
/	192.0.2.82	GET	200 OK	2016-07-11 05:32:34-07	2239893
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 05:33:26-07	2239894
/	198.51.100.153	GET	200 OK	2016-07-11 05:32:40-07	2239895
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-11 05:33:19-07	2239896
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-11 05:33:26-07	2239897
/	203.0.113.156	GET	200 OK	2016-07-11 05:32:46-07	2239898
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-11 05:33:38-07	2239899
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-11 05:33:12-07	2239900
/	192.0.2.108	GET	200 OK	2016-07-11 05:32:56-07	2239901
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 05:33:11-07	2239902
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-11 05:33:50-07	2239903
/	192.0.2.200	GET	200 OK	2016-07-11 05:33:06-07	2239904
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-11 05:33:29-07	2239905
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-11 05:33:44-07	2239906
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-11 05:34:00-07	2239907
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-11 05:33:38-07	2239908
/	192.0.2.146	GET	200 OK	2016-07-11 05:33:07-07	2239909
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 05:33:57-07	2239910
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 05:34:04-07	2239911
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-11 05:33:52-07	2239912
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-11 05:33:53-07	2239913
/	198.51.100.138	GET	200 OK	2016-07-11 05:33:17-07	2239914
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-11 05:33:37-07	2239915
/	203.0.113.18	GET	200 OK	2016-07-11 05:33:25-07	2239916
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 05:33:43-07	2239917
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 05:34:20-07	2239918
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 05:34:22-07	2239919
/	192.0.2.11	GET	200 OK	2016-07-11 05:33:33-07	2239920
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 05:34:16-07	2239921
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-11 05:33:48-07	2239922
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-11 05:33:59-07	2239923
/	192.0.2.110	GET	200 OK	2016-07-11 05:33:35-07	2239924
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-11 05:34:24-07	2239925
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-11 05:34:08-07	2239926
/	203.0.113.149	GET	200 OK	2016-07-11 05:33:44-07	2239927
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-11 05:34:21-07	2239928
/	192.0.2.157	GET	200 OK	2016-07-11 05:33:49-07	2239929
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 05:34:16-07	2239930
/	192.0.2.155	GET	200 OK	2016-07-11 05:33:51-07	2239931
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 05:34:06-07	2239932
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-11 05:34:25-07	2239933
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 05:34:10-07	2239934
/	198.51.100.249	GET	200 OK	2016-07-11 05:33:53-07	2239935
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 05:34:37-07	2239936
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-11 05:34:41-07	2239937
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 05:34:34-07	2239938
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-11 05:34:28-07	2239939
/	192.0.2.65	GET	200 OK	2016-07-11 05:33:59-07	2239940
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-11 05:34:30-07	2239941
/	192.0.2.66	GET	200 OK	2016-07-11 05:34:06-07	2239942
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-11 05:34:34-07	2239943
/	192.0.2.120	GET	200 OK	2016-07-11 05:34:13-07	2239944
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 05:35:10-07	2239945
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 05:34:32-07	2239946
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 05:34:39-07	2239947
/	203.0.113.157	GET	200 OK	2016-07-11 05:34:21-07	2239948
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 05:34:57-07	2239949
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-11 05:34:52-07	2239950
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-11 05:34:58-07	2239951
/	203.0.113.109	GET	200 OK	2016-07-11 05:34:26-07	2239952
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-11 05:35:04-07	2239953
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 05:34:52-07	2239954
/	192.0.2.49	GET	200 OK	2016-07-11 05:34:27-07	2239955
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-11 05:35:07-07	2239956
/	198.51.100.91	GET	200 OK	2016-07-11 05:34:37-07	2239957
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-11 05:35:05-07	2239958
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 05:35:21-07	2239959
/	192.0.2.107	GET	200 OK	2016-07-11 05:34:42-07	2239960
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-11 05:35:17-07	2239961
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-11 05:35:41-07	2239962
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-11 05:35:33-07	2239963
/	203.0.113.66	GET	200 OK	2016-07-11 05:34:45-07	2239964
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-11 05:35:26-07	2239965
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-11 05:35:17-07	2239966
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-11 05:35:27-07	2239967
/	192.0.2.190	GET	200 OK	2016-07-11 05:34:48-07	2239968
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-11 05:35:06-07	2239969
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-11 05:35:07-07	2239970
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-11 05:35:22-07	2239971
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 05:35:45-07	2239972
/	203.0.113.32	GET	200 OK	2016-07-11 05:34:53-07	2239973
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-11 05:35:16-07	2239974
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 05:35:20-07	2239975
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-11 05:35:20-07	2239976
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-11 05:35:52-07	2239977
/	203.0.113.243	GET	200 OK	2016-07-11 05:35:01-07	2239978
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-11 05:35:28-07	2239979
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-11 05:35:40-07	2239980
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-11 05:35:17-07	2239981
/	192.0.2.207	GET	200 OK	2016-07-11 05:35:04-07	2239982
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 05:35:25-07	2239983
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 05:35:23-07	2239984
/	192.0.2.131	GET	200 OK	2016-07-11 05:35:06-07	2239985
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-11 05:35:43-07	2239986
/	198.51.100.140	GET	200 OK	2016-07-11 05:35:16-07	2239987
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 05:36:11-07	2239988
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-11 05:36:12-07	2239989
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-11 05:35:44-07	2239990
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-11 05:35:51-07	2239991
/	203.0.113.103	GET	200 OK	2016-07-11 05:35:20-07	2239992
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-11 05:35:50-07	2239993
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-11 05:36:00-07	2239994
/	198.51.100.19	GET	200 OK	2016-07-11 05:35:24-07	2239995
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 05:35:44-07	2239996
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-11 05:35:43-07	2239997
/	198.51.100.37	GET	200 OK	2016-07-11 05:35:26-07	2239998
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-11 05:36:03-07	2239999
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 05:36:23-07	2240000
/	203.0.113.21	GET	200 OK	2016-07-11 05:35:28-07	2240001
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 05:36:16-07	2240002
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 05:36:26-07	2240003
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 05:35:53-07	2240004
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-11 05:35:52-07	2240005
/	192.0.2.132	GET	200 OK	2016-07-11 05:35:31-07	2240006
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-11 05:35:53-07	2240007
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-11 05:35:52-07	2240008
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-11 05:35:56-07	2240009
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-11 05:36:31-07	2240010
/	192.0.2.141	GET	200 OK	2016-07-11 05:35:38-07	2240011
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-11 05:36:26-07	2240012
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-11 05:36:21-07	2240013
/	203.0.113.202	GET	200 OK	2016-07-11 05:35:39-07	2240014
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-11 05:36:02-07	2240015
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-11 05:36:20-07	2240016
/	192.0.2.47	GET	200 OK	2016-07-11 05:35:47-07	2240017
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-11 05:36:42-07	2240018
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-11 05:36:28-07	2240019
/	198.51.100.244	GET	200 OK	2016-07-11 05:35:55-07	2240020
/article/balloon-goons-doomedg	198.51.100.244	GET	404 NOT FOUND	2016-07-11 05:36:37-07	2240021
/article/candidate-is-jerkb	198.51.100.244	GET	404 NOT FOUND	2016-07-11 05:36:44-07	2240022
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-11 05:36:25-07	2240023
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-11 05:36:18-07	2240024
/	192.0.2.226	GET	200 OK	2016-07-11 05:36:03-07	2240025
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-11 05:36:44-07	2240026
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-11 05:36:47-07	2240027
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-11 05:36:58-07	2240028
/	198.51.100.197	GET	200 OK	2016-07-11 05:36:06-07	2240029
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-11 05:36:32-07	2240030
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 05:36:37-07	2240031
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-11 05:37:06-07	2240032
/	203.0.113.223	GET	200 OK	2016-07-11 05:36:11-07	2240033
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-11 05:37:04-07	2240034
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-11 05:37:07-07	2240035
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-11 05:36:35-07	2240036
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-11 05:37:09-07	2240037
/	192.0.2.150	GET	200 OK	2016-07-11 05:36:16-07	2240038
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 05:36:48-07	2240039
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 05:36:51-07	2240040
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 05:36:54-07	2240041
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 05:37:07-07	2240042
/	192.0.2.127	GET	200 OK	2016-07-11 05:36:20-07	2240043
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 05:36:41-07	2240044
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 05:36:57-07	2240045
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 05:36:46-07	2240046
/	192.0.2.54	GET	200 OK	2016-07-11 05:36:27-07	2240047
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-11 05:36:48-07	2240048
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-11 05:37:11-07	2240049
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 05:36:57-07	2240050
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-11 05:37:09-07	2240051
/	192.0.2.185	GET	200 OK	2016-07-11 05:36:30-07	2240052
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 05:37:01-07	2240053
/	203.0.113.205	GET	200 OK	2016-07-11 05:36:39-07	2240054
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-11 05:37:20-07	2240055
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-11 05:37:31-07	2240056
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-11 05:37:15-07	2240057
/	203.0.113.250	GET	200 OK	2016-07-11 05:36:47-07	2240058
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-11 05:37:02-07	2240059
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-11 05:37:02-07	2240060
/	198.51.100.216	GET	200 OK	2016-07-11 05:36:50-07	2240061
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-11 05:37:46-07	2240062
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-11 05:37:46-07	2240063
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 05:37:19-07	2240064
/	192.0.2.193	GET	200 OK	2016-07-11 05:36:59-07	2240065
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-11 05:37:24-07	2240066
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 05:37:52-07	2240067
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-11 05:37:55-07	2240068
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-11 05:37:55-07	2240069
/	203.0.113.55	GET	200 OK	2016-07-11 05:37:03-07	2240070
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-11 05:37:19-07	2240071
/	198.51.100.118	GET	200 OK	2016-07-11 05:37:13-07	2240072
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-11 05:38:00-07	2240073
/	192.0.2.236	GET	200 OK	2016-07-11 05:37:15-07	2240074
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 05:38:11-07	2240075
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-11 05:37:30-07	2240076
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-11 05:37:32-07	2240077
/	203.0.113.46	GET	200 OK	2016-07-11 05:37:19-07	2240078
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 05:38:13-07	2240079
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 05:37:42-07	2240080
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-11 05:37:50-07	2240081
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-11 05:37:38-07	2240082
/	198.51.100.49	GET	200 OK	2016-07-11 05:37:23-07	2240083
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 05:38:07-07	2240084
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-11 05:38:09-07	2240085
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-11 05:37:56-07	2240086
/	203.0.113.216	GET	200 OK	2016-07-11 05:37:30-07	2240087
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-11 05:38:04-07	2240088
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-11 05:38:07-07	2240089
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 05:37:55-07	2240090
/	203.0.113.202	GET	200 OK	2016-07-11 05:37:35-07	2240091
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-11 05:38:12-07	2240092
/	198.51.100.154	GET	200 OK	2016-07-11 05:37:36-07	2240093
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 05:38:01-07	2240094
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 05:38:23-07	2240095
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-11 05:38:26-07	2240096
/	192.0.2.123	GET	200 OK	2016-07-11 05:37:40-07	2240097
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-11 05:38:19-07	2240098
/	198.51.100.143	GET	200 OK	2016-07-11 05:37:50-07	2240099
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-11 05:38:16-07	2240100
/	198.51.100.119	GET	200 OK	2016-07-11 05:37:57-07	2240101
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-11 05:38:50-07	2240102
/	198.51.100.191	GET	200 OK	2016-07-11 05:37:58-07	2240103
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 05:38:43-07	2240104
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 05:38:19-07	2240105
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 05:38:35-07	2240106
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-11 05:38:32-07	2240107
/	203.0.113.15	GET	200 OK	2016-07-11 05:37:59-07	2240108
/article/bad-things-goneq	203.0.113.15	GET	404 NOT FOUND	2016-07-11 05:38:24-07	2240109
/	203.0.113.84	GET	200 OK	2016-07-11 05:38:02-07	2240110
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-11 05:38:37-07	2240111
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-11 05:38:26-07	2240112
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-11 05:38:49-07	2240113
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-11 05:38:42-07	2240114
/	203.0.113.187	GET	200 OK	2016-07-11 05:38:12-07	2240115
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-11 05:38:32-07	2240116
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-11 05:38:41-07	2240117
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-11 05:38:41-07	2240118
/	203.0.113.176	GET	200 OK	2016-07-11 05:38:21-07	2240119
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-11 05:38:39-07	2240120
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-11 05:38:53-07	2240121
/	198.51.100.244	GET	200 OK	2016-07-11 05:38:31-07	2240122
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-11 05:38:52-07	2240123
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-11 05:38:53-07	2240124
/	192.0.2.250	GET	200 OK	2016-07-11 05:38:37-07	2240125
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 05:39:31-07	2240126
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-11 05:39:18-07	2240127
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-11 05:39:05-07	2240128
/	192.0.2.41	GET	200 OK	2016-07-11 05:38:42-07	2240129
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-11 05:39:30-07	2240130
/	203.0.113.86	GET	200 OK	2016-07-11 05:38:49-07	2240131
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-11 05:39:04-07	2240132
/	192.0.2.86	GET	200 OK	2016-07-11 05:38:51-07	2240133
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 05:39:41-07	2240134
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-11 05:39:07-07	2240135
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-11 05:39:17-07	2240136
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-11 05:39:39-07	2240137
/	198.51.100.110	GET	200 OK	2016-07-11 05:38:54-07	2240138
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 05:39:38-07	2240139
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 05:39:18-07	2240140
/	198.51.100.57	GET	200 OK	2016-07-11 05:38:57-07	2240141
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-11 05:39:17-07	2240142
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-11 05:39:14-07	2240143
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-11 05:39:56-07	2240144
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 05:39:49-07	2240145
/	203.0.113.48	GET	200 OK	2016-07-11 05:39:02-07	2240146
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-11 05:39:49-07	2240147
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-11 05:39:39-07	2240148
/	198.51.100.203	GET	200 OK	2016-07-11 05:39:09-07	2240149
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 05:39:50-07	2240150
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-11 05:39:27-07	2240151
/	203.0.113.42	GET	200 OK	2016-07-11 05:39:12-07	2240152
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-11 05:39:57-07	2240153
/	192.0.2.80	GET	200 OK	2016-07-11 05:39:20-07	2240154
/	203.0.113.216	GET	200 OK	2016-07-11 10:21:26-07	2250993
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-11 05:39:52-07	2240155
/	192.0.2.38	GET	200 OK	2016-07-11 05:39:27-07	2240156
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-11 05:40:12-07	2240157
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-11 05:39:53-07	2240158
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-11 05:40:26-07	2240159
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-11 05:40:27-07	2240160
/	203.0.113.223	GET	200 OK	2016-07-11 05:39:33-07	2240161
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-11 05:39:51-07	2240162
/	198.51.100.226	GET	200 OK	2016-07-11 05:39:41-07	2240163
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-11 05:40:11-07	2240164
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 05:40:32-07	2240165
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 05:40:03-07	2240166
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-11 05:40:29-07	2240167
/	198.51.100.63	GET	200 OK	2016-07-11 05:39:44-07	2240168
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-11 05:40:39-07	2240169
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-11 05:40:22-07	2240170
/	203.0.113.195	GET	200 OK	2016-07-11 05:39:47-07	2240171
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 05:40:11-07	2240172
/	192.0.2.52	GET	200 OK	2016-07-11 05:39:52-07	2240173
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 05:40:35-07	2240174
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 05:40:16-07	2240175
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-11 05:40:22-07	2240176
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-11 05:40:48-07	2240177
/	198.51.100.207	GET	200 OK	2016-07-11 05:40:00-07	2240178
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-11 05:40:48-07	2240179
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-11 05:40:39-07	2240180
/	203.0.113.60	GET	200 OK	2016-07-11 05:40:05-07	2240181
/article/candidate-is-jerkd	203.0.113.60	GET	404 NOT FOUND	2016-07-11 05:40:40-07	2240182
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 05:40:28-07	2240183
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 05:40:36-07	2240184
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-11 05:40:41-07	2240185
/	198.51.100.127	GET	200 OK	2016-07-11 05:40:09-07	2240186
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-11 05:41:07-07	2240187
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 05:40:30-07	2240188
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-11 05:40:25-07	2240189
/	192.0.2.202	GET	200 OK	2016-07-11 05:40:12-07	2240190
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-11 05:40:30-07	2240191
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-11 05:40:28-07	2240192
/	203.0.113.77	GET	200 OK	2016-07-11 05:40:14-07	2240193
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 05:40:49-07	2240194
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-11 05:40:54-07	2240195
/	192.0.2.223	GET	200 OK	2016-07-11 05:40:22-07	2240196
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 05:41:13-07	2240197
/	192.0.2.127	GET	200 OK	2016-07-11 05:40:26-07	2240198
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-11 05:41:02-07	2240199
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 05:40:53-07	2240200
/	198.51.100.136	GET	200 OK	2016-07-11 05:40:28-07	2240201
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-11 05:40:50-07	2240202
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-11 05:41:20-07	2240203
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-11 05:41:16-07	2240204
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-11 05:41:19-07	2240205
/	198.51.100.188	GET	200 OK	2016-07-11 05:40:37-07	2240206
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-11 05:41:21-07	2240207
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-11 05:41:19-07	2240208
/	198.51.100.144	GET	200 OK	2016-07-11 05:40:43-07	2240209
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-11 05:41:03-07	2240210
/	203.0.113.173	GET	200 OK	2016-07-11 05:40:52-07	2240211
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-11 05:41:36-07	2240212
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-11 05:41:44-07	2240213
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-11 05:41:21-07	2240214
/	198.51.100.240	GET	200 OK	2016-07-11 05:40:54-07	2240215
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-11 05:41:45-07	2240216
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-11 05:41:23-07	2240217
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-11 05:41:32-07	2240218
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-11 05:41:48-07	2240219
/	192.0.2.69	GET	200 OK	2016-07-11 05:40:55-07	2240220
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-11 05:41:30-07	2240221
/	198.51.100.148	GET	200 OK	2016-07-11 05:41:00-07	2240222
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-11 05:41:35-07	2240223
/	203.0.113.85	GET	200 OK	2016-07-11 05:41:10-07	2240224
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-11 05:41:32-07	2240225
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-11 05:41:47-07	2240226
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-11 05:41:49-07	2240227
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-11 05:41:47-07	2240228
/	203.0.113.179	GET	200 OK	2016-07-11 05:41:18-07	2240229
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-11 05:41:42-07	2240230
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 05:42:14-07	2240231
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-11 05:42:01-07	2240232
/	192.0.2.98	GET	200 OK	2016-07-11 05:41:23-07	2240233
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-11 05:41:47-07	2240234
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-11 05:42:05-07	2240235
/	203.0.113.60	GET	200 OK	2016-07-11 05:41:30-07	2240236
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 05:42:20-07	2240237
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-11 05:41:56-07	2240238
/	203.0.113.10	GET	200 OK	2016-07-11 05:41:36-07	2240239
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 05:42:23-07	2240240
/	203.0.113.159	GET	200 OK	2016-07-11 05:41:40-07	2240241
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-11 05:42:11-07	2240242
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-11 05:42:09-07	2240243
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 05:42:26-07	2240244
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-11 05:41:56-07	2240245
/	192.0.2.222	GET	200 OK	2016-07-11 05:41:48-07	2240246
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 05:42:08-07	2240247
/	203.0.113.137	GET	200 OK	2016-07-11 05:41:56-07	2240248
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 05:42:35-07	2240249
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-11 05:42:18-07	2240250
/	203.0.113.37	GET	200 OK	2016-07-11 05:41:57-07	2240251
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-11 05:42:33-07	2240252
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-11 05:42:18-07	2240253
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-11 05:42:57-07	2240254
/	192.0.2.92	GET	200 OK	2016-07-11 05:42:05-07	2240255
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-11 05:42:54-07	2240256
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 05:42:22-07	2240257
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 05:42:45-07	2240258
/	198.51.100.21	GET	200 OK	2016-07-11 05:42:06-07	2240259
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 05:42:49-07	2240260
/	203.0.113.157	GET	200 OK	2016-07-11 05:42:11-07	2240261
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 05:42:35-07	2240262
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-11 05:42:51-07	2240263
/	192.0.2.232	GET	200 OK	2016-07-11 05:42:19-07	2240264
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-11 05:43:15-07	2240265
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-11 05:43:17-07	2240266
/	203.0.113.185	GET	200 OK	2016-07-11 05:42:29-07	2240267
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 05:43:08-07	2240268
/	198.51.100.3	GET	200 OK	2016-07-11 05:42:37-07	2240269
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 05:43:22-07	2240270
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 05:43:29-07	2240271
/	192.0.2.253	GET	200 OK	2016-07-11 05:42:43-07	2240272
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-11 05:43:22-07	2240273
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-11 05:43:16-07	2240274
/	203.0.113.216	GET	200 OK	2016-07-11 05:42:48-07	2240275
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-11 05:43:25-07	2240276
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 05:43:29-07	2240277
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-11 05:43:10-07	2240278
/	198.51.100.66	GET	200 OK	2016-07-11 05:42:55-07	2240279
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-11 05:43:46-07	2240280
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-11 05:43:40-07	2240281
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-11 05:43:34-07	2240282
/	192.0.2.183	GET	200 OK	2016-07-11 05:43:01-07	2240283
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-11 05:43:43-07	2240284
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-11 05:43:41-07	2240285
/	203.0.113.40	GET	200 OK	2016-07-11 05:43:11-07	2240286
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-11 05:43:39-07	2240287
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-11 05:43:56-07	2240288
/	192.0.2.207	GET	200 OK	2016-07-11 05:43:14-07	2240289
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 05:43:58-07	2240290
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 05:44:01-07	2240291
/	203.0.113.13	GET	200 OK	2016-07-11 05:43:23-07	2240292
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-11 05:44:22-07	2240293
/	192.0.2.159	GET	200 OK	2016-07-11 05:43:30-07	2240294
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-11 05:44:25-07	2240295
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-11 05:44:08-07	2240296
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-11 05:44:03-07	2240297
/	203.0.113.153	GET	200 OK	2016-07-11 05:43:33-07	2240298
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-11 05:44:19-07	2240299
/	203.0.113.242	GET	200 OK	2016-07-11 05:43:38-07	2240300
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-11 05:44:09-07	2240301
/	203.0.113.182	GET	200 OK	2016-07-11 05:43:40-07	2240302
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 05:44:40-07	2240303
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-11 05:44:16-07	2240304
/	203.0.113.10	GET	200 OK	2016-07-11 05:43:49-07	2240305
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 05:44:23-07	2240306
/	192.0.2.72	GET	200 OK	2016-07-11 05:43:53-07	2240307
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 05:44:11-07	2240308
/	192.0.2.92	GET	200 OK	2016-07-11 05:44:01-07	2240309
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-11 05:44:53-07	2240310
/	203.0.113.50	GET	200 OK	2016-07-11 05:44:08-07	2240311
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-11 05:44:37-07	2240312
/	203.0.113.55	GET	200 OK	2016-07-11 05:44:11-07	2240313
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-11 05:44:41-07	2240314
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-11 05:44:45-07	2240315
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-11 05:44:42-07	2240316
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 05:44:47-07	2240317
/	203.0.113.121	GET	200 OK	2016-07-11 05:44:14-07	2240318
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-11 05:44:35-07	2240319
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 05:44:59-07	2240320
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 05:44:31-07	2240321
/	203.0.113.147	GET	200 OK	2016-07-11 05:44:24-07	2240322
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-11 05:45:21-07	2240323
/	192.0.2.11	GET	200 OK	2016-07-11 05:44:27-07	2240324
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 05:44:54-07	2240325
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 05:45:13-07	2240326
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 05:44:54-07	2240327
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 05:45:10-07	2240328
/	203.0.113.97	GET	200 OK	2016-07-11 05:44:28-07	2240329
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-11 05:44:47-07	2240330
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-11 05:44:52-07	2240331
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-11 05:44:56-07	2240332
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-11 05:44:57-07	2240333
/	192.0.2.86	GET	200 OK	2016-07-11 05:44:30-07	2240334
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 05:45:25-07	2240335
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 05:44:47-07	2240336
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-11 05:45:08-07	2240337
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 05:44:50-07	2240338
/	192.0.2.197	GET	200 OK	2016-07-11 05:44:37-07	2240339
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-11 05:45:33-07	2240340
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-11 05:45:29-07	2240341
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-11 05:45:21-07	2240342
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-11 05:45:11-07	2240343
/	203.0.113.52	GET	200 OK	2016-07-11 05:44:38-07	2240344
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-11 05:45:36-07	2240345
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-11 05:45:08-07	2240346
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-11 05:45:34-07	2240347
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-11 05:45:21-07	2240348
/	198.51.100.94	GET	200 OK	2016-07-11 05:44:42-07	2240349
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 05:45:41-07	2240350
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-11 05:45:23-07	2240351
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 05:45:09-07	2240352
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-11 05:45:18-07	2240353
/	198.51.100.77	GET	200 OK	2016-07-11 05:44:50-07	2240354
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-11 05:45:50-07	2240355
/	192.0.2.48	GET	200 OK	2016-07-11 05:44:59-07	2240356
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 05:45:23-07	2240357
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 05:45:35-07	2240358
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 05:45:53-07	2240359
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-11 05:45:14-07	2240360
/	198.51.100.237	GET	200 OK	2016-07-11 05:45:08-07	2240361
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-11 05:45:45-07	2240362
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-11 05:45:48-07	2240363
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-11 05:46:03-07	2240364
/	198.51.100.5	GET	200 OK	2016-07-11 05:45:13-07	2240365
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-11 05:45:37-07	2240366
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-11 05:45:32-07	2240367
/	192.0.2.145	GET	200 OK	2016-07-11 05:45:15-07	2240368
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-11 05:45:58-07	2240369
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-11 05:46:00-07	2240370
/	198.51.100.26	GET	200 OK	2016-07-11 05:45:18-07	2240371
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 05:46:00-07	2240372
/	198.51.100.12	GET	200 OK	2016-07-11 05:45:19-07	2240373
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-11 05:45:44-07	2240374
/	198.51.100.70	GET	200 OK	2016-07-11 05:45:23-07	2240375
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-11 05:45:59-07	2240376
/	203.0.113.171	GET	200 OK	2016-07-11 05:45:32-07	2240377
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-11 05:46:06-07	2240378
/	198.51.100.121	GET	200 OK	2016-07-11 05:45:34-07	2240379
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 05:46:04-07	2240380
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-11 05:46:17-07	2240381
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-11 05:46:13-07	2240382
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-11 05:46:17-07	2240383
/	203.0.113.253	GET	200 OK	2016-07-11 05:45:39-07	2240384
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-11 05:46:24-07	2240385
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-11 05:46:18-07	2240386
/	198.51.100.240	GET	200 OK	2016-07-11 05:45:42-07	2240387
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-11 05:46:27-07	2240388
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-11 05:46:31-07	2240389
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-11 05:46:40-07	2240390
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-11 05:46:26-07	2240391
/	192.0.2.184	GET	200 OK	2016-07-11 05:45:47-07	2240392
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 05:46:28-07	2240393
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 05:46:36-07	2240394
/	203.0.113.107	GET	200 OK	2016-07-11 05:45:55-07	2240395
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-11 05:46:45-07	2240396
/	203.0.113.115	GET	200 OK	2016-07-11 05:45:56-07	2240397
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 05:46:52-07	2240398
/	203.0.113.43	GET	200 OK	2016-07-11 05:46:06-07	2240399
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-11 05:46:46-07	2240400
/	198.51.100.146	GET	200 OK	2016-07-11 05:46:08-07	2240401
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-11 05:47:03-07	2240402
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-11 05:46:27-07	2240403
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 05:46:25-07	2240404
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-11 05:46:40-07	2240405
/	192.0.2.167	GET	200 OK	2016-07-11 05:46:12-07	2240406
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-11 05:46:37-07	2240407
/	198.51.100.43	GET	200 OK	2016-07-11 05:46:13-07	2240408
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-11 05:46:57-07	2240409
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 05:46:47-07	2240410
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-11 05:46:51-07	2240411
/	198.51.100.221	GET	200 OK	2016-07-11 05:46:16-07	2240412
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-11 05:46:35-07	2240413
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-11 05:46:44-07	2240414
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-11 05:46:46-07	2240415
/	198.51.100.218	GET	200 OK	2016-07-11 05:46:26-07	2240416
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 05:47:06-07	2240417
/	198.51.100.22	GET	200 OK	2016-07-11 05:46:35-07	2240418
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-11 05:46:56-07	2240419
/	198.51.100.219	GET	200 OK	2016-07-11 05:46:38-07	2240420
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 05:47:09-07	2240421
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-11 05:47:26-07	2240422
/	198.51.100.42	GET	200 OK	2016-07-11 05:46:41-07	2240423
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-11 05:47:22-07	2240424
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-11 05:47:38-07	2240425
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 05:47:12-07	2240426
/	198.51.100.206	GET	200 OK	2016-07-11 05:46:49-07	2240427
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 05:47:19-07	2240428
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 05:47:47-07	2240429
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-11 05:47:21-07	2240430
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-11 05:47:11-07	2240431
/	203.0.113.130	GET	200 OK	2016-07-11 05:46:54-07	2240432
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 05:47:51-07	2240433
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 05:47:29-07	2240434
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-11 05:47:11-07	2240435
/	192.0.2.21	GET	200 OK	2016-07-11 05:46:56-07	2240436
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-11 05:47:43-07	2240437
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-11 05:47:43-07	2240438
/	192.0.2.104	GET	200 OK	2016-07-11 05:47:02-07	2240439
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 05:47:27-07	2240440
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-11 05:47:48-07	2240441
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 05:47:35-07	2240442
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 05:47:52-07	2240443
/	203.0.113.218	GET	200 OK	2016-07-11 05:47:06-07	2240444
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-11 05:47:56-07	2240445
/	198.51.100.210	GET	200 OK	2016-07-11 05:47:08-07	2240446
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-11 05:47:27-07	2240447
/	198.51.100.160	GET	200 OK	2016-07-11 05:47:10-07	2240448
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-11 05:47:40-07	2240449
/	192.0.2.206	GET	200 OK	2016-07-11 05:47:19-07	2240450
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-11 05:47:35-07	2240451
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-11 05:47:53-07	2240452
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-11 05:47:49-07	2240453
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-11 05:47:47-07	2240454
/	192.0.2.233	GET	200 OK	2016-07-11 05:47:28-07	2240455
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-11 05:48:00-07	2240456
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 05:47:55-07	2240457
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-11 05:48:02-07	2240458
/	203.0.113.97	GET	200 OK	2016-07-11 05:47:37-07	2240459
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 05:47:56-07	2240460
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-11 05:48:16-07	2240461
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-11 05:48:12-07	2240462
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-11 05:48:01-07	2240463
/	198.51.100.89	GET	200 OK	2016-07-11 05:47:47-07	2240464
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-11 05:48:26-07	2240465
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-11 05:48:11-07	2240466
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-11 05:48:47-07	2240467
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-11 05:48:34-07	2240468
/	203.0.113.175	GET	200 OK	2016-07-11 05:47:49-07	2240469
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 05:48:40-07	2240470
/	203.0.113.216	GET	200 OK	2016-07-11 05:47:55-07	2240471
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-11 05:48:48-07	2240472
/	198.51.100.164	GET	200 OK	2016-07-11 05:48:04-07	2240473
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 05:48:20-07	2240474
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 05:48:22-07	2240475
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-11 05:48:25-07	2240476
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 05:48:54-07	2240477
/	192.0.2.98	GET	200 OK	2016-07-11 05:48:08-07	2240478
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-11 05:48:29-07	2240479
/	198.51.100.238	GET	200 OK	2016-07-11 05:48:09-07	2240480
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 05:48:42-07	2240481
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-11 05:49:08-07	2240482
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-11 05:48:33-07	2240483
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 05:48:46-07	2240484
/	203.0.113.215	GET	200 OK	2016-07-11 05:48:15-07	2240485
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-11 05:49:11-07	2240486
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-11 05:48:42-07	2240487
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-11 05:48:34-07	2240488
/	203.0.113.114	GET	200 OK	2016-07-11 05:48:16-07	2240489
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 05:49:05-07	2240490
/	192.0.2.209	GET	200 OK	2016-07-11 05:48:25-07	2240491
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-11 05:49:01-07	2240492
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-11 05:48:52-07	2240493
/	203.0.113.251	GET	200 OK	2016-07-11 05:48:32-07	2240494
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 05:48:59-07	2240495
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 05:49:08-07	2240496
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 05:48:51-07	2240497
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-11 05:49:20-07	2240498
/	203.0.113.54	GET	200 OK	2016-07-11 05:48:41-07	2240499
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 05:49:00-07	2240500
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-11 05:49:06-07	2240501
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-11 05:49:12-07	2240502
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-11 05:49:20-07	2240503
/	203.0.113.80	GET	200 OK	2016-07-11 05:48:48-07	2240504
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 05:49:44-07	2240505
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-11 05:49:12-07	2240506
/	192.0.2.7	GET	200 OK	2016-07-11 05:48:49-07	2240507
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-11 05:49:10-07	2240508
/	192.0.2.122	GET	200 OK	2016-07-11 05:48:53-07	2240509
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-11 05:49:16-07	2240510
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-11 05:49:15-07	2240511
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-11 05:49:25-07	2240512
/	203.0.113.30	GET	200 OK	2016-07-11 05:48:57-07	2240513
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 05:49:41-07	2240514
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 05:49:14-07	2240515
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 05:49:34-07	2240516
/	192.0.2.162	GET	200 OK	2016-07-11 05:49:05-07	2240517
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-11 05:49:36-07	2240518
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-11 05:49:37-07	2240519
/	203.0.113.86	GET	200 OK	2016-07-11 05:49:07-07	2240520
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-11 05:49:50-07	2240521
/	198.51.100.21	GET	200 OK	2016-07-11 05:49:09-07	2240522
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-11 05:50:01-07	2240523
/	203.0.113.28	GET	200 OK	2016-07-11 05:49:16-07	2240524
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-11 05:50:15-07	2240525
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-11 05:49:41-07	2240526
/	192.0.2.210	GET	200 OK	2016-07-11 05:49:17-07	2240527
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-11 05:50:01-07	2240528
/	192.0.2.26	GET	200 OK	2016-07-11 05:49:27-07	2240529
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-11 05:49:57-07	2240530
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-11 05:50:07-07	2240531
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-11 05:49:59-07	2240532
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-11 05:50:23-07	2240533
/	198.51.100.100	GET	200 OK	2016-07-11 05:49:37-07	2240534
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-11 05:50:32-07	2240535
/	203.0.113.205	GET	200 OK	2016-07-11 05:49:46-07	2240536
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-11 05:50:09-07	2240537
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-11 05:50:05-07	2240538
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 05:50:26-07	2240539
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 05:50:35-07	2240540
/	192.0.2.143	GET	200 OK	2016-07-11 05:49:47-07	2240541
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-11 05:50:28-07	2240542
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 05:50:05-07	2240543
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-11 05:50:38-07	2240544
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-11 05:50:09-07	2240545
/	203.0.113.203	GET	200 OK	2016-07-11 05:49:55-07	2240546
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 05:50:17-07	2240547
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-11 05:50:32-07	2240548
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-11 05:50:12-07	2240549
/	198.51.100.68	GET	200 OK	2016-07-11 05:50:05-07	2240550
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 05:51:02-07	2240551
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-11 05:50:31-07	2240552
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 05:50:50-07	2240553
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 05:50:59-07	2240554
/	192.0.2.55	GET	200 OK	2016-07-11 05:50:11-07	2240555
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 05:50:32-07	2240556
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-11 05:51:03-07	2240557
/	203.0.113.242	GET	200 OK	2016-07-11 05:50:13-07	2240558
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-11 05:51:04-07	2240559
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 05:50:53-07	2240560
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-11 05:50:54-07	2240561
/	203.0.113.250	GET	200 OK	2016-07-11 05:50:19-07	2240562
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-11 05:50:53-07	2240563
/	192.0.2.222	GET	200 OK	2016-07-11 05:50:25-07	2240564
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 05:51:15-07	2240565
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-11 05:51:02-07	2240566
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 05:51:03-07	2240567
/	192.0.2.155	GET	200 OK	2016-07-11 05:50:32-07	2240568
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-11 05:51:21-07	2240569
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-11 05:51:29-07	2240570
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-11 05:51:01-07	2240571
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-11 05:51:30-07	2240572
/	203.0.113.21	GET	200 OK	2016-07-11 05:50:33-07	2240573
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 05:51:17-07	2240574
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 05:51:30-07	2240575
/	192.0.2.234	GET	200 OK	2016-07-11 05:50:43-07	2240576
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-11 05:51:20-07	2240577
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-11 05:51:37-07	2240578
/	198.51.100.59	GET	200 OK	2016-07-11 05:50:52-07	2240579
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 05:51:49-07	2240580
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-11 05:51:44-07	2240581
/	203.0.113.175	GET	200 OK	2016-07-11 05:50:54-07	2240582
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 05:51:47-07	2240583
/	203.0.113.79	GET	200 OK	2016-07-11 05:50:59-07	2240584
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 05:51:22-07	2240585
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-11 05:51:17-07	2240586
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 05:51:33-07	2240587
/	192.0.2.194	GET	200 OK	2016-07-11 05:51:00-07	2240588
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 05:51:52-07	2240589
/	198.51.100.199	GET	200 OK	2016-07-11 05:51:02-07	2240590
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-11 05:51:53-07	2240591
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 05:51:46-07	2240592
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-11 05:51:22-07	2240593
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-11 05:51:48-07	2240594
/	203.0.113.12	GET	200 OK	2016-07-11 05:51:10-07	2240595
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-11 05:51:51-07	2240596
/	203.0.113.73	GET	200 OK	2016-07-11 05:51:11-07	2240597
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 05:51:37-07	2240598
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 05:51:49-07	2240599
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 05:51:32-07	2240600
/	198.51.100.198	GET	200 OK	2016-07-11 05:51:16-07	2240601
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-11 05:51:47-07	2240602
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 05:51:36-07	2240603
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 05:52:01-07	2240604
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-11 05:52:14-07	2240605
/	192.0.2.91	GET	200 OK	2016-07-11 05:51:24-07	2240606
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-11 05:51:40-07	2240607
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-11 05:52:23-07	2240608
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 05:51:59-07	2240609
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-11 05:51:44-07	2240610
/	203.0.113.60	GET	200 OK	2016-07-11 05:51:26-07	2240611
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-11 05:52:14-07	2240612
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 05:51:52-07	2240613
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 05:52:05-07	2240614
/	203.0.113.70	GET	200 OK	2016-07-11 05:51:34-07	2240615
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-11 05:52:19-07	2240616
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-11 05:52:17-07	2240617
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-11 05:52:26-07	2240618
/	192.0.2.4	GET	200 OK	2016-07-11 05:51:39-07	2240619
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 05:52:30-07	2240620
/	198.51.100.76	GET	200 OK	2016-07-11 05:51:44-07	2240621
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-11 05:52:01-07	2240622
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 05:52:15-07	2240623
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-11 05:52:29-07	2240624
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 05:52:30-07	2240625
/	198.51.100.187	GET	200 OK	2016-07-11 05:51:46-07	2240626
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 05:52:31-07	2240627
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 05:52:39-07	2240628
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 05:52:18-07	2240629
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-11 05:52:19-07	2240630
/	203.0.113.210	GET	200 OK	2016-07-11 05:51:48-07	2240631
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-11 05:52:39-07	2240632
/	192.0.2.182	GET	200 OK	2016-07-11 05:51:50-07	2240633
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 05:52:17-07	2240634
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-11 05:52:19-07	2240635
/	192.0.2.151	GET	200 OK	2016-07-11 05:51:55-07	2240636
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 05:52:21-07	2240637
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 05:52:14-07	2240638
/	192.0.2.43	GET	200 OK	2016-07-11 05:51:59-07	2240639
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-11 05:52:20-07	2240640
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-11 05:52:39-07	2240641
/	198.51.100.103	GET	200 OK	2016-07-11 05:52:01-07	2240642
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-11 05:52:21-07	2240643
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-11 05:52:28-07	2240644
/	192.0.2.142	GET	200 OK	2016-07-11 05:52:02-07	2240645
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 05:52:20-07	2240646
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-11 05:52:59-07	2240647
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 05:52:48-07	2240648
/	192.0.2.163	GET	200 OK	2016-07-11 05:52:12-07	2240649
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 05:52:39-07	2240650
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-11 05:52:45-07	2240651
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-11 05:53:09-07	2240652
/	192.0.2.218	GET	200 OK	2016-07-11 05:52:13-07	2240653
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-11 05:52:28-07	2240654
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-11 05:52:51-07	2240655
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-11 05:53:11-07	2240656
/	198.51.100.45	GET	200 OK	2016-07-11 05:52:20-07	2240657
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-11 05:53:20-07	2240658
/	192.0.2.229	GET	200 OK	2016-07-11 05:52:27-07	2240659
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-11 05:52:44-07	2240660
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 05:52:53-07	2240661
/	203.0.113.210	GET	200 OK	2016-07-11 05:52:29-07	2240662
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-11 05:53:08-07	2240663
/	203.0.113.136	GET	200 OK	2016-07-11 05:52:33-07	2240664
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-11 05:53:04-07	2240665
/	192.0.2.83	GET	200 OK	2016-07-11 05:52:41-07	2240666
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-11 05:53:18-07	2240667
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-11 05:53:13-07	2240668
/	192.0.2.67	GET	200 OK	2016-07-11 05:52:44-07	2240669
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 05:53:15-07	2240670
/	192.0.2.121	GET	200 OK	2016-07-11 05:52:54-07	2240671
/article/balloon-goons-doomeda	192.0.2.121	GET	404 NOT FOUND	2016-07-11 05:53:16-07	2240672
/	192.0.2.217	GET	200 OK	2016-07-11 05:52:58-07	2240673
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-11 05:53:47-07	2240674
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-11 05:53:38-07	2240675
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-11 05:53:56-07	2240676
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-11 05:53:51-07	2240677
/	192.0.2.199	GET	200 OK	2016-07-11 05:53:06-07	2240678
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-11 05:54:02-07	2240679
/	192.0.2.115	GET	200 OK	2016-07-11 05:53:12-07	2240680
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-11 05:54:08-07	2240681
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-11 05:53:47-07	2240682
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-11 05:54:06-07	2240683
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-11 05:54:09-07	2240684
/	192.0.2.168	GET	200 OK	2016-07-11 05:53:17-07	2240685
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-11 05:53:55-07	2240686
/	203.0.113.167	GET	200 OK	2016-07-11 05:53:24-07	2240687
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-11 05:54:09-07	2240688
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-11 05:54:12-07	2240689
/	192.0.2.199	GET	200 OK	2016-07-11 05:53:32-07	2240690
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 05:54:22-07	2240691
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 05:53:55-07	2240692
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 05:54:01-07	2240693
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-11 05:54:26-07	2240694
/	203.0.113.40	GET	200 OK	2016-07-11 05:53:40-07	2240695
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-11 05:54:31-07	2240696
/	198.51.100.135	GET	200 OK	2016-07-11 05:53:49-07	2240697
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-11 05:54:22-07	2240698
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-11 05:54:30-07	2240699
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-11 05:54:31-07	2240700
/	192.0.2.239	GET	200 OK	2016-07-11 05:53:58-07	2240701
/article/balloon-goons-doomedk	192.0.2.239	GET	404 NOT FOUND	2016-07-11 05:54:19-07	2240702
/	203.0.113.176	GET	200 OK	2016-07-11 05:54:04-07	2240703
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-11 05:54:37-07	2240704
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-11 05:54:27-07	2240705
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-11 05:54:47-07	2240706
/	192.0.2.235	GET	200 OK	2016-07-11 05:54:10-07	2240707
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-11 05:54:27-07	2240708
/	192.0.2.159	GET	200 OK	2016-07-11 05:54:11-07	2240709
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-11 05:54:56-07	2240710
/	198.51.100.152	GET	200 OK	2016-07-11 05:54:16-07	2240711
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 05:54:34-07	2240712
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 05:54:37-07	2240713
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-11 05:55:08-07	2240714
/	192.0.2.209	GET	200 OK	2016-07-11 05:54:24-07	2240715
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 05:55:00-07	2240716
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-11 05:55:01-07	2240717
/	198.51.100.32	GET	200 OK	2016-07-11 05:54:31-07	2240718
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-11 05:55:14-07	2240719
/	192.0.2.6	GET	200 OK	2016-07-11 05:54:40-07	2240720
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-11 05:55:39-07	2240721
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-11 05:55:12-07	2240722
/	198.51.100.203	GET	200 OK	2016-07-11 05:54:42-07	2240723
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-11 05:55:23-07	2240724
/	203.0.113.73	GET	200 OK	2016-07-11 05:54:47-07	2240725
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 05:55:43-07	2240726
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 05:55:44-07	2240727
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 05:55:02-07	2240728
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-11 05:55:44-07	2240729
/	203.0.113.112	GET	200 OK	2016-07-11 05:54:55-07	2240730
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-11 05:55:41-07	2240731
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-11 05:55:47-07	2240732
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-11 05:55:35-07	2240733
/	192.0.2.47	GET	200 OK	2016-07-11 05:55:04-07	2240734
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 05:55:29-07	2240735
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-11 05:56:04-07	2240736
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-11 05:55:53-07	2240737
/	198.51.100.243	GET	200 OK	2016-07-11 05:55:14-07	2240738
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-11 05:55:31-07	2240739
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-11 05:56:08-07	2240740
/	203.0.113.177	GET	200 OK	2016-07-11 05:55:15-07	2240741
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-11 05:55:40-07	2240742
/	198.51.100.72	GET	200 OK	2016-07-11 05:55:20-07	2240743
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-11 05:55:36-07	2240744
/	192.0.2.37	GET	200 OK	2016-07-11 05:55:26-07	2240745
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-11 05:56:21-07	2240746
/	198.51.100.38	GET	200 OK	2016-07-11 05:55:34-07	2240747
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-11 05:56:23-07	2240748
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 05:56:01-07	2240749
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 05:56:27-07	2240750
/	198.51.100.113	GET	200 OK	2016-07-11 05:55:37-07	2240751
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-11 05:56:26-07	2240752
/	203.0.113.27	GET	200 OK	2016-07-11 05:55:38-07	2240753
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 05:56:35-07	2240754
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 05:56:26-07	2240755
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 05:56:16-07	2240756
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-11 05:55:58-07	2240757
/	192.0.2.243	GET	200 OK	2016-07-11 05:55:40-07	2240758
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-11 05:56:36-07	2240759
/	192.0.2.114	GET	200 OK	2016-07-11 05:55:50-07	2240760
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-11 05:56:14-07	2240761
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-11 05:56:34-07	2240762
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-11 05:56:23-07	2240763
/	203.0.113.180	GET	200 OK	2016-07-11 05:55:51-07	2240764
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 05:56:25-07	2240765
/	203.0.113.150	GET	200 OK	2016-07-11 05:55:56-07	2240766
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-11 05:56:54-07	2240767
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 05:56:34-07	2240768
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-11 05:56:11-07	2240769
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-11 05:56:39-07	2240770
/	198.51.100.218	GET	200 OK	2016-07-11 05:56:04-07	2240771
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 05:56:25-07	2240772
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 05:57:04-07	2240773
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-11 05:56:40-07	2240774
/	198.51.100.121	GET	200 OK	2016-07-11 05:56:07-07	2240775
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-11 05:56:48-07	2240776
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 05:56:54-07	2240777
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-11 05:56:22-07	2240778
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-11 05:57:04-07	2240779
/	192.0.2.218	GET	200 OK	2016-07-11 05:56:16-07	2240780
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-11 05:56:57-07	2240781
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-11 05:57:06-07	2240782
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-11 05:56:54-07	2240783
/	198.51.100.167	GET	200 OK	2016-07-11 05:56:21-07	2240784
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-11 05:56:50-07	2240785
/	203.0.113.38	GET	200 OK	2016-07-11 05:56:25-07	2240786
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-11 05:57:04-07	2240787
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-11 05:56:55-07	2240788
/	192.0.2.63	GET	200 OK	2016-07-11 05:56:28-07	2240789
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 05:57:13-07	2240790
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 05:57:25-07	2240791
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-11 05:56:57-07	2240792
/	203.0.113.153	GET	200 OK	2016-07-11 05:56:34-07	2240793
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 05:57:17-07	2240794
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-11 05:57:21-07	2240795
/	203.0.113.32	GET	200 OK	2016-07-11 05:56:38-07	2240796
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-11 05:57:32-07	2240797
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 05:57:25-07	2240798
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-11 05:56:59-07	2240799
/	192.0.2.84	GET	200 OK	2016-07-11 05:56:39-07	2240800
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-11 05:57:35-07	2240801
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-11 05:56:56-07	2240802
/	192.0.2.235	GET	200 OK	2016-07-11 05:56:46-07	2240803
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-11 05:57:22-07	2240804
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 05:57:25-07	2240805
/	192.0.2.225	GET	200 OK	2016-07-11 05:56:53-07	2240806
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-11 05:57:40-07	2240807
/	203.0.113.186	GET	200 OK	2016-07-11 05:56:54-07	2240808
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-11 05:57:30-07	2240809
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-11 05:57:10-07	2240810
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-11 05:57:21-07	2240811
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-11 05:57:15-07	2240812
/	203.0.113.37	GET	200 OK	2016-07-11 05:57:02-07	2240813
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-11 05:57:31-07	2240814
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-11 05:57:53-07	2240815
/	192.0.2.148	GET	200 OK	2016-07-11 05:57:03-07	2240816
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 05:57:30-07	2240817
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 05:57:44-07	2240818
/	192.0.2.146	GET	200 OK	2016-07-11 05:57:04-07	2240819
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-11 05:57:34-07	2240820
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-11 05:57:26-07	2240821
/	198.51.100.216	GET	200 OK	2016-07-11 05:57:11-07	2240822
/	192.0.2.175	GET	200 OK	2016-07-11 10:38:55-07	2251658
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 05:58:00-07	2240823
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-11 05:58:09-07	2240824
/	203.0.113.225	GET	200 OK	2016-07-11 05:57:12-07	2240825
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-11 05:57:37-07	2240826
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-11 05:57:41-07	2240827
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-11 05:57:30-07	2240828
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-11 05:58:01-07	2240829
/	192.0.2.154	GET	200 OK	2016-07-11 05:57:21-07	2240830
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-11 05:57:58-07	2240831
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-11 05:57:50-07	2240832
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-11 05:58:05-07	2240833
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-11 05:57:44-07	2240834
/	203.0.113.245	GET	200 OK	2016-07-11 05:57:28-07	2240835
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 05:57:55-07	2240836
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 05:57:46-07	2240837
/	192.0.2.110	GET	200 OK	2016-07-11 05:57:33-07	2240838
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 05:58:29-07	2240839
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-11 05:58:02-07	2240840
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-11 05:58:10-07	2240841
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-11 05:57:58-07	2240842
/	192.0.2.115	GET	200 OK	2016-07-11 05:57:34-07	2240843
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-11 05:58:00-07	2240844
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-11 05:57:53-07	2240845
/	198.51.100.244	GET	200 OK	2016-07-11 05:57:36-07	2240846
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-11 05:58:24-07	2240847
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-11 05:58:06-07	2240848
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-11 05:57:58-07	2240849
/	198.51.100.121	GET	200 OK	2016-07-11 05:57:37-07	2240850
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-11 05:58:33-07	2240851
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 05:58:18-07	2240852
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-11 05:58:23-07	2240853
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 05:58:37-07	2240854
/	198.51.100.180	GET	200 OK	2016-07-11 05:57:46-07	2240855
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-11 05:58:29-07	2240856
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-11 05:58:14-07	2240857
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-11 05:58:25-07	2240858
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-11 05:58:35-07	2240859
/	203.0.113.190	GET	200 OK	2016-07-11 05:57:52-07	2240860
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-11 05:58:12-07	2240861
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-11 05:58:47-07	2240862
/	198.51.100.227	GET	200 OK	2016-07-11 05:57:56-07	2240863
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 05:58:31-07	2240864
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-11 05:58:44-07	2240865
/	198.51.100.99	GET	200 OK	2016-07-11 05:58:03-07	2240866
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-11 05:58:50-07	2240867
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-11 05:58:32-07	2240868
/article/media-obsessed-with-bearsb	198.51.100.99	GET	404 NOT FOUND	2016-07-11 05:58:55-07	2240869
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-11 05:58:32-07	2240870
/	192.0.2.25	GET	200 OK	2016-07-11 05:58:10-07	2240871
/article/media-obsessed-with-bearst	192.0.2.25	GET	404 NOT FOUND	2016-07-11 05:58:59-07	2240872
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-11 05:58:43-07	2240873
/	198.51.100.215	GET	200 OK	2016-07-11 05:58:20-07	2240874
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-11 05:58:36-07	2240875
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 05:59:00-07	2240876
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-11 05:59:15-07	2240877
/	198.51.100.143	GET	200 OK	2016-07-11 05:58:30-07	2240878
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 05:59:01-07	2240879
/	203.0.113.19	GET	200 OK	2016-07-11 05:58:37-07	2240880
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 05:58:57-07	2240881
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-11 05:59:30-07	2240882
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 05:59:24-07	2240883
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-11 05:59:25-07	2240884
/	192.0.2.92	GET	200 OK	2016-07-11 05:58:40-07	2240885
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 05:59:26-07	2240886
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 05:59:28-07	2240887
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-11 05:59:11-07	2240888
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 05:59:37-07	2240889
/	203.0.113.114	GET	200 OK	2016-07-11 05:58:48-07	2240890
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-11 05:59:13-07	2240891
/	203.0.113.138	GET	200 OK	2016-07-11 05:58:49-07	2240892
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-11 05:59:30-07	2240893
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-11 05:59:36-07	2240894
/	192.0.2.227	GET	200 OK	2016-07-11 05:58:50-07	2240895
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 05:59:45-07	2240896
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 05:59:21-07	2240897
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-11 05:59:05-07	2240898
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-11 05:59:19-07	2240899
/	192.0.2.29	GET	200 OK	2016-07-11 05:58:56-07	2240900
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-11 05:59:17-07	2240901
/	203.0.113.162	GET	200 OK	2016-07-11 05:59:05-07	2240902
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 05:59:55-07	2240903
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 05:59:45-07	2240904
/	192.0.2.163	GET	200 OK	2016-07-11 05:59:12-07	2240905
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 05:59:46-07	2240906
/	198.51.100.224	GET	200 OK	2016-07-11 05:59:15-07	2240907
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 05:59:36-07	2240908
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-11 05:59:53-07	2240909
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-11 06:00:03-07	2240910
/	192.0.2.165	GET	200 OK	2016-07-11 05:59:21-07	2240911
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 05:59:52-07	2240912
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 05:59:57-07	2240913
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-11 06:00:19-07	2240914
/	192.0.2.101	GET	200 OK	2016-07-11 05:59:24-07	2240915
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-11 06:00:04-07	2240916
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-11 06:00:07-07	2240917
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-11 05:59:53-07	2240918
/	203.0.113.106	GET	200 OK	2016-07-11 05:59:25-07	2240919
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 06:00:10-07	2240920
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 05:59:47-07	2240921
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 06:00:00-07	2240922
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 05:59:55-07	2240923
/	203.0.113.148	GET	200 OK	2016-07-11 05:59:33-07	2240924
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-11 06:00:31-07	2240925
/	198.51.100.229	GET	200 OK	2016-07-11 05:59:43-07	2240926
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-11 06:00:03-07	2240927
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-11 06:00:27-07	2240928
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-11 06:00:10-07	2240929
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-11 06:00:24-07	2240930
/	192.0.2.243	GET	200 OK	2016-07-11 05:59:53-07	2240931
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 06:00:53-07	2240932
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 06:00:52-07	2240933
/	203.0.113.116	GET	200 OK	2016-07-11 06:00:01-07	2240934
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-11 06:00:30-07	2240935
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-11 06:00:53-07	2240936
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-11 06:00:59-07	2240937
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 06:01:01-07	2240938
/	203.0.113.28	GET	200 OK	2016-07-11 06:00:10-07	2240939
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-11 06:00:27-07	2240940
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 06:00:54-07	2240941
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 06:00:52-07	2240942
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 06:00:29-07	2240943
/	198.51.100.243	GET	200 OK	2016-07-11 06:00:14-07	2240944
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-11 06:00:59-07	2240945
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-11 06:00:37-07	2240946
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-11 06:01:13-07	2240947
/	198.51.100.87	GET	200 OK	2016-07-11 06:00:19-07	2240948
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 06:01:00-07	2240949
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 06:00:45-07	2240950
/	192.0.2.24	GET	200 OK	2016-07-11 06:00:20-07	2240951
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-11 06:00:49-07	2240952
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-11 06:01:18-07	2240953
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-11 06:00:46-07	2240954
/	203.0.113.31	GET	200 OK	2016-07-11 06:00:26-07	2240955
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-11 06:01:00-07	2240956
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-11 06:01:14-07	2240957
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-11 06:00:52-07	2240958
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-11 06:00:41-07	2240959
/	203.0.113.130	GET	200 OK	2016-07-11 06:00:30-07	2240960
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-11 06:00:55-07	2240961
/	198.51.100.6	GET	200 OK	2016-07-11 06:00:36-07	2240962
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-11 06:00:59-07	2240963
/	203.0.113.34	GET	200 OK	2016-07-11 06:00:38-07	2240964
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-11 06:01:35-07	2240965
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 06:01:23-07	2240966
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-11 06:01:21-07	2240967
/	198.51.100.142	GET	200 OK	2016-07-11 06:00:44-07	2240968
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-11 06:01:33-07	2240969
/	192.0.2.48	GET	200 OK	2016-07-11 06:00:47-07	2240970
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-11 06:01:24-07	2240971
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-11 06:01:36-07	2240972
/	198.51.100.126	GET	200 OK	2016-07-11 06:00:52-07	2240973
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 06:01:18-07	2240974
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 06:01:34-07	2240975
/	198.51.100.42	GET	200 OK	2016-07-11 06:00:57-07	2240976
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-11 06:01:40-07	2240977
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-11 06:01:47-07	2240978
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-11 06:01:38-07	2240979
/	192.0.2.252	GET	200 OK	2016-07-11 06:01:03-07	2240980
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-11 06:01:25-07	2240981
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-11 06:01:41-07	2240982
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-11 06:01:23-07	2240983
/	203.0.113.230	GET	200 OK	2016-07-11 06:01:09-07	2240984
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-11 06:02:07-07	2240985
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-11 06:01:33-07	2240986
/	192.0.2.193	GET	200 OK	2016-07-11 06:01:12-07	2240987
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-11 06:01:52-07	2240988
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-11 06:02:03-07	2240989
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-11 06:01:56-07	2240990
/	198.51.100.197	GET	200 OK	2016-07-11 06:01:17-07	2240991
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-11 06:01:36-07	2240992
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-11 06:01:37-07	2240993
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-11 06:01:51-07	2240994
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 06:01:35-07	2240995
/	192.0.2.168	GET	200 OK	2016-07-11 06:01:18-07	2240996
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-11 06:01:54-07	2240997
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-11 06:01:42-07	2240998
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-11 06:01:36-07	2240999
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-11 06:02:16-07	2241000
/	198.51.100.28	GET	200 OK	2016-07-11 06:01:25-07	2241001
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-11 06:01:57-07	2241002
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-11 06:01:53-07	2241003
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-11 06:01:42-07	2241004
/	203.0.113.19	GET	200 OK	2016-07-11 06:01:32-07	2241005
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-11 06:01:52-07	2241006
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 06:01:50-07	2241007
/	192.0.2.36	GET	200 OK	2016-07-11 06:01:36-07	2241008
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-11 06:02:14-07	2241009
/	203.0.113.102	GET	200 OK	2016-07-11 06:01:43-07	2241010
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 06:02:32-07	2241011
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-11 06:02:07-07	2241012
/	203.0.113.91	GET	200 OK	2016-07-11 06:01:46-07	2241013
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-11 06:02:06-07	2241014
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-11 06:02:26-07	2241015
/	203.0.113.228	GET	200 OK	2016-07-11 06:01:49-07	2241016
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 06:02:34-07	2241017
/	192.0.2.146	GET	200 OK	2016-07-11 06:01:52-07	2241018
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-11 06:02:51-07	2241019
/	198.51.100.56	GET	200 OK	2016-07-11 06:01:53-07	2241020
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-11 06:02:23-07	2241021
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-11 06:02:49-07	2241022
/	192.0.2.183	GET	200 OK	2016-07-11 06:02:00-07	2241023
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 06:02:41-07	2241024
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-11 06:02:50-07	2241025
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-11 06:02:30-07	2241026
/	192.0.2.95	GET	200 OK	2016-07-11 06:02:06-07	2241027
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-11 06:02:53-07	2241028
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-11 06:02:28-07	2241029
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-11 06:02:54-07	2241030
/	198.51.100.19	GET	200 OK	2016-07-11 06:02:12-07	2241031
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-11 06:02:34-07	2241032
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-11 06:02:57-07	2241033
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-11 06:02:32-07	2241034
/	192.0.2.202	GET	200 OK	2016-07-11 06:02:15-07	2241035
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 06:02:42-07	2241036
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-11 06:02:47-07	2241037
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-11 06:02:30-07	2241038
/	198.51.100.126	GET	200 OK	2016-07-11 06:02:18-07	2241039
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-11 06:03:16-07	2241040
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 06:02:53-07	2241041
/	198.51.100.17	GET	200 OK	2016-07-11 06:02:19-07	2241042
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-11 06:02:50-07	2241043
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 06:02:58-07	2241044
/	192.0.2.189	GET	200 OK	2016-07-11 06:02:21-07	2241045
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-11 06:03:10-07	2241046
/	198.51.100.210	GET	200 OK	2016-07-11 06:02:23-07	2241047
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 06:03:22-07	2241048
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-11 06:03:05-07	2241049
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 06:02:42-07	2241050
/	192.0.2.228	GET	200 OK	2016-07-11 06:02:33-07	2241051
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-11 06:02:48-07	2241052
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-11 06:02:57-07	2241053
/	192.0.2.162	GET	200 OK	2016-07-11 06:02:38-07	2241054
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 06:03:34-07	2241055
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 06:03:25-07	2241056
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-11 06:03:11-07	2241057
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-11 06:02:55-07	2241058
/	192.0.2.136	GET	200 OK	2016-07-11 06:02:45-07	2241059
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-11 06:03:02-07	2241060
/	192.0.2.207	GET	200 OK	2016-07-11 06:02:55-07	2241061
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 06:03:50-07	2241062
/	203.0.113.63	GET	200 OK	2016-07-11 06:03:03-07	2241063
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-11 06:03:24-07	2241064
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 06:03:44-07	2241065
/	198.51.100.216	GET	200 OK	2016-07-11 06:03:10-07	2241066
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 06:03:52-07	2241067
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 06:04:03-07	2241068
/	198.51.100.193	GET	200 OK	2016-07-11 06:03:12-07	2241069
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-11 06:03:38-07	2241070
/	203.0.113.249	GET	200 OK	2016-07-11 06:03:17-07	2241071
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-11 06:03:48-07	2241072
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-11 06:03:49-07	2241073
/	203.0.113.64	GET	200 OK	2016-07-11 06:03:20-07	2241074
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-11 06:03:50-07	2241075
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-11 06:03:35-07	2241076
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-11 06:03:57-07	2241077
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-11 06:04:00-07	2241078
/	198.51.100.97	GET	200 OK	2016-07-11 06:03:22-07	2241079
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-11 06:03:47-07	2241080
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-11 06:04:17-07	2241081
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-11 06:04:02-07	2241082
/	198.51.100.18	GET	200 OK	2016-07-11 06:03:28-07	2241083
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-11 06:04:12-07	2241084
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-11 06:03:49-07	2241085
/	203.0.113.216	GET	200 OK	2016-07-11 06:03:30-07	2241086
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-11 06:03:47-07	2241087
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 06:03:55-07	2241088
/	192.0.2.54	GET	200 OK	2016-07-11 06:03:36-07	2241089
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-11 06:04:14-07	2241090
/article/candidate-is-jerkp	192.0.2.54	GET	404 NOT FOUND	2016-07-11 06:04:28-07	2241091
/	203.0.113.211	GET	200 OK	2016-07-11 06:03:39-07	2241092
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-11 06:03:57-07	2241093
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-11 06:04:35-07	2241094
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-11 06:04:09-07	2241095
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-11 06:04:13-07	2241096
/	198.51.100.15	GET	200 OK	2016-07-11 06:03:49-07	2241097
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-11 06:04:30-07	2241098
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 06:04:21-07	2241099
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-11 06:04:46-07	2241100
/	192.0.2.196	GET	200 OK	2016-07-11 06:03:54-07	2241101
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 06:04:52-07	2241102
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-11 06:04:33-07	2241103
/	203.0.113.151	GET	200 OK	2016-07-11 06:04:02-07	2241104
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-11 06:04:47-07	2241105
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-11 06:04:48-07	2241106
/	198.51.100.167	GET	200 OK	2016-07-11 11:01:30-07	2252512
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-11 06:04:44-07	2241107
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-11 06:04:54-07	2241108
/	203.0.113.140	GET	200 OK	2016-07-11 06:04:12-07	2241109
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-11 06:05:09-07	2241110
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-11 06:05:04-07	2241111
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-11 06:04:46-07	2241112
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-11 06:04:33-07	2241113
/	203.0.113.209	GET	200 OK	2016-07-11 06:04:21-07	2241114
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-11 06:04:37-07	2241115
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-11 06:04:41-07	2241116
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-11 06:04:53-07	2241117
/	192.0.2.250	GET	200 OK	2016-07-11 06:04:29-07	2241118
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-11 06:05:27-07	2241119
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-11 06:04:51-07	2241120
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-11 06:05:15-07	2241121
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 06:05:14-07	2241122
/	192.0.2.178	GET	200 OK	2016-07-11 06:04:38-07	2241123
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 06:05:04-07	2241124
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-11 06:05:27-07	2241125
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-11 06:05:34-07	2241126
/	198.51.100.65	GET	200 OK	2016-07-11 06:04:41-07	2241127
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 06:05:13-07	2241128
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 06:05:03-07	2241129
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 06:05:16-07	2241130
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-11 06:05:13-07	2241131
/	198.51.100.116	GET	200 OK	2016-07-11 06:04:51-07	2241132
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-11 06:05:13-07	2241133
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-11 06:05:44-07	2241134
/	198.51.100.220	GET	200 OK	2016-07-11 06:04:54-07	2241135
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 06:05:49-07	2241136
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-11 06:05:17-07	2241137
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-11 06:05:11-07	2241138
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-11 06:05:13-07	2241139
/	203.0.113.34	GET	200 OK	2016-07-11 06:05:02-07	2241140
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-11 06:05:36-07	2241141
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 06:05:49-07	2241142
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-11 06:05:28-07	2241143
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-11 06:05:23-07	2241144
/	203.0.113.44	GET	200 OK	2016-07-11 06:05:06-07	2241145
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-11 06:05:41-07	2241146
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 06:05:55-07	2241147
/	192.0.2.59	GET	200 OK	2016-07-11 06:05:11-07	2241148
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-11 06:06:08-07	2241149
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-11 06:05:26-07	2241150
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 06:05:32-07	2241151
/	203.0.113.198	GET	200 OK	2016-07-11 06:05:19-07	2241152
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-11 06:06:14-07	2241153
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-11 06:05:37-07	2241154
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 06:05:54-07	2241155
/	192.0.2.226	GET	200 OK	2016-07-11 06:05:22-07	2241156
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 06:06:00-07	2241157
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-11 06:06:03-07	2241158
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 06:05:43-07	2241159
/	203.0.113.252	GET	200 OK	2016-07-11 06:05:28-07	2241160
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-11 06:06:17-07	2241161
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-11 06:06:08-07	2241162
/	192.0.2.53	GET	200 OK	2016-07-11 06:05:38-07	2241163
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-11 06:06:02-07	2241164
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-11 06:06:19-07	2241165
/	192.0.2.67	GET	200 OK	2016-07-11 06:05:48-07	2241166
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 06:06:20-07	2241167
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 06:06:19-07	2241168
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-11 06:06:36-07	2241169
/	203.0.113.246	GET	200 OK	2016-07-11 06:05:54-07	2241170
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-11 06:06:51-07	2241171
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-11 06:06:30-07	2241172
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-11 06:06:40-07	2241173
/	203.0.113.166	GET	200 OK	2016-07-11 06:05:58-07	2241174
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-11 06:06:34-07	2241175
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-11 06:06:55-07	2241176
/	203.0.113.193	GET	200 OK	2016-07-11 06:06:07-07	2241177
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-11 06:06:52-07	2241178
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 06:06:56-07	2241179
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 06:06:58-07	2241180
/	203.0.113.209	GET	200 OK	2016-07-11 06:06:11-07	2241181
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-11 06:07:01-07	2241182
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-11 06:07:10-07	2241183
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-11 06:06:34-07	2241184
/	203.0.113.66	GET	200 OK	2016-07-11 06:06:21-07	2241185
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-11 06:06:55-07	2241186
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-11 06:07:07-07	2241187
/	192.0.2.140	GET	200 OK	2016-07-11 06:06:25-07	2241188
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 06:07:04-07	2241189
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-11 06:07:16-07	2241190
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 06:07:17-07	2241191
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-11 06:07:14-07	2241192
/	198.51.100.94	GET	200 OK	2016-07-11 06:06:29-07	2241193
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 06:07:10-07	2241194
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 06:07:07-07	2241195
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 06:07:22-07	2241196
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-11 06:07:06-07	2241197
/	198.51.100.58	GET	200 OK	2016-07-11 06:06:33-07	2241198
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 06:07:11-07	2241199
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-11 06:06:49-07	2241200
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-11 06:07:29-07	2241201
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 06:07:27-07	2241202
/	198.51.100.117	GET	200 OK	2016-07-11 06:06:35-07	2241203
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-11 06:06:56-07	2241204
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-11 06:07:26-07	2241205
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-11 06:07:25-07	2241206
/	203.0.113.122	GET	200 OK	2016-07-11 06:06:41-07	2241207
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-11 06:07:13-07	2241208
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 06:07:36-07	2241209
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 06:07:00-07	2241210
/	192.0.2.133	GET	200 OK	2016-07-11 06:06:43-07	2241211
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-11 06:07:43-07	2241212
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 06:07:32-07	2241213
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 06:07:20-07	2241214
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 06:07:30-07	2241215
/	198.51.100.86	GET	200 OK	2016-07-11 06:06:52-07	2241216
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-11 06:07:21-07	2241217
/	192.0.2.10	GET	200 OK	2016-07-11 06:06:57-07	2241218
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-11 06:07:16-07	2241219
/	198.51.100.191	GET	200 OK	2016-07-11 06:06:58-07	2241220
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-11 06:07:53-07	2241221
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-11 06:07:25-07	2241222
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 06:07:42-07	2241223
/	198.51.100.85	GET	200 OK	2016-07-11 06:07:04-07	2241224
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-11 06:07:51-07	2241225
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 06:07:43-07	2241226
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-11 06:07:41-07	2241227
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 06:07:38-07	2241228
/	203.0.113.94	GET	200 OK	2016-07-11 06:07:14-07	2241229
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 06:07:50-07	2241230
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 06:07:56-07	2241231
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-11 06:08:08-07	2241232
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-11 06:07:37-07	2241233
/	203.0.113.215	GET	200 OK	2016-07-11 06:07:21-07	2241234
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-11 06:07:50-07	2241235
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 06:07:41-07	2241236
/	192.0.2.96	GET	200 OK	2016-07-11 06:07:24-07	2241237
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-11 06:08:08-07	2241238
/article/goats-eat-googlesb	192.0.2.96	GET	404 NOT FOUND	2016-07-11 06:07:42-07	2241239
/	198.51.100.178	GET	200 OK	2016-07-11 06:07:25-07	2241240
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-11 06:07:58-07	2241241
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 06:07:55-07	2241242
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 06:07:52-07	2241243
/	192.0.2.63	GET	200 OK	2016-07-11 06:07:27-07	2241244
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 06:07:57-07	2241245
/	203.0.113.180	GET	200 OK	2016-07-11 06:07:32-07	2241246
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-11 06:07:47-07	2241247
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 06:08:25-07	2241248
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-11 06:08:22-07	2241249
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-11 06:08:22-07	2241250
/	203.0.113.101	GET	200 OK	2016-07-11 06:07:38-07	2241251
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-11 06:08:26-07	2241252
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 06:08:32-07	2241253
/	192.0.2.174	GET	200 OK	2016-07-11 06:07:48-07	2241254
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-11 06:08:19-07	2241255
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-11 06:08:12-07	2241256
/	192.0.2.29	GET	200 OK	2016-07-11 06:07:56-07	2241257
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 06:08:42-07	2241258
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 06:08:45-07	2241259
/	192.0.2.47	GET	200 OK	2016-07-11 06:07:58-07	2241260
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-11 06:08:23-07	2241261
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-11 06:08:32-07	2241262
/	203.0.113.69	GET	200 OK	2016-07-11 06:08:03-07	2241263
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-11 06:08:55-07	2241264
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-11 06:08:24-07	2241265
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 06:08:20-07	2241266
/	192.0.2.14	GET	200 OK	2016-07-11 06:08:11-07	2241267
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-11 06:08:50-07	2241268
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-11 06:09:00-07	2241269
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-11 06:09:05-07	2241270
/	203.0.113.112	GET	200 OK	2016-07-11 06:08:13-07	2241271
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-11 06:08:32-07	2241272
/	198.51.100.15	GET	200 OK	2016-07-11 06:08:22-07	2241273
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-11 06:08:56-07	2241274
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-11 06:09:12-07	2241275
/	198.51.100.19	GET	200 OK	2016-07-11 06:08:25-07	2241276
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 06:09:17-07	2241277
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 06:08:44-07	2241278
/	198.51.100.66	GET	200 OK	2016-07-11 06:08:30-07	2241279
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-11 06:09:06-07	2241280
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-11 06:09:23-07	2241281
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-11 06:09:01-07	2241282
/	192.0.2.81	GET	200 OK	2016-07-11 06:08:37-07	2241283
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 06:09:25-07	2241284
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-11 06:09:30-07	2241285
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-11 06:09:16-07	2241286
/	198.51.100.152	GET	200 OK	2016-07-11 06:08:42-07	2241287
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-11 06:08:57-07	2241288
/	198.51.100.159	GET	200 OK	2016-07-11 06:08:50-07	2241289
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-11 06:09:43-07	2241290
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-11 06:09:13-07	2241291
/	198.51.100.209	GET	200 OK	2016-07-11 06:08:56-07	2241292
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-11 06:09:56-07	2241293
/	203.0.113.226	GET	200 OK	2016-07-11 06:08:58-07	2241294
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-11 06:09:35-07	2241295
/	192.0.2.90	GET	200 OK	2016-07-11 11:14:11-07	2252986
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-11 06:09:27-07	2241296
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-11 06:09:16-07	2241297
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-11 06:09:13-07	2241298
/	192.0.2.169	GET	200 OK	2016-07-11 06:09:08-07	2241299
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-11 06:09:29-07	2241300
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-11 06:09:51-07	2241301
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-11 06:09:46-07	2241302
/	198.51.100.64	GET	200 OK	2016-07-11 06:09:14-07	2241303
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-11 06:10:08-07	2241304
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-11 06:10:01-07	2241305
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-11 06:09:57-07	2241306
/	198.51.100.7	GET	200 OK	2016-07-11 06:09:16-07	2241307
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 06:09:31-07	2241308
/	198.51.100.29	GET	200 OK	2016-07-11 06:09:25-07	2241309
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-11 06:10:12-07	2241310
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-11 06:10:06-07	2241311
/	192.0.2.8	GET	200 OK	2016-07-11 06:09:34-07	2241312
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-11 06:10:03-07	2241313
/	198.51.100.164	GET	200 OK	2016-07-11 06:09:35-07	2241314
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 06:10:10-07	2241315
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-11 06:10:14-07	2241316
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 06:10:19-07	2241317
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-11 06:10:29-07	2241318
/	198.51.100.227	GET	200 OK	2016-07-11 06:09:41-07	2241319
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 06:10:37-07	2241320
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-11 06:10:36-07	2241321
/	192.0.2.6	GET	200 OK	2016-07-11 06:09:47-07	2241322
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-11 06:10:45-07	2241323
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-11 06:10:46-07	2241324
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-11 06:10:25-07	2241325
/	203.0.113.137	GET	200 OK	2016-07-11 06:09:51-07	2241326
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-11 06:10:11-07	2241327
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 06:10:33-07	2241328
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-11 06:10:31-07	2241329
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 06:10:12-07	2241330
/	198.51.100.237	GET	200 OK	2016-07-11 06:09:56-07	2241331
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 06:10:35-07	2241332
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 06:10:25-07	2241333
/	203.0.113.15	GET	200 OK	2016-07-11 06:09:59-07	2241334
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-11 06:10:36-07	2241335
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-11 06:10:42-07	2241336
/	192.0.2.206	GET	200 OK	2016-07-11 06:10:07-07	2241337
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-11 06:11:07-07	2241338
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-11 06:11:02-07	2241339
/	198.51.100.189	GET	200 OK	2016-07-11 06:10:17-07	2241340
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-11 06:11:14-07	2241341
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-11 06:10:55-07	2241342
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-11 06:11:13-07	2241343
/	203.0.113.134	GET	200 OK	2016-07-11 06:10:21-07	2241344
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-11 06:11:18-07	2241345
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-11 06:11:12-07	2241346
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-11 06:11:08-07	2241347
/	192.0.2.131	GET	200 OK	2016-07-11 06:10:25-07	2241348
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-11 06:11:20-07	2241349
/	203.0.113.34	GET	200 OK	2016-07-11 06:10:33-07	2241350
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-11 06:11:20-07	2241351
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-11 06:11:11-07	2241352
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-11 06:11:09-07	2241353
/	198.51.100.173	GET	200 OK	2016-07-11 06:10:37-07	2241354
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 06:11:04-07	2241355
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 06:10:54-07	2241356
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 06:11:25-07	2241357
/	198.51.100.186	GET	200 OK	2016-07-11 06:10:41-07	2241358
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 06:11:31-07	2241359
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-11 06:11:19-07	2241360
/	198.51.100.136	GET	200 OK	2016-07-11 06:10:47-07	2241361
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-11 06:11:25-07	2241362
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-11 06:11:28-07	2241363
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-11 06:11:37-07	2241364
/	192.0.2.176	GET	200 OK	2016-07-11 06:10:54-07	2241365
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 06:11:40-07	2241366
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-11 06:11:29-07	2241367
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-11 06:11:51-07	2241368
/	203.0.113.71	GET	200 OK	2016-07-11 06:11:00-07	2241369
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-11 06:11:17-07	2241370
/	192.0.2.53	GET	200 OK	2016-07-11 06:11:10-07	2241371
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 06:11:34-07	2241372
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 06:12:08-07	2241373
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-11 06:11:48-07	2241374
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 06:11:25-07	2241375
/	192.0.2.41	GET	200 OK	2016-07-11 06:11:11-07	2241376
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-11 06:12:03-07	2241377
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-11 06:11:53-07	2241378
/	192.0.2.129	GET	200 OK	2016-07-11 06:11:18-07	2241379
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 06:11:40-07	2241380
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-11 06:11:56-07	2241381
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 06:12:02-07	2241382
/	203.0.113.223	GET	200 OK	2016-07-11 06:11:21-07	2241383
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-11 06:12:13-07	2241384
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 06:12:09-07	2241385
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-11 06:12:02-07	2241386
/	203.0.113.157	GET	200 OK	2016-07-11 06:11:27-07	2241387
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 06:12:16-07	2241388
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-11 06:12:26-07	2241389
/	203.0.113.29	GET	200 OK	2016-07-11 06:11:37-07	2241390
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-11 06:12:12-07	2241391
/	203.0.113.202	GET	200 OK	2016-07-11 06:11:38-07	2241392
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-11 06:12:15-07	2241393
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-11 06:12:19-07	2241394
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-11 06:12:23-07	2241395
/	192.0.2.144	GET	200 OK	2016-07-11 06:11:47-07	2241396
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 06:12:19-07	2241397
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 06:12:08-07	2241398
/	203.0.113.233	GET	200 OK	2016-07-11 06:11:55-07	2241399
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-11 06:12:16-07	2241400
/	203.0.113.129	GET	200 OK	2016-07-11 06:12:05-07	2241401
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-11 06:12:47-07	2241402
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-11 06:12:23-07	2241403
/	192.0.2.186	GET	200 OK	2016-07-11 06:12:12-07	2241404
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-11 06:13:10-07	2241405
/article/bad-things-gonex	192.0.2.186	GET	404 NOT FOUND	2016-07-11 06:12:50-07	2241406
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-11 06:12:59-07	2241407
/	198.51.100.12	GET	200 OK	2016-07-11 06:12:15-07	2241408
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-11 06:12:49-07	2241409
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-11 06:13:15-07	2241410
/	192.0.2.206	GET	200 OK	2016-07-11 06:12:19-07	2241411
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-11 06:13:12-07	2241412
/	198.51.100.252	GET	200 OK	2016-07-11 06:12:28-07	2241413
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-11 06:13:15-07	2241414
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 06:12:53-07	2241415
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-11 06:12:53-07	2241416
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-11 06:13:27-07	2241417
/	203.0.113.109	GET	200 OK	2016-07-11 06:12:37-07	2241418
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-11 06:13:27-07	2241419
/	198.51.100.24	GET	200 OK	2016-07-11 06:12:39-07	2241420
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-11 06:13:00-07	2241421
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-11 06:13:14-07	2241422
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-11 06:13:09-07	2241423
/	203.0.113.35	GET	200 OK	2016-07-11 06:12:43-07	2241424
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-11 06:13:35-07	2241425
/	192.0.2.26	GET	200 OK	2016-07-11 06:12:44-07	2241426
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-11 06:13:19-07	2241427
/	192.0.2.226	GET	200 OK	2016-07-11 06:12:54-07	2241428
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-11 06:13:38-07	2241429
/	192.0.2.115	GET	200 OK	2016-07-11 06:12:58-07	2241430
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-11 06:13:48-07	2241431
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-11 06:13:50-07	2241432
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-11 06:13:43-07	2241433
/	198.51.100.156	GET	200 OK	2016-07-11 06:13:01-07	2241434
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 06:13:47-07	2241435
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-11 06:13:41-07	2241436
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-11 06:13:28-07	2241437
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 06:13:21-07	2241438
/	198.51.100.250	GET	200 OK	2016-07-11 06:13:04-07	2241439
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-11 06:13:46-07	2241440
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-11 06:13:27-07	2241441
/	203.0.113.198	GET	200 OK	2016-07-11 06:13:12-07	2241442
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-11 06:13:29-07	2241443
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-11 06:14:09-07	2241444
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-11 06:14:07-07	2241445
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-11 06:14:01-07	2241446
/	203.0.113.58	GET	200 OK	2016-07-11 06:13:18-07	2241447
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-11 06:13:41-07	2241448
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-11 06:13:46-07	2241449
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-11 06:13:59-07	2241450
/	203.0.113.131	GET	200 OK	2016-07-11 06:13:25-07	2241451
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-11 06:14:08-07	2241452
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-11 06:14:10-07	2241453
/	192.0.2.167	GET	200 OK	2016-07-11 06:13:35-07	2241454
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-11 06:14:20-07	2241455
/	198.51.100.20	GET	200 OK	2016-07-11 06:13:42-07	2241456
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-11 06:14:38-07	2241457
/article/media-obsessed-with-bearsw	198.51.100.20	GET	404 NOT FOUND	2016-07-11 06:14:19-07	2241458
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 06:14:05-07	2241459
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 06:14:40-07	2241460
/	192.0.2.184	GET	200 OK	2016-07-11 06:13:44-07	2241461
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 06:14:16-07	2241462
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-11 06:14:21-07	2241463
/	203.0.113.254	GET	200 OK	2016-07-11 06:13:50-07	2241464
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-11 06:14:10-07	2241465
/	203.0.113.78	GET	200 OK	2016-07-11 06:13:57-07	2241466
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-11 06:14:42-07	2241467
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 06:14:42-07	2241468
/	203.0.113.48	GET	200 OK	2016-07-11 06:14:03-07	2241469
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 06:14:54-07	2241470
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-11 06:14:39-07	2241471
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 06:14:45-07	2241472
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-11 06:14:20-07	2241473
/	198.51.100.32	GET	200 OK	2016-07-11 06:14:08-07	2241474
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-11 06:14:43-07	2241475
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-11 06:14:53-07	2241476
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-11 06:14:42-07	2241477
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-11 06:15:06-07	2241478
/	198.51.100.221	GET	200 OK	2016-07-11 06:14:17-07	2241479
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-11 06:14:52-07	2241480
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-11 06:14:32-07	2241481
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 06:14:53-07	2241482
/	192.0.2.204	GET	200 OK	2016-07-11 06:14:24-07	2241483
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-11 06:15:07-07	2241484
/	203.0.113.157	GET	200 OK	2016-07-11 11:26:38-07	2253458
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 06:15:17-07	2241485
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 06:15:14-07	2241486
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-11 06:14:40-07	2241487
/	203.0.113.116	GET	200 OK	2016-07-11 06:14:30-07	2241488
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-11 06:15:27-07	2241489
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-11 06:14:58-07	2241490
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-11 06:15:02-07	2241491
/	192.0.2.10	GET	200 OK	2016-07-11 06:14:38-07	2241492
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-11 06:15:07-07	2241493
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 06:15:34-07	2241494
/	198.51.100.69	GET	200 OK	2016-07-11 06:14:48-07	2241495
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-11 06:15:27-07	2241496
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 06:15:06-07	2241497
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 06:15:22-07	2241498
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 06:15:31-07	2241499
/	192.0.2.69	GET	200 OK	2016-07-11 06:14:52-07	2241500
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-11 06:15:07-07	2241501
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-11 06:15:52-07	2241502
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 06:15:12-07	2241503
/	192.0.2.101	GET	200 OK	2016-07-11 06:15:02-07	2241504
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-11 06:15:23-07	2241505
/	192.0.2.183	GET	200 OK	2016-07-11 06:15:07-07	2241506
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-11 06:15:49-07	2241507
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 06:15:48-07	2241508
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-11 06:16:01-07	2241509
/	203.0.113.93	GET	200 OK	2016-07-11 06:15:11-07	2241510
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-11 06:16:01-07	2241511
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-11 06:15:26-07	2241512
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-11 06:15:37-07	2241513
/	192.0.2.110	GET	200 OK	2016-07-11 06:15:17-07	2241514
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 06:15:56-07	2241515
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 06:15:49-07	2241516
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-11 06:16:11-07	2241517
/	192.0.2.134	GET	200 OK	2016-07-11 06:15:25-07	2241518
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 06:15:43-07	2241519
/	198.51.100.53	GET	200 OK	2016-07-11 06:15:34-07	2241520
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-11 06:16:18-07	2241521
/	192.0.2.111	GET	200 OK	2016-07-11 06:15:36-07	2241522
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-11 06:15:55-07	2241523
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-11 06:16:02-07	2241524
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-11 06:15:59-07	2241525
/	192.0.2.89	GET	200 OK	2016-07-11 06:15:37-07	2241526
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-11 06:15:52-07	2241527
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 06:16:29-07	2241528
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 06:16:30-07	2241529
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-11 06:16:19-07	2241530
/	203.0.113.46	GET	200 OK	2016-07-11 06:15:43-07	2241531
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 06:16:21-07	2241532
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 06:16:17-07	2241533
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-11 06:16:18-07	2241534
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-11 06:16:29-07	2241535
/	198.51.100.170	GET	200 OK	2016-07-11 06:15:52-07	2241536
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-11 06:16:36-07	2241537
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-11 06:16:31-07	2241538
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-11 06:16:37-07	2241539
/	192.0.2.153	GET	200 OK	2016-07-11 06:15:57-07	2241540
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 06:16:51-07	2241541
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-11 06:16:45-07	2241542
/	203.0.113.223	GET	200 OK	2016-07-11 06:16:03-07	2241543
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-11 06:16:39-07	2241544
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-11 06:16:18-07	2241545
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-11 06:16:20-07	2241546
/	192.0.2.153	GET	200 OK	2016-07-11 06:16:05-07	2241547
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-11 06:16:40-07	2241548
/	192.0.2.149	GET	200 OK	2016-07-11 06:16:06-07	2241549
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 06:16:47-07	2241550
/	198.51.100.219	GET	200 OK	2016-07-11 06:16:11-07	2241551
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 06:16:32-07	2241552
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 06:16:48-07	2241553
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-11 06:17:09-07	2241554
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-11 06:16:26-07	2241555
/	203.0.113.26	GET	200 OK	2016-07-11 06:16:13-07	2241556
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-11 06:16:28-07	2241557
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-11 06:16:29-07	2241558
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 06:16:52-07	2241559
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-11 06:16:39-07	2241560
/	192.0.2.55	GET	200 OK	2016-07-11 06:16:22-07	2241561
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-11 06:16:52-07	2241562
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-11 06:16:49-07	2241563
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 06:17:22-07	2241564
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-11 06:17:13-07	2241565
/	192.0.2.106	GET	200 OK	2016-07-11 06:16:32-07	2241566
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-11 06:17:27-07	2241567
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-11 06:17:18-07	2241568
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-11 06:17:10-07	2241569
/	192.0.2.174	GET	200 OK	2016-07-11 06:16:42-07	2241570
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-11 06:17:12-07	2241571
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-11 06:17:23-07	2241572
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-11 06:17:07-07	2241573
/	203.0.113.200	GET	200 OK	2016-07-11 06:16:48-07	2241574
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-11 06:17:34-07	2241575
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-11 06:17:36-07	2241576
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 06:17:35-07	2241577
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-11 06:17:47-07	2241578
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-11 06:17:41-07	2241580
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-11 06:17:49-07	2241581
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-11 06:17:57-07	2241582
/	192.0.2.131	GET	200 OK	2016-07-11 06:17:01-07	2241583
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-11 06:17:26-07	2241584
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-11 06:17:20-07	2241585
/	203.0.113.253	GET	200 OK	2016-07-11 06:17:02-07	2241586
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 06:17:33-07	2241587
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 06:18:00-07	2241588
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 06:17:25-07	2241589
/	192.0.2.230	GET	200 OK	2016-07-11 06:17:03-07	2241590
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-11 06:17:50-07	2241591
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-11 06:17:33-07	2241592
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-11 06:17:56-07	2241593
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-11 06:17:34-07	2241594
/	198.51.100.157	GET	200 OK	2016-07-11 06:17:09-07	2241595
/article/bears-love-berriest	198.51.100.157	GET	404 NOT FOUND	2016-07-11 06:17:38-07	2241596
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-11 06:17:30-07	2241597
/	203.0.113.156	GET	200 OK	2016-07-11 06:17:13-07	2241598
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 06:17:30-07	2241599
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-11 06:17:50-07	2241600
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 06:18:03-07	2241601
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-11 06:18:01-07	2241602
/	203.0.113.47	GET	200 OK	2016-07-11 06:17:14-07	2241603
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-11 06:18:11-07	2241604
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-11 06:18:09-07	2241605
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-11 06:17:52-07	2241606
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 06:17:33-07	2241607
/	203.0.113.135	GET	200 OK	2016-07-11 06:17:24-07	2241608
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-11 06:18:21-07	2241609
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-11 06:17:41-07	2241610
/	198.51.100.208	GET	200 OK	2016-07-11 06:17:29-07	2241611
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-11 06:18:03-07	2241612
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-11 06:17:52-07	2241613
/	192.0.2.39	GET	200 OK	2016-07-11 06:17:34-07	2241614
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-11 06:18:34-07	2241615
/	203.0.113.62	GET	200 OK	2016-07-11 06:17:35-07	2241616
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 06:17:58-07	2241617
/	198.51.100.162	GET	200 OK	2016-07-11 06:17:44-07	2241618
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-11 06:18:44-07	2241619
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-11 06:18:08-07	2241620
/	198.51.100.70	GET	200 OK	2016-07-11 06:17:47-07	2241621
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-11 06:18:47-07	2241622
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-11 06:18:29-07	2241623
/	198.51.100.251	GET	200 OK	2016-07-11 06:17:55-07	2241624
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-11 06:18:25-07	2241625
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-11 06:18:52-07	2241626
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 06:18:54-07	2241627
/	192.0.2.248	GET	200 OK	2016-07-11 06:17:56-07	2241628
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-11 06:18:49-07	2241629
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 06:18:25-07	2241630
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-11 06:18:54-07	2241631
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 06:18:26-07	2241632
/	203.0.113.10	GET	200 OK	2016-07-11 06:18:03-07	2241633
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 06:18:30-07	2241634
/	203.0.113.117	GET	200 OK	2016-07-11 06:18:06-07	2241635
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 06:19:00-07	2241636
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 06:18:47-07	2241637
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 06:19:00-07	2241638
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 06:18:54-07	2241639
/	203.0.113.30	GET	200 OK	2016-07-11 06:18:07-07	2241640
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 06:18:28-07	2241641
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-11 06:18:50-07	2241642
/	203.0.113.222	GET	200 OK	2016-07-11 06:18:17-07	2241643
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 06:19:10-07	2241644
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 06:18:47-07	2241645
/	192.0.2.53	GET	200 OK	2016-07-11 06:18:27-07	2241646
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-11 06:18:52-07	2241647
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-11 06:19:20-07	2241648
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-11 06:18:51-07	2241649
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-11 06:19:02-07	2241650
/	192.0.2.176	GET	200 OK	2016-07-11 06:18:35-07	2241651
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-11 06:19:15-07	2241652
/	203.0.113.8	GET	200 OK	2016-07-11 06:18:37-07	2241653
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-11 06:19:17-07	2241654
/	198.51.100.244	GET	200 OK	2016-07-11 06:18:45-07	2241655
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-11 06:19:31-07	2241656
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-11 06:19:38-07	2241657
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-11 06:19:19-07	2241658
/	203.0.113.18	GET	200 OK	2016-07-11 06:18:49-07	2241659
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 06:19:24-07	2241660
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 06:19:43-07	2241661
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-11 06:19:45-07	2241662
/	203.0.113.44	GET	200 OK	2016-07-11 06:18:51-07	2241663
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-11 06:19:39-07	2241664
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-11 06:19:13-07	2241665
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-11 06:19:25-07	2241666
/	192.0.2.186	GET	200 OK	2016-07-11 06:18:55-07	2241667
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-11 06:19:43-07	2241668
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 06:19:43-07	2241669
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 06:19:27-07	2241670
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-11 06:19:45-07	2241671
/	192.0.2.71	GET	200 OK	2016-07-11 06:18:57-07	2241672
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 06:19:47-07	2241673
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 06:19:25-07	2241674
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 06:19:33-07	2241675
/	192.0.2.22	GET	200 OK	2016-07-11 06:19:05-07	2241676
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-11 06:19:39-07	2241677
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-11 06:19:47-07	2241678
/	192.0.2.84	GET	200 OK	2016-07-11 06:19:10-07	2241679
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-11 06:19:50-07	2241680
/	203.0.113.26	GET	200 OK	2016-07-11 06:19:14-07	2241681
/article/bears-love-berriesg	203.0.113.26	GET	404 NOT FOUND	2016-07-11 06:20:07-07	2241682
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-11 06:20:05-07	2241683
/	192.0.2.48	GET	200 OK	2016-07-11 06:19:24-07	2241684
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 06:19:49-07	2241685
/	192.0.2.187	GET	200 OK	2016-07-11 06:19:27-07	2241686
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-11 06:20:05-07	2241687
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-11 06:19:48-07	2241688
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-11 06:20:08-07	2241689
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-11 06:20:20-07	2241690
/	198.51.100.30	GET	200 OK	2016-07-11 06:19:31-07	2241691
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-11 06:19:53-07	2241692
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-11 06:20:09-07	2241693
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-11 06:20:31-07	2241694
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-11 06:19:48-07	2241695
/	192.0.2.66	GET	200 OK	2016-07-11 06:19:37-07	2241696
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 06:20:23-07	2241697
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 06:20:10-07	2241698
/	192.0.2.217	GET	200 OK	2016-07-11 06:19:38-07	2241699
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-11 06:20:01-07	2241700
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-11 06:20:12-07	2241701
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-11 06:20:12-07	2241702
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-11 06:20:12-07	2241703
/	198.51.100.202	GET	200 OK	2016-07-11 06:19:39-07	2241704
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-11 06:20:37-07	2241705
/	203.0.113.251	GET	200 OK	2016-07-11 06:19:40-07	2241706
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-11 06:20:07-07	2241707
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 06:20:25-07	2241708
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 06:20:13-07	2241709
/	198.51.100.2	GET	200 OK	2016-07-11 06:19:50-07	2241710
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 06:20:14-07	2241711
/	192.0.2.122	GET	200 OK	2016-07-11 06:20:00-07	2241712
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-11 06:20:23-07	2241713
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-11 06:20:34-07	2241714
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-11 06:21:00-07	2241715
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-11 06:20:38-07	2241716
/	203.0.113.75	GET	200 OK	2016-07-11 06:20:04-07	2241717
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-11 06:20:32-07	2241718
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-11 06:20:35-07	2241719
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-11 06:20:32-07	2241720
/	203.0.113.17	GET	200 OK	2016-07-11 06:20:12-07	2241721
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-11 06:20:36-07	2241722
/	198.51.100.34	GET	200 OK	2016-07-11 06:20:22-07	2241723
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-11 06:21:21-07	2241724
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-11 06:20:54-07	2241725
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-11 06:21:06-07	2241726
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 06:20:43-07	2241727
/	203.0.113.43	GET	200 OK	2016-07-11 06:20:32-07	2241728
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-11 06:21:09-07	2241729
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-11 06:21:30-07	2241730
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-11 06:21:03-07	2241731
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-11 06:20:51-07	2241732
/	203.0.113.175	GET	200 OK	2016-07-11 06:20:37-07	2241733
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 06:21:09-07	2241734
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 06:21:08-07	2241735
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 06:21:02-07	2241736
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-11 06:20:54-07	2241737
/	192.0.2.209	GET	200 OK	2016-07-11 06:20:43-07	2241738
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-11 06:21:27-07	2241739
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 06:21:31-07	2241740
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 06:21:37-07	2241741
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 06:21:28-07	2241742
/	198.51.100.32	GET	200 OK	2016-07-11 06:20:45-07	2241743
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-11 06:21:02-07	2241744
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-11 06:21:06-07	2241745
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-11 06:21:38-07	2241746
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-11 06:21:20-07	2241747
/	192.0.2.113	GET	200 OK	2016-07-11 06:20:54-07	2241748
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-11 06:21:50-07	2241749
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-11 06:21:52-07	2241750
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-11 06:21:44-07	2241751
/	203.0.113.98	GET	200 OK	2016-07-11 06:20:56-07	2241752
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-11 06:21:14-07	2241753
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 06:21:49-07	2241754
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-11 06:21:40-07	2241755
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-11 06:21:14-07	2241756
/	203.0.113.205	GET	200 OK	2016-07-11 06:20:59-07	2241757
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-11 06:21:27-07	2241758
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-11 06:21:14-07	2241759
/	203.0.113.247	GET	200 OK	2016-07-11 06:21:04-07	2241760
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-11 06:21:37-07	2241761
/	198.51.100.26	GET	200 OK	2016-07-11 06:21:09-07	2241762
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-11 06:21:55-07	2241763
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-11 06:21:50-07	2241764
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 06:21:27-07	2241765
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-11 06:21:51-07	2241766
/	203.0.113.175	GET	200 OK	2016-07-11 06:21:13-07	2241767
/	203.0.113.221	GET	200 OK	2016-07-11 11:32:14-07	2253648
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-11 06:21:39-07	2241768
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 06:22:07-07	2241769
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-11 06:21:58-07	2241770
/	203.0.113.233	GET	200 OK	2016-07-11 06:21:17-07	2241771
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-11 06:22:04-07	2241772
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-11 06:21:38-07	2241773
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-11 06:21:34-07	2241774
/	203.0.113.215	GET	200 OK	2016-07-11 06:21:24-07	2241775
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-11 06:22:16-07	2241776
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-11 06:22:16-07	2241777
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-11 06:21:54-07	2241778
/	203.0.113.103	GET	200 OK	2016-07-11 06:21:25-07	2241779
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-11 06:22:04-07	2241780
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-11 06:22:10-07	2241781
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-11 06:21:49-07	2241782
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-11 06:21:47-07	2241783
/	198.51.100.76	GET	200 OK	2016-07-11 06:21:35-07	2241784
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-11 06:22:11-07	2241785
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 06:21:55-07	2241786
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 06:21:55-07	2241787
/	192.0.2.132	GET	200 OK	2016-07-11 06:21:42-07	2241788
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-11 06:21:58-07	2241789
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-11 06:22:01-07	2241790
/	192.0.2.137	GET	200 OK	2016-07-11 06:21:50-07	2241791
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-11 06:22:41-07	2241792
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-11 06:22:35-07	2241793
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-11 06:22:22-07	2241794
/	203.0.113.207	GET	200 OK	2016-07-11 06:21:56-07	2241795
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 06:22:45-07	2241796
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-11 06:22:36-07	2241797
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 06:22:28-07	2241798
/	192.0.2.96	GET	200 OK	2016-07-11 06:22:06-07	2241799
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 06:22:30-07	2241800
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-11 06:22:58-07	2241801
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 06:23:05-07	2241802
/	192.0.2.237	GET	200 OK	2016-07-11 06:22:07-07	2241803
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-11 06:22:42-07	2241804
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-11 06:23:03-07	2241805
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-11 06:22:37-07	2241806
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-11 06:22:40-07	2241807
/	203.0.113.241	GET	200 OK	2016-07-11 06:22:10-07	2241808
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 06:22:37-07	2241809
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 06:22:40-07	2241810
/	203.0.113.217	GET	200 OK	2016-07-11 06:22:13-07	2241811
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-11 06:23:13-07	2241812
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-11 06:22:48-07	2241813
/	203.0.113.65	GET	200 OK	2016-07-11 06:22:16-07	2241814
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 06:22:33-07	2241815
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 06:22:50-07	2241816
/	203.0.113.68	GET	200 OK	2016-07-11 06:22:18-07	2241817
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 06:22:50-07	2241818
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 06:23:12-07	2241819
/	203.0.113.155	GET	200 OK	2016-07-11 06:22:23-07	2241820
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-11 06:22:53-07	2241821
/	198.51.100.166	GET	200 OK	2016-07-11 06:22:25-07	2241822
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 06:22:58-07	2241823
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 06:23:03-07	2241824
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 06:23:06-07	2241825
/	198.51.100.124	GET	200 OK	2016-07-11 06:22:28-07	2241826
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-11 06:23:21-07	2241827
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-11 06:23:20-07	2241828
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-11 06:22:54-07	2241829
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-11 06:23:08-07	2241830
/	203.0.113.27	GET	200 OK	2016-07-11 06:22:31-07	2241831
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 06:23:13-07	2241832
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 06:23:28-07	2241833
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 06:23:21-07	2241834
/	198.51.100.40	GET	200 OK	2016-07-11 06:22:37-07	2241835
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-11 06:23:23-07	2241836
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 06:22:52-07	2241837
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-11 06:23:12-07	2241838
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-11 06:22:53-07	2241839
/	192.0.2.127	GET	200 OK	2016-07-11 06:22:41-07	2241840
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 06:23:22-07	2241841
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 06:23:22-07	2241842
/	192.0.2.108	GET	200 OK	2016-07-11 06:22:44-07	2241843
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-11 06:23:10-07	2241844
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 06:23:14-07	2241845
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-11 06:23:17-07	2241846
/	198.51.100.213	GET	200 OK	2016-07-11 06:22:45-07	2241847
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-11 06:23:00-07	2241848
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 06:23:25-07	2241849
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 06:23:26-07	2241850
/	198.51.100.166	GET	200 OK	2016-07-11 06:22:55-07	2241851
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 06:23:33-07	2241852
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 06:23:31-07	2241853
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-11 06:23:22-07	2241854
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-11 06:23:28-07	2241855
/	203.0.113.123	GET	200 OK	2016-07-11 06:22:56-07	2241856
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 06:23:15-07	2241857
/	198.51.100.25	GET	200 OK	2016-07-11 06:23:03-07	2241858
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-11 06:23:59-07	2241859
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 06:23:58-07	2241860
/	192.0.2.11	GET	200 OK	2016-07-11 06:23:10-07	2241861
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 06:23:58-07	2241862
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 06:23:29-07	2241863
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-11 06:23:58-07	2241864
/	192.0.2.180	GET	200 OK	2016-07-11 06:23:14-07	2241865
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-11 06:23:58-07	2241866
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-11 06:23:47-07	2241867
/	198.51.100.111	GET	200 OK	2016-07-11 06:23:23-07	2241868
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-11 06:24:02-07	2241869
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-11 06:24:15-07	2241870
/	198.51.100.11	GET	200 OK	2016-07-11 06:23:32-07	2241871
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 06:23:52-07	2241872
/	203.0.113.150	GET	200 OK	2016-07-11 06:23:39-07	2241873
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 06:23:58-07	2241874
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 06:24:36-07	2241875
/	203.0.113.200	GET	200 OK	2016-07-11 06:23:45-07	2241876
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 06:24:32-07	2241877
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-11 06:24:23-07	2241878
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-11 06:24:32-07	2241879
/	192.0.2.164	GET	200 OK	2016-07-11 06:23:47-07	2241880
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 06:24:21-07	2241881
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 06:24:43-07	2241882
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-11 06:24:11-07	2241883
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-11 06:24:29-07	2241884
/	198.51.100.177	GET	200 OK	2016-07-11 06:23:57-07	2241885
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-11 06:24:26-07	2241886
/	198.51.100.93	GET	200 OK	2016-07-11 06:24:02-07	2241887
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-11 06:24:25-07	2241888
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-11 06:24:35-07	2241889
/	198.51.100.25	GET	200 OK	2016-07-11 06:24:07-07	2241890
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 06:24:23-07	2241891
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-11 06:24:57-07	2241892
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 06:24:35-07	2241893
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 06:24:44-07	2241894
/	192.0.2.94	GET	200 OK	2016-07-11 06:24:16-07	2241895
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 06:24:31-07	2241896
/	203.0.113.134	GET	200 OK	2016-07-11 06:24:20-07	2241897
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-11 06:25:17-07	2241898
/	203.0.113.203	GET	200 OK	2016-07-11 06:24:30-07	2241899
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-11 06:25:13-07	2241900
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 06:25:09-07	2241901
/	192.0.2.45	GET	200 OK	2016-07-11 06:24:32-07	2241902
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-11 06:25:03-07	2241903
/	192.0.2.185	GET	200 OK	2016-07-11 06:24:33-07	2241904
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-11 06:24:59-07	2241905
/	198.51.100.52	GET	200 OK	2016-07-11 06:24:43-07	2241906
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-11 06:25:38-07	2241907
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-11 06:25:35-07	2241908
/	192.0.2.176	GET	200 OK	2016-07-11 06:24:53-07	2241909
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 06:25:47-07	2241910
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 06:25:36-07	2241911
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 06:25:43-07	2241912
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-11 06:25:45-07	2241913
/	192.0.2.102	GET	200 OK	2016-07-11 06:24:58-07	2241914
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-11 06:25:29-07	2241915
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 06:25:18-07	2241916
/	192.0.2.65	GET	200 OK	2016-07-11 06:25:04-07	2241917
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-11 06:25:33-07	2241918
/	192.0.2.36	GET	200 OK	2016-07-11 06:25:06-07	2241919
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 06:25:35-07	2241920
/	192.0.2.19	GET	200 OK	2016-07-11 06:25:07-07	2241921
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-11 06:25:36-07	2241922
/	203.0.113.5	GET	200 OK	2016-07-11 06:25:09-07	2241923
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-11 06:25:38-07	2241924
/	198.51.100.155	GET	200 OK	2016-07-11 06:25:16-07	2241925
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 06:25:57-07	2241926
/	198.51.100.228	GET	200 OK	2016-07-11 06:25:22-07	2241927
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-11 06:25:53-07	2241928
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 06:25:39-07	2241929
/	192.0.2.110	GET	200 OK	2016-07-11 06:25:31-07	2241930
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-11 06:26:01-07	2241931
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 06:26:17-07	2241932
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 06:25:51-07	2241933
/	192.0.2.143	GET	200 OK	2016-07-11 06:25:36-07	2241934
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-11 06:26:06-07	2241935
/	203.0.113.87	GET	200 OK	2016-07-11 06:25:37-07	2241936
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 06:26:13-07	2241937
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-11 06:25:59-07	2241938
/	192.0.2.253	GET	200 OK	2016-07-11 06:25:43-07	2241939
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 06:26:16-07	2241940
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 06:26:04-07	2241941
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 06:26:25-07	2241942
/	203.0.113.43	GET	200 OK	2016-07-11 06:25:52-07	2241943
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-11 06:26:36-07	2241944
/	203.0.113.82	GET	200 OK	2016-07-11 06:26:01-07	2241945
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-11 06:26:20-07	2241946
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-11 06:26:35-07	2241947
/	203.0.113.213	GET	200 OK	2016-07-11 06:26:02-07	2241948
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-11 06:26:42-07	2241949
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 06:26:26-07	2241950
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-11 06:26:27-07	2241951
/	198.51.100.253	GET	200 OK	2016-07-11 06:26:04-07	2241952
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 06:26:39-07	2241953
/	192.0.2.253	GET	200 OK	2016-07-11 06:26:06-07	2241954
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 06:26:48-07	2241955
/	198.51.100.8	GET	200 OK	2016-07-11 06:26:13-07	2241956
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-11 06:26:34-07	2241957
/	198.51.100.124	GET	200 OK	2016-07-11 06:26:14-07	2241958
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-11 06:26:33-07	2241959
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-11 06:26:50-07	2241960
/	192.0.2.88	GET	200 OK	2016-07-11 06:26:15-07	2241961
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-11 06:27:04-07	2241962
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-11 06:26:41-07	2241963
/	198.51.100.203	GET	200 OK	2016-07-11 06:26:17-07	2241964
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-11 06:27:02-07	2241965
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 06:27:06-07	2241966
/	192.0.2.163	GET	200 OK	2016-07-11 06:26:27-07	2241967
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-11 06:26:49-07	2241968
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-11 06:27:03-07	2241969
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 06:27:22-07	2241970
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 06:27:01-07	2241971
/	198.51.100.221	GET	200 OK	2016-07-11 06:26:36-07	2241972
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-11 06:27:35-07	2241973
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 06:27:36-07	2241974
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-11 06:27:06-07	2241975
/	203.0.113.236	GET	200 OK	2016-07-11 06:26:45-07	2241976
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-11 06:27:14-07	2241977
/	203.0.113.184	GET	200 OK	2016-07-11 06:26:52-07	2241978
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 06:27:44-07	2241979
/	192.0.2.167	GET	200 OK	2016-07-11 06:26:56-07	2241980
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-11 06:27:39-07	2241981
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-11 06:27:52-07	2241982
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-11 06:27:35-07	2241983
/	203.0.113.218	GET	200 OK	2016-07-11 06:27:02-07	2241984
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-11 06:27:53-07	2241985
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-11 06:27:57-07	2241986
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-11 06:27:50-07	2241987
/	192.0.2.163	GET	200 OK	2016-07-11 06:27:08-07	2241988
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 06:27:44-07	2241989
/	198.51.100.121	GET	200 OK	2016-07-11 06:27:09-07	2241990
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-11 06:27:36-07	2241991
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-11 06:27:39-07	2241992
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-11 06:27:35-07	2241993
/	203.0.113.236	GET	200 OK	2016-07-11 06:27:16-07	2241994
/article/candidate-is-jerks	203.0.113.236	GET	404 NOT FOUND	2016-07-11 06:27:51-07	2241995
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-11 06:27:40-07	2241996
/	198.51.100.82	GET	200 OK	2016-07-11 06:27:20-07	2241997
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-11 06:27:36-07	2241998
/	198.51.100.56	GET	200 OK	2016-07-11 06:27:22-07	2241999
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 06:28:06-07	2242000
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-11 06:28:13-07	2242001
/	203.0.113.42	GET	200 OK	2016-07-11 06:27:28-07	2242002
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-11 06:28:07-07	2242003
/	198.51.100.17	GET	200 OK	2016-07-11 06:27:30-07	2242004
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-11 06:27:49-07	2242005
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-11 06:28:18-07	2242006
/	192.0.2.254	GET	200 OK	2016-07-11 06:27:40-07	2242007
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-11 06:28:11-07	2242008
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-11 06:28:11-07	2242009
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-11 06:28:19-07	2242010
/	203.0.113.124	GET	200 OK	2016-07-11 06:27:48-07	2242011
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-11 06:28:37-07	2242012
/	192.0.2.218	GET	200 OK	2016-07-11 06:27:55-07	2242013
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-11 06:28:39-07	2242014
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-11 06:28:44-07	2242015
/	203.0.113.172	GET	200 OK	2016-07-11 06:28:02-07	2242016
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 06:28:29-07	2242017
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-11 06:28:28-07	2242018
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 06:28:39-07	2242019
/	192.0.2.17	GET	200 OK	2016-07-11 06:28:05-07	2242020
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 06:28:26-07	2242021
/	192.0.2.164	GET	200 OK	2016-07-11 06:28:06-07	2242022
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 06:28:37-07	2242023
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-11 06:28:31-07	2242024
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 06:28:44-07	2242025
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-11 06:28:26-07	2242026
/	192.0.2.47	GET	200 OK	2016-07-11 06:28:10-07	2242027
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-11 06:28:39-07	2242028
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-11 06:28:27-07	2242029
/	198.51.100.136	GET	200 OK	2016-07-11 06:28:11-07	2242030
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-11 06:29:00-07	2242031
/	198.51.100.41	GET	200 OK	2016-07-11 06:28:21-07	2242032
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 06:29:07-07	2242033
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-11 06:29:01-07	2242034
/	192.0.2.140	GET	200 OK	2016-07-11 06:28:23-07	2242035
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 06:28:40-07	2242036
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 06:29:11-07	2242037
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-11 06:29:00-07	2242038
/	198.51.100.48	GET	200 OK	2016-07-11 06:28:28-07	2242039
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-11 06:29:04-07	2242040
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-11 06:28:52-07	2242041
/	203.0.113.56	GET	200 OK	2016-07-11 06:28:30-07	2242042
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-11 06:28:45-07	2242043
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-11 06:29:23-07	2242044
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-11 06:28:48-07	2242045
/	203.0.113.192	GET	200 OK	2016-07-11 06:28:33-07	2242046
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-11 06:29:18-07	2242047
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-11 06:29:31-07	2242048
/	203.0.113.223	GET	200 OK	2016-07-11 06:28:34-07	2242049
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-11 06:29:13-07	2242050
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-11 06:29:16-07	2242051
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 06:28:53-07	2242052
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 06:29:30-07	2242053
/	203.0.113.200	GET	200 OK	2016-07-11 06:28:36-07	2242054
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-11 06:29:00-07	2242055
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-11 06:29:38-07	2242057
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 06:29:30-07	2242058
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 06:29:45-07	2242059
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 06:29:02-07	2242060
/	198.51.100.213	GET	200 OK	2016-07-11 06:28:48-07	2242061
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 06:29:08-07	2242062
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 06:29:36-07	2242063
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-11 06:29:38-07	2242064
/	192.0.2.133	GET	200 OK	2016-07-11 06:28:52-07	2242065
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-11 06:29:33-07	2242066
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 06:29:30-07	2242067
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 06:29:24-07	2242068
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 06:29:21-07	2242069
/	198.51.100.229	GET	200 OK	2016-07-11 06:29:02-07	2242070
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 06:29:49-07	2242071
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-11 06:29:38-07	2242072
/	192.0.2.39	GET	200 OK	2016-07-11 06:29:12-07	2242073
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-11 06:29:55-07	2242074
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 06:29:58-07	2242075
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-11 06:29:30-07	2242076
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-11 06:29:41-07	2242077
/	203.0.113.76	GET	200 OK	2016-07-11 06:29:14-07	2242078
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-11 06:30:14-07	2242079
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 06:30:07-07	2242080
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 06:30:07-07	2242081
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 06:29:37-07	2242082
/	192.0.2.205	GET	200 OK	2016-07-11 06:29:24-07	2242083
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 06:29:54-07	2242084
/	192.0.2.76	GET	200 OK	2016-07-11 06:29:30-07	2242085
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 06:29:53-07	2242086
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-11 06:30:24-07	2242087
/	198.51.100.148	GET	200 OK	2016-07-11 06:29:33-07	2242088
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-11 06:30:22-07	2242089
/	198.51.100.43	GET	200 OK	2016-07-11 06:29:35-07	2242090
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-11 06:30:23-07	2242091
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-11 06:29:57-07	2242092
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-11 06:30:05-07	2242093
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-11 06:30:35-07	2242094
/	203.0.113.2	GET	200 OK	2016-07-11 06:29:37-07	2242095
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-11 06:30:06-07	2242096
/	192.0.2.22	GET	200 OK	2016-07-11 06:29:41-07	2242097
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 06:30:14-07	2242098
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-11 06:30:24-07	2242099
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-11 06:30:29-07	2242100
/	192.0.2.127	GET	200 OK	2016-07-11 06:29:49-07	2242101
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-11 06:30:11-07	2242102
/	198.51.100.251	GET	200 OK	2016-07-11 06:29:51-07	2242103
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 06:30:16-07	2242104
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 06:30:07-07	2242105
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 06:30:32-07	2242106
/	198.51.100.88	GET	200 OK	2016-07-11 06:29:59-07	2242107
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 06:30:31-07	2242108
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-11 06:30:14-07	2242109
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 06:30:52-07	2242110
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-11 06:30:57-07	2242111
/	192.0.2.103	GET	200 OK	2016-07-11 06:30:08-07	2242112
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-11 06:30:27-07	2242113
/	203.0.113.133	GET	200 OK	2016-07-11 06:30:17-07	2242114
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 06:31:16-07	2242115
/	192.0.2.194	GET	200 OK	2016-07-11 06:30:24-07	2242116
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 06:30:45-07	2242117
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-11 06:31:07-07	2242118
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-11 06:30:40-07	2242119
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 06:31:11-07	2242120
/	198.51.100.199	GET	200 OK	2016-07-11 06:30:31-07	2242121
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 06:30:46-07	2242122
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-11 06:30:46-07	2242123
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 06:31:30-07	2242124
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-11 06:31:25-07	2242125
/	198.51.100.150	GET	200 OK	2016-07-11 06:30:41-07	2242126
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-11 06:31:20-07	2242127
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-11 06:31:33-07	2242128
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-11 06:31:38-07	2242129
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-11 06:31:00-07	2242130
/	192.0.2.48	GET	200 OK	2016-07-11 06:30:43-07	2242131
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 06:30:59-07	2242132
/	192.0.2.225	GET	200 OK	2016-07-11 06:30:46-07	2242133
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-11 06:31:20-07	2242134
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-11 06:31:04-07	2242135
/	198.51.100.114	GET	200 OK	2016-07-11 06:30:55-07	2242136
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 06:31:40-07	2242137
/	198.51.100.160	GET	200 OK	2016-07-11 06:31:00-07	2242138
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-11 06:31:41-07	2242139
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-11 06:31:39-07	2242140
/	198.51.100.157	GET	200 OK	2016-07-11 06:31:04-07	2242141
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-11 06:31:37-07	2242142
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-11 06:31:29-07	2242143
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-11 06:31:49-07	2242144
/	192.0.2.203	GET	200 OK	2016-07-11 06:31:10-07	2242145
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 06:31:51-07	2242146
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-11 06:31:39-07	2242147
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-11 06:31:30-07	2242148
/	192.0.2.97	GET	200 OK	2016-07-11 06:31:13-07	2242149
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-11 06:31:43-07	2242150
/	198.51.100.181	GET	200 OK	2016-07-11 06:31:15-07	2242151
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-11 06:31:44-07	2242152
/	198.51.100.68	GET	200 OK	2016-07-11 06:31:16-07	2242153
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 06:31:45-07	2242154
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 06:32:01-07	2242155
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 06:32:10-07	2242156
/	203.0.113.156	GET	200 OK	2016-07-11 06:31:17-07	2242157
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-11 06:32:17-07	2242158
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-11 06:31:41-07	2242159
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-11 06:31:44-07	2242160
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-11 06:31:41-07	2242161
/	198.51.100.166	GET	200 OK	2016-07-11 06:31:27-07	2242162
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 06:32:09-07	2242163
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 06:32:20-07	2242164
/	192.0.2.251	GET	200 OK	2016-07-11 06:31:33-07	2242165
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-11 06:31:55-07	2242166
/	203.0.113.88	GET	200 OK	2016-07-11 06:31:34-07	2242167
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-11 06:32:02-07	2242168
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 06:31:57-07	2242169
/	203.0.113.36	GET	200 OK	2016-07-11 06:31:37-07	2242170
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-11 06:32:35-07	2242171
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-11 06:31:54-07	2242172
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 06:31:52-07	2242173
/	198.51.100.181	GET	200 OK	2016-07-11 06:31:47-07	2242174
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-11 06:32:35-07	2242175
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-11 06:32:21-07	2242176
/	192.0.2.153	GET	200 OK	2016-07-11 06:31:52-07	2242177
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-11 06:32:17-07	2242178
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-11 06:32:15-07	2242179
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-11 06:32:09-07	2242180
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 06:32:19-07	2242181
/	203.0.113.176	GET	200 OK	2016-07-11 06:31:59-07	2242182
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-11 06:32:56-07	2242183
/	198.51.100.220	GET	200 OK	2016-07-11 06:32:07-07	2242184
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-11 06:32:35-07	2242185
/	192.0.2.64	GET	200 OK	2016-07-11 06:32:14-07	2242186
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-11 06:32:59-07	2242187
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-11 06:32:35-07	2242188
/article/candidate-is-jerkv	192.0.2.64	GET	404 NOT FOUND	2016-07-11 06:32:43-07	2242189
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-11 06:32:31-07	2242190
/	203.0.113.73	GET	200 OK	2016-07-11 06:32:17-07	2242191
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 06:32:37-07	2242192
/	198.51.100.69	GET	200 OK	2016-07-11 06:32:22-07	2242193
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-11 06:32:47-07	2242194
/article/goats-eat-googlesc	198.51.100.69	GET	404 NOT FOUND	2016-07-11 06:32:44-07	2242195
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 06:32:44-07	2242196
/	198.51.100.153	GET	200 OK	2016-07-11 06:32:29-07	2242197
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-11 06:33:15-07	2242198
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-11 06:33:07-07	2242199
/	192.0.2.179	GET	200 OK	2016-07-11 06:32:39-07	2242200
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-11 06:32:59-07	2242201
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-11 06:33:25-07	2242202
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-11 06:32:54-07	2242203
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-11 06:33:17-07	2242204
/	198.51.100.28	GET	200 OK	2016-07-11 06:32:43-07	2242205
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 06:33:00-07	2242206
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 06:33:04-07	2242207
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-11 06:33:32-07	2242208
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-11 06:33:41-07	2242209
/	192.0.2.85	GET	200 OK	2016-07-11 06:32:48-07	2242210
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-11 06:33:39-07	2242211
/	203.0.113.75	GET	200 OK	2016-07-11 06:32:52-07	2242212
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-11 06:33:17-07	2242213
/	203.0.113.221	GET	200 OK	2016-07-11 06:33:02-07	2242214
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 06:33:49-07	2242215
/	203.0.113.141	GET	200 OK	2016-07-11 06:33:05-07	2242216
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 06:33:28-07	2242217
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-11 06:33:22-07	2242218
/	198.51.100.234	GET	200 OK	2016-07-11 06:33:10-07	2242219
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 06:34:01-07	2242220
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 06:34:09-07	2242221
/	198.51.100.97	GET	200 OK	2016-07-11 06:33:15-07	2242222
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-11 06:33:39-07	2242223
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-11 06:33:59-07	2242224
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-11 06:33:52-07	2242225
/	198.51.100.237	GET	200 OK	2016-07-11 06:33:16-07	2242226
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-11 06:33:34-07	2242227
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 06:33:49-07	2242228
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-11 06:33:32-07	2242229
/	192.0.2.79	GET	200 OK	2016-07-11 06:33:24-07	2242230
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-11 06:34:13-07	2242231
/	192.0.2.220	GET	200 OK	2016-07-11 06:33:25-07	2242232
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 06:33:45-07	2242233
/	198.51.100.130	GET	200 OK	2016-07-11 06:33:33-07	2242234
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-11 06:34:07-07	2242235
/article/so-many-bearsg	198.51.100.130	GET	404 NOT FOUND	2016-07-11 06:33:53-07	2242236
/	198.51.100.228	GET	200 OK	2016-07-11 06:33:41-07	2242237
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-11 06:34:26-07	2242238
/article/candidate-is-jerkv	198.51.100.228	GET	404 NOT FOUND	2016-07-11 06:34:02-07	2242239
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-11 06:34:04-07	2242240
/	198.51.100.106	GET	200 OK	2016-07-11 06:33:50-07	2242241
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 06:34:21-07	2242242
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 06:34:20-07	2242243
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 06:34:16-07	2242244
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 06:34:19-07	2242245
/	192.0.2.154	GET	200 OK	2016-07-11 06:33:54-07	2242246
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-11 06:34:22-07	2242247
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-11 06:34:09-07	2242248
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-11 06:34:18-07	2242249
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-11 06:34:22-07	2242250
/	203.0.113.97	GET	200 OK	2016-07-11 06:33:56-07	2242251
/article/candidate-is-jerke	203.0.113.97	GET	404 NOT FOUND	2016-07-11 06:34:13-07	2242252
/	198.51.100.213	GET	200 OK	2016-07-11 06:34:05-07	2242253
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 06:34:58-07	2242254
/	192.0.2.204	GET	200 OK	2016-07-11 06:34:09-07	2242255
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 06:34:47-07	2242256
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 06:34:51-07	2242257
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-11 06:35:07-07	2242258
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 06:34:24-07	2242259
/	203.0.113.40	GET	200 OK	2016-07-11 06:34:15-07	2242260
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-11 06:35:05-07	2242261
/	198.51.100.41	GET	200 OK	2016-07-11 06:34:25-07	2242262
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-11 06:35:19-07	2242263
/	198.51.100.115	GET	200 OK	2016-07-11 06:34:34-07	2242264
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 06:35:21-07	2242265
/	192.0.2.68	GET	200 OK	2016-07-11 06:34:39-07	2242266
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 06:35:18-07	2242267
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 06:35:39-07	2242268
/	203.0.113.147	GET	200 OK	2016-07-11 06:34:49-07	2242269
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-11 06:35:47-07	2242270
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-11 06:35:05-07	2242271
/	198.51.100.119	GET	200 OK	2016-07-11 06:34:53-07	2242272
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-11 06:35:50-07	2242273
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-11 06:35:21-07	2242274
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-11 06:35:12-07	2242275
/	198.51.100.148	GET	200 OK	2016-07-11 06:34:56-07	2242276
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-11 06:35:51-07	2242277
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-11 06:35:45-07	2242278
/	203.0.113.150	GET	200 OK	2016-07-11 06:34:59-07	2242279
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-11 06:35:39-07	2242280
/	203.0.113.21	GET	200 OK	2016-07-11 06:35:08-07	2242281
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 06:36:05-07	2242282
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 06:35:35-07	2242283
/	203.0.113.123	GET	200 OK	2016-07-11 06:35:13-07	2242284
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-11 06:36:03-07	2242285
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-11 06:35:52-07	2242286
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-11 06:36:13-07	2242287
/	203.0.113.100	GET	200 OK	2016-07-11 06:35:14-07	2242288
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-11 06:35:44-07	2242289
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-11 06:36:10-07	2242290
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-11 06:35:33-07	2242291
/	192.0.2.177	GET	200 OK	2016-07-11 06:35:17-07	2242292
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-11 06:36:10-07	2242293
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 06:36:02-07	2242294
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 06:36:13-07	2242295
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 06:36:01-07	2242296
/	203.0.113.165	GET	200 OK	2016-07-11 06:35:20-07	2242297
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 06:36:09-07	2242298
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 06:36:02-07	2242299
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 06:36:14-07	2242300
/	192.0.2.72	GET	200 OK	2016-07-11 06:35:24-07	2242301
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-11 06:35:55-07	2242302
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-11 06:35:58-07	2242303
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 06:35:41-07	2242304
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-11 06:35:55-07	2242305
/	192.0.2.35	GET	200 OK	2016-07-11 06:35:32-07	2242306
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-11 06:35:48-07	2242307
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-11 06:36:02-07	2242308
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-11 06:36:21-07	2242309
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-11 06:36:23-07	2242310
/	192.0.2.66	GET	200 OK	2016-07-11 06:35:34-07	2242311
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-11 06:36:16-07	2242312
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-11 06:36:31-07	2242313
/	198.51.100.136	GET	200 OK	2016-07-11 06:35:43-07	2242314
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-11 06:36:28-07	2242315
/	198.51.100.64	GET	200 OK	2016-07-11 06:35:49-07	2242316
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 06:36:31-07	2242317
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 06:36:34-07	2242318
/	198.51.100.98	GET	200 OK	2016-07-11 06:35:56-07	2242319
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-11 06:36:39-07	2242320
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 06:36:49-07	2242321
/	192.0.2.68	GET	200 OK	2016-07-11 06:35:59-07	2242322
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-11 06:36:43-07	2242323
/	192.0.2.212	GET	200 OK	2016-07-11 06:36:01-07	2242324
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-11 06:36:32-07	2242325
/	192.0.2.67	GET	200 OK	2016-07-11 06:36:04-07	2242326
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 06:37:01-07	2242327
/	198.51.100.227	GET	200 OK	2016-07-11 06:36:08-07	2242328
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-11 06:36:41-07	2242329
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 06:36:33-07	2242330
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 06:36:32-07	2242331
/	203.0.113.69	GET	200 OK	2016-07-11 06:36:12-07	2242332
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 06:37:11-07	2242333
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 06:36:48-07	2242334
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 06:36:54-07	2242335
/	198.51.100.142	GET	200 OK	2016-07-11 06:36:15-07	2242336
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 06:37:08-07	2242337
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-11 06:37:07-07	2242338
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 06:36:57-07	2242339
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-11 06:36:57-07	2242340
/	192.0.2.118	GET	200 OK	2016-07-11 06:36:18-07	2242341
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 06:37:00-07	2242342
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-11 06:37:15-07	2242344
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 06:36:47-07	2242345
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-11 06:36:57-07	2242346
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-11 06:36:43-07	2242347
/	203.0.113.234	GET	200 OK	2016-07-11 06:36:30-07	2242348
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-11 06:37:24-07	2242349
/	198.51.100.247	GET	200 OK	2016-07-11 06:36:31-07	2242350
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-11 06:37:14-07	2242351
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-11 06:37:21-07	2242352
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-11 06:36:59-07	2242353
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-11 06:37:17-07	2242354
/	192.0.2.227	GET	200 OK	2016-07-11 06:36:36-07	2242355
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-11 06:37:10-07	2242356
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 06:37:00-07	2242357
/	198.51.100.213	GET	200 OK	2016-07-11 06:36:41-07	2242358
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-11 06:36:56-07	2242359
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-11 06:37:17-07	2242360
/	192.0.2.241	GET	200 OK	2016-07-11 06:36:46-07	2242361
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 06:37:03-07	2242362
/	192.0.2.201	GET	200 OK	2016-07-11 06:36:50-07	2242363
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-11 06:37:44-07	2242364
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-11 06:37:40-07	2242365
/	203.0.113.161	GET	200 OK	2016-07-11 06:36:57-07	2242366
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-11 06:37:21-07	2242367
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-11 06:37:57-07	2242368
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 06:37:30-07	2242369
/	198.51.100.60	GET	200 OK	2016-07-11 06:37:01-07	2242370
/article/candidate-is-jerkx	198.51.100.60	GET	404 NOT FOUND	2016-07-11 06:37:34-07	2242371
/	192.0.2.190	GET	200 OK	2016-07-11 06:37:10-07	2242372
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-11 06:37:31-07	2242373
/	198.51.100.158	GET	200 OK	2016-07-11 06:37:11-07	2242374
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 06:38:07-07	2242375
/	203.0.113.114	GET	200 OK	2016-07-11 06:37:17-07	2242376
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-11 06:37:42-07	2242377
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 06:38:15-07	2242378
/	192.0.2.169	GET	200 OK	2016-07-11 06:37:23-07	2242379
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 06:38:15-07	2242380
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-11 06:37:48-07	2242381
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-11 06:37:46-07	2242382
/	198.51.100.149	GET	200 OK	2016-07-11 06:37:32-07	2242383
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-11 06:38:03-07	2242384
/	203.0.113.1	GET	200 OK	2016-07-11 06:37:35-07	2242385
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-11 06:38:19-07	2242386
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-11 06:37:52-07	2242387
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-11 06:38:13-07	2242388
/	203.0.113.212	GET	200 OK	2016-07-11 06:37:41-07	2242389
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 06:38:05-07	2242390
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-11 06:38:24-07	2242391
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-11 06:37:56-07	2242392
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 06:38:41-07	2242393
/	203.0.113.189	GET	200 OK	2016-07-11 06:37:50-07	2242394
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-11 06:38:42-07	2242395
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-11 06:38:36-07	2242396
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-11 06:38:17-07	2242397
/	203.0.113.233	GET	200 OK	2016-07-11 06:37:53-07	2242398
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-11 06:38:13-07	2242399
/	198.51.100.50	GET	200 OK	2016-07-11 06:37:54-07	2242400
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-11 06:38:23-07	2242401
/	198.51.100.194	GET	200 OK	2016-07-11 06:38:01-07	2242402
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-11 06:38:21-07	2242403
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-11 06:38:31-07	2242404
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-11 06:38:44-07	2242405
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-11 06:38:30-07	2242406
/	198.51.100.254	GET	200 OK	2016-07-11 06:38:07-07	2242407
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-11 06:39:05-07	2242408
/	203.0.113.165	GET	200 OK	2016-07-11 06:38:09-07	2242409
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 06:38:59-07	2242410
/	203.0.113.164	GET	200 OK	2016-07-11 06:38:12-07	2242411
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-11 06:38:40-07	2242412
/	192.0.2.160	GET	200 OK	2016-07-11 06:38:16-07	2242413
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-11 06:38:38-07	2242414
/	203.0.113.90	GET	200 OK	2016-07-11 06:38:24-07	2242415
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 06:39:04-07	2242416
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-11 06:38:40-07	2242417
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-11 06:39:21-07	2242418
/	198.51.100.229	GET	200 OK	2016-07-11 06:38:25-07	2242419
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 06:38:42-07	2242420
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-11 06:39:08-07	2242421
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-11 06:38:42-07	2242422
/	192.0.2.23	GET	200 OK	2016-07-11 06:38:29-07	2242423
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-11 06:39:14-07	2242424
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-11 06:38:50-07	2242425
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 06:39:03-07	2242426
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-11 06:38:55-07	2242427
/	203.0.113.26	GET	200 OK	2016-07-11 06:38:32-07	2242428
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-11 06:39:30-07	2242429
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-11 06:39:12-07	2242430
/	198.51.100.9	GET	200 OK	2016-07-11 06:38:33-07	2242431
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-11 06:39:12-07	2242432
/	203.0.113.136	GET	200 OK	2016-07-11 06:38:35-07	2242433
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-11 06:39:33-07	2242434
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-11 06:39:34-07	2242435
/	198.51.100.240	GET	200 OK	2016-07-11 06:38:38-07	2242436
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-11 06:39:02-07	2242437
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-11 06:39:18-07	2242438
/	192.0.2.141	GET	200 OK	2016-07-11 06:38:45-07	2242439
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-11 06:39:35-07	2242440
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 06:39:13-07	2242441
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 06:39:05-07	2242442
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-11 06:39:15-07	2242443
/	203.0.113.82	GET	200 OK	2016-07-11 06:38:54-07	2242444
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-11 06:39:41-07	2242445
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-11 06:39:16-07	2242446
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 06:39:12-07	2242447
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-11 06:39:24-07	2242448
/	192.0.2.168	GET	200 OK	2016-07-11 06:39:01-07	2242449
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-11 06:39:32-07	2242450
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-11 06:39:25-07	2242451
/	192.0.2.85	GET	200 OK	2016-07-11 06:39:04-07	2242452
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-11 06:39:23-07	2242453
/	192.0.2.151	GET	200 OK	2016-07-11 06:39:14-07	2242454
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-11 06:39:36-07	2242455
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-11 06:39:44-07	2242456
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-11 06:39:36-07	2242457
/	192.0.2.25	GET	200 OK	2016-07-11 06:39:15-07	2242458
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-11 06:39:56-07	2242459
/	198.51.100.4	GET	200 OK	2016-07-11 06:39:24-07	2242460
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-11 06:40:01-07	2242461
/	198.51.100.104	GET	200 OK	2016-07-11 06:39:26-07	2242462
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-11 06:39:50-07	2242463
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-11 06:40:05-07	2242464
/	192.0.2.92	GET	200 OK	2016-07-11 06:39:29-07	2242465
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-11 06:39:49-07	2242466
/	198.51.100.75	GET	200 OK	2016-07-11 06:39:32-07	2242467
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-11 06:39:55-07	2242468
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-11 06:40:28-07	2242469
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-11 06:40:32-07	2242470
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-11 06:40:11-07	2242471
/	203.0.113.237	GET	200 OK	2016-07-11 06:39:37-07	2242472
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-11 06:39:59-07	2242473
/article/media-obsessed-with-bearsd	203.0.113.237	GET	404 NOT FOUND	2016-07-11 06:40:32-07	2242474
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-11 06:40:07-07	2242475
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 06:39:59-07	2242476
/	203.0.113.167	GET	200 OK	2016-07-11 06:39:46-07	2242477
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-11 06:40:08-07	2242478
/	198.51.100.145	GET	200 OK	2016-07-11 06:39:51-07	2242479
/article/goats-eat-googlesc	198.51.100.145	GET	404 NOT FOUND	2016-07-11 06:40:20-07	2242480
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-11 06:40:35-07	2242481
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 06:40:31-07	2242482
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-11 06:40:15-07	2242483
/	192.0.2.230	GET	200 OK	2016-07-11 06:39:59-07	2242484
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-11 06:40:38-07	2242485
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-11 06:40:45-07	2242486
/	192.0.2.243	GET	200 OK	2016-07-11 06:40:04-07	2242487
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-11 06:40:30-07	2242488
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 06:41:04-07	2242489
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-11 06:40:55-07	2242490
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-11 06:40:54-07	2242491
/	203.0.113.116	GET	200 OK	2016-07-11 06:40:06-07	2242492
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 06:40:41-07	2242493
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-11 06:40:28-07	2242494
/	192.0.2.186	GET	200 OK	2016-07-11 06:40:11-07	2242495
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-11 06:41:02-07	2242496
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 06:40:48-07	2242497
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 06:41:08-07	2242498
/	198.51.100.31	GET	200 OK	2016-07-11 06:40:17-07	2242499
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 06:41:11-07	2242500
/	192.0.2.23	GET	200 OK	2016-07-11 06:40:18-07	2242501
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-11 06:41:06-07	2242502
/	203.0.113.173	GET	200 OK	2016-07-11 06:40:25-07	2242503
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-11 06:41:12-07	2242504
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-11 06:41:07-07	2242505
/	198.51.100.149	GET	200 OK	2016-07-11 06:40:30-07	2242506
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-11 06:41:03-07	2242507
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-11 06:40:46-07	2242508
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-11 06:41:25-07	2242509
/	203.0.113.113	GET	200 OK	2016-07-11 06:40:34-07	2242510
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 06:40:51-07	2242511
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-11 06:41:17-07	2242512
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-11 06:40:57-07	2242513
/	203.0.113.236	GET	200 OK	2016-07-11 06:40:43-07	2242514
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-11 06:41:23-07	2242515
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 06:41:23-07	2242516
/	203.0.113.246	GET	200 OK	2016-07-11 06:40:53-07	2242517
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-11 06:41:13-07	2242518
/	203.0.113.124	GET	200 OK	2016-07-11 06:41:02-07	2242519
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-11 06:41:48-07	2242520
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-11 06:41:34-07	2242521
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-11 06:42:01-07	2242522
/	198.51.100.195	GET	200 OK	2016-07-11 06:41:09-07	2242523
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-11 06:42:06-07	2242524
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-11 06:41:50-07	2242525
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 06:41:33-07	2242526
/article/bears-love-berriesz	198.51.100.195	GET	404 NOT FOUND	2016-07-11 06:41:29-07	2242527
/	203.0.113.242	GET	200 OK	2016-07-11 06:41:13-07	2242528
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-11 06:41:56-07	2242529
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-11 06:41:28-07	2242530
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-11 06:41:44-07	2242531
/	203.0.113.185	GET	200 OK	2016-07-11 06:41:16-07	2242532
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 06:41:53-07	2242533
/	192.0.2.77	GET	200 OK	2016-07-11 06:41:19-07	2242534
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 06:41:45-07	2242535
/	192.0.2.91	GET	200 OK	2016-07-11 06:41:20-07	2242536
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-11 06:41:53-07	2242537
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-11 06:41:41-07	2242538
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 06:42:10-07	2242539
/	203.0.113.137	GET	200 OK	2016-07-11 06:41:25-07	2242540
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 06:42:18-07	2242541
/	203.0.113.68	GET	200 OK	2016-07-11 06:41:30-07	2242542
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-11 06:41:48-07	2242543
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-11 06:42:26-07	2242544
/	198.51.100.182	GET	200 OK	2016-07-11 06:41:37-07	2242545
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-11 06:42:24-07	2242546
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 06:42:26-07	2242547
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-11 06:42:07-07	2242548
/	192.0.2.130	GET	200 OK	2016-07-11 06:41:39-07	2242549
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-11 06:42:10-07	2242550
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 06:42:24-07	2242551
/	203.0.113.130	GET	200 OK	2016-07-11 06:41:44-07	2242552
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-11 06:42:22-07	2242553
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 06:42:39-07	2242554
/	203.0.113.247	GET	200 OK	2016-07-11 06:41:46-07	2242555
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 06:42:04-07	2242556
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-11 06:42:20-07	2242557
/	192.0.2.144	GET	200 OK	2016-07-11 06:41:49-07	2242558
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 06:42:24-07	2242559
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-11 06:42:10-07	2242560
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-11 06:42:14-07	2242561
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-11 06:42:33-07	2242562
/	192.0.2.98	GET	200 OK	2016-07-11 06:41:52-07	2242563
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 06:42:33-07	2242564
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-11 06:42:44-07	2242565
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-11 06:42:10-07	2242566
/	203.0.113.7	GET	200 OK	2016-07-11 06:41:56-07	2242567
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-11 06:42:23-07	2242568
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 06:42:41-07	2242569
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-11 06:42:25-07	2242570
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 06:42:52-07	2242571
/	203.0.113.100	GET	200 OK	2016-07-11 06:42:04-07	2242572
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-11 06:42:26-07	2242573
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-11 06:42:28-07	2242574
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-11 06:42:56-07	2242575
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-11 06:42:50-07	2242576
/	203.0.113.19	GET	200 OK	2016-07-11 06:42:13-07	2242577
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 06:42:55-07	2242578
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-11 06:42:29-07	2242579
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 06:43:04-07	2242580
/	203.0.113.135	GET	200 OK	2016-07-11 06:42:15-07	2242581
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-11 06:43:02-07	2242582
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-11 06:42:55-07	2242583
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-11 06:42:38-07	2242584
/	192.0.2.30	GET	200 OK	2016-07-11 06:42:25-07	2242585
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 06:42:46-07	2242586
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-11 06:42:54-07	2242587
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 06:43:12-07	2242588
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 06:43:23-07	2242589
/	192.0.2.56	GET	200 OK	2016-07-11 06:42:34-07	2242590
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-11 06:43:22-07	2242591
/	198.51.100.96	GET	200 OK	2016-07-11 06:42:40-07	2242592
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-11 06:43:07-07	2242593
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-11 06:43:07-07	2242594
/	203.0.113.251	GET	200 OK	2016-07-11 06:42:42-07	2242595
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 06:43:17-07	2242596
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-11 06:43:09-07	2242597
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-11 06:43:03-07	2242598
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 06:42:59-07	2242599
/	203.0.113.229	GET	200 OK	2016-07-11 06:42:52-07	2242600
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 06:43:28-07	2242601
/	198.51.100.97	GET	200 OK	2016-07-11 06:42:57-07	2242602
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-11 06:43:25-07	2242603
/	203.0.113.129	GET	200 OK	2016-07-11 06:42:59-07	2242604
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 06:43:54-07	2242605
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-11 06:43:53-07	2242606
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-11 06:43:53-07	2242607
/	198.51.100.23	GET	200 OK	2016-07-11 06:43:05-07	2242608
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 06:43:59-07	2242609
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-11 06:43:52-07	2242610
/	203.0.113.243	GET	200 OK	2016-07-11 06:43:09-07	2242611
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-11 06:44:04-07	2242612
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-11 06:44:04-07	2242613
/	192.0.2.147	GET	200 OK	2016-07-11 06:43:10-07	2242614
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 06:44:02-07	2242615
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-11 06:43:40-07	2242616
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 06:44:10-07	2242617
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 06:43:33-07	2242618
/	192.0.2.7	GET	200 OK	2016-07-11 06:43:18-07	2242619
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-11 06:43:37-07	2242620
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 06:43:59-07	2242621
/	203.0.113.32	GET	200 OK	2016-07-11 06:43:27-07	2242622
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 06:43:56-07	2242623
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-11 06:43:56-07	2242624
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-11 06:44:23-07	2242625
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-11 06:43:47-07	2242626
/	198.51.100.17	GET	200 OK	2016-07-11 06:43:30-07	2242627
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 06:44:01-07	2242628
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-11 06:43:47-07	2242629
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-11 06:43:53-07	2242630
/	198.51.100.116	GET	200 OK	2016-07-11 06:43:32-07	2242631
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-11 06:44:00-07	2242632
/	203.0.113.198	GET	200 OK	2016-07-11 06:43:38-07	2242633
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-11 06:44:34-07	2242634
/	198.51.100.227	GET	200 OK	2016-07-11 06:43:47-07	2242635
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-11 06:44:28-07	2242636
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-11 06:44:45-07	2242637
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 06:44:26-07	2242638
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-11 06:44:27-07	2242639
/	198.51.100.2	GET	200 OK	2016-07-11 06:43:48-07	2242640
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 06:44:11-07	2242641
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 06:44:10-07	2242642
/	198.51.100.97	GET	200 OK	2016-07-11 06:43:56-07	2242643
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 06:44:54-07	2242644
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-11 06:44:46-07	2242645
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 06:44:43-07	2242646
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-11 06:44:44-07	2242647
/	203.0.113.217	GET	200 OK	2016-07-11 06:44:05-07	2242648
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-11 06:44:22-07	2242649
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-11 06:44:41-07	2242650
/	192.0.2.174	GET	200 OK	2016-07-11 06:44:12-07	2242651
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-11 06:44:44-07	2242652
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-11 06:44:39-07	2242653
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-11 06:44:33-07	2242654
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-11 06:45:06-07	2242655
/	198.51.100.205	GET	200 OK	2016-07-11 06:44:18-07	2242656
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-11 06:44:52-07	2242657
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 06:45:05-07	2242658
/	203.0.113.86	GET	200 OK	2016-07-11 06:44:21-07	2242659
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-11 06:45:02-07	2242660
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-11 06:45:14-07	2242661
/	192.0.2.112	GET	200 OK	2016-07-11 06:44:26-07	2242662
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 06:44:44-07	2242663
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 06:45:23-07	2242664
/	192.0.2.108	GET	200 OK	2016-07-11 06:44:29-07	2242665
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 06:45:17-07	2242666
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-11 06:44:55-07	2242667
/	198.51.100.230	GET	200 OK	2016-07-11 06:44:36-07	2242668
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 06:44:57-07	2242669
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 06:45:00-07	2242670
/	192.0.2.103	GET	200 OK	2016-07-11 06:44:39-07	2242671
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-11 06:45:16-07	2242672
/	192.0.2.25	GET	200 OK	2016-07-11 06:44:40-07	2242673
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-11 06:44:57-07	2242674
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-11 06:45:13-07	2242675
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-11 06:45:34-07	2242676
/	192.0.2.164	GET	200 OK	2016-07-11 06:44:46-07	2242677
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-11 06:45:29-07	2242678
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-11 06:45:17-07	2242679
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-11 06:45:29-07	2242680
/	203.0.113.166	GET	200 OK	2016-07-11 06:44:49-07	2242681
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-11 06:45:12-07	2242682
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 06:45:22-07	2242683
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-11 06:45:29-07	2242684
/	203.0.113.76	GET	200 OK	2016-07-11 06:44:54-07	2242685
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 06:45:47-07	2242686
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 06:45:19-07	2242687
/	192.0.2.45	GET	200 OK	2016-07-11 06:44:59-07	2242688
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-11 06:45:24-07	2242689
/	192.0.2.173	GET	200 OK	2016-07-11 06:45:03-07	2242690
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-11 06:46:02-07	2242691
/	203.0.113.229	GET	200 OK	2016-07-11 06:45:10-07	2242692
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-11 06:45:28-07	2242693
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 06:45:59-07	2242694
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-11 06:45:52-07	2242695
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-11 06:45:25-07	2242696
/	192.0.2.109	GET	200 OK	2016-07-11 06:45:19-07	2242697
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-11 06:46:08-07	2242698
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 06:45:59-07	2242699
/	192.0.2.222	GET	200 OK	2016-07-11 06:45:20-07	2242700
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 06:45:52-07	2242701
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 06:45:36-07	2242702
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-11 06:46:12-07	2242703
/	192.0.2.220	GET	200 OK	2016-07-11 06:45:25-07	2242704
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-11 06:46:11-07	2242705
/	198.51.100.68	GET	200 OK	2016-07-11 06:45:34-07	2242706
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-11 06:46:05-07	2242707
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 06:46:00-07	2242708
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-11 06:45:53-07	2242709
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-11 06:45:57-07	2242710
/	198.51.100.86	GET	200 OK	2016-07-11 06:45:37-07	2242711
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-11 06:46:21-07	2242712
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-11 06:46:14-07	2242713
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-11 06:46:33-07	2242714
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-11 06:45:56-07	2242715
/	192.0.2.222	GET	200 OK	2016-07-11 06:45:38-07	2242716
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-11 06:45:54-07	2242717
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-11 06:46:28-07	2242718
/	203.0.113.136	GET	200 OK	2016-07-11 06:45:48-07	2242719
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-11 06:46:47-07	2242720
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-11 06:46:29-07	2242721
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 06:46:16-07	2242722
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-11 06:46:21-07	2242723
/	198.51.100.63	GET	200 OK	2016-07-11 06:45:51-07	2242724
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-11 06:46:51-07	2242725
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-11 06:46:36-07	2242726
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-11 06:46:34-07	2242727
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-11 06:46:25-07	2242728
/	198.51.100.208	GET	200 OK	2016-07-11 06:45:54-07	2242729
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-11 06:46:37-07	2242730
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 06:46:19-07	2242731
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 06:46:30-07	2242732
/	198.51.100.98	GET	200 OK	2016-07-11 06:46:01-07	2242733
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 06:46:55-07	2242734
/	192.0.2.49	GET	200 OK	2016-07-11 06:46:02-07	2242735
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-11 06:46:41-07	2242736
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 06:46:47-07	2242737
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 06:46:45-07	2242738
/	203.0.113.27	GET	200 OK	2016-07-11 06:46:12-07	2242739
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 06:46:29-07	2242740
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-11 06:47:01-07	2242741
/	192.0.2.117	GET	200 OK	2016-07-11 06:46:15-07	2242742
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 06:46:46-07	2242743
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 06:46:57-07	2242744
/	203.0.113.99	GET	200 OK	2016-07-11 06:46:24-07	2242745
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-11 06:46:42-07	2242746
/	203.0.113.218	GET	200 OK	2016-07-11 06:46:26-07	2242747
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-11 06:46:46-07	2242748
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 06:47:11-07	2242749
/	203.0.113.229	GET	200 OK	2016-07-11 06:46:30-07	2242750
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-11 06:47:24-07	2242751
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-11 06:47:13-07	2242752
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-11 06:47:21-07	2242753
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-11 06:46:53-07	2242754
/	203.0.113.157	GET	200 OK	2016-07-11 06:46:33-07	2242755
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 06:47:26-07	2242756
/	203.0.113.231	GET	200 OK	2016-07-11 06:46:42-07	2242757
/article/candidate-is-jerkk	203.0.113.231	GET	404 NOT FOUND	2016-07-11 06:47:10-07	2242758
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-11 06:47:06-07	2242759
/	203.0.113.52	GET	200 OK	2016-07-11 06:46:43-07	2242760
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-11 06:47:06-07	2242761
/article/media-obsessed-with-bearsu	203.0.113.52	GET	404 NOT FOUND	2016-07-11 06:47:30-07	2242762
/	203.0.113.121	GET	200 OK	2016-07-11 06:46:50-07	2242763
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 06:47:05-07	2242764
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-11 06:47:18-07	2242765
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-11 06:47:08-07	2242766
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-11 06:47:40-07	2242767
/	198.51.100.87	GET	200 OK	2016-07-11 06:46:53-07	2242768
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-11 06:47:41-07	2242769
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 06:47:48-07	2242770
/article/candidate-is-jerkz	198.51.100.87	GET	404 NOT FOUND	2016-07-11 06:47:11-07	2242771
/	198.51.100.157	GET	200 OK	2016-07-11 06:46:54-07	2242772
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-11 06:47:30-07	2242773
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-11 06:47:49-07	2242774
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-11 06:47:15-07	2242775
/	192.0.2.35	GET	200 OK	2016-07-11 06:46:58-07	2242776
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-11 06:47:26-07	2242777
/	198.51.100.166	GET	200 OK	2016-07-11 06:46:59-07	2242778
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-11 06:47:31-07	2242779
/	192.0.2.73	GET	200 OK	2016-07-11 06:47:06-07	2242780
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-11 06:47:26-07	2242781
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-11 06:47:50-07	2242782
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-11 06:48:04-07	2242783
/	203.0.113.213	GET	200 OK	2016-07-11 06:47:08-07	2242784
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-11 06:47:31-07	2242785
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-11 06:48:08-07	2242786
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 06:48:06-07	2242787
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 06:47:59-07	2242788
/	203.0.113.36	GET	200 OK	2016-07-11 06:47:13-07	2242789
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-11 06:47:29-07	2242790
/	192.0.2.221	GET	200 OK	2016-07-11 06:47:21-07	2242791
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-11 06:48:08-07	2242792
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-11 06:47:44-07	2242793
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 06:48:15-07	2242794
/	198.51.100.78	GET	200 OK	2016-07-11 06:47:30-07	2242795
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-11 06:47:53-07	2242796
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-11 06:47:53-07	2242797
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-11 06:48:28-07	2242798
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-11 06:48:05-07	2242799
/	203.0.113.70	GET	200 OK	2016-07-11 06:47:32-07	2242800
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-11 06:47:59-07	2242801
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-11 06:48:10-07	2242802
/	203.0.113.143	GET	200 OK	2016-07-11 06:47:40-07	2242803
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-11 06:48:05-07	2242804
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-11 06:47:57-07	2242805
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 06:48:39-07	2242806
/	203.0.113.1	GET	200 OK	2016-07-11 06:47:49-07	2242807
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-11 06:48:21-07	2242808
/	192.0.2.68	GET	200 OK	2016-07-11 06:47:51-07	2242809
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-11 06:48:47-07	2242810
/	198.51.100.250	GET	200 OK	2016-07-11 06:47:58-07	2242811
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-11 06:48:47-07	2242812
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-11 06:48:15-07	2242813
/	198.51.100.169	GET	200 OK	2016-07-11 06:48:02-07	2242814
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-11 06:48:28-07	2242815
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-11 06:48:47-07	2242816
/	203.0.113.152	GET	200 OK	2016-07-11 06:48:04-07	2242817
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 06:48:34-07	2242818
/	203.0.113.196	GET	200 OK	2016-07-11 06:48:08-07	2242819
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 06:48:41-07	2242820
/	192.0.2.192	GET	200 OK	2016-07-11 06:48:14-07	2242821
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-11 06:49:11-07	2242822
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-11 06:48:56-07	2242823
/	198.51.100.102	GET	200 OK	2016-07-11 06:48:20-07	2242824
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 06:49:11-07	2242825
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 06:48:44-07	2242826
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-11 06:49:14-07	2242827
/	198.51.100.12	GET	200 OK	2016-07-11 06:48:21-07	2242828
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-11 06:49:00-07	2242829
/	192.0.2.147	GET	200 OK	2016-07-11 06:48:23-07	2242830
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 06:48:44-07	2242831
/	203.0.113.160	GET	200 OK	2016-07-11 06:48:33-07	2242832
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 06:49:15-07	2242833
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-11 06:49:04-07	2242834
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-11 06:48:58-07	2242835
/	198.51.100.105	GET	200 OK	2016-07-11 06:48:34-07	2242836
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-11 06:49:13-07	2242837
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-11 06:49:25-07	2242838
/	198.51.100.106	GET	200 OK	2016-07-11 06:48:37-07	2242839
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-11 06:48:59-07	2242840
/	198.51.100.55	GET	200 OK	2016-07-11 06:48:46-07	2242841
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 06:49:41-07	2242842
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 06:49:38-07	2242843
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 06:49:44-07	2242844
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 06:49:17-07	2242845
/	192.0.2.24	GET	200 OK	2016-07-11 06:48:52-07	2242846
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-11 06:49:51-07	2242847
/	203.0.113.87	GET	200 OK	2016-07-11 06:48:59-07	2242848
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 06:49:46-07	2242849
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-11 06:49:39-07	2242850
/	192.0.2.144	GET	200 OK	2016-07-11 06:49:09-07	2242851
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-11 06:49:59-07	2242852
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 06:49:31-07	2242853
/	192.0.2.170	GET	200 OK	2016-07-11 06:49:12-07	2242854
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 06:50:03-07	2242855
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-11 06:49:55-07	2242856
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 06:50:07-07	2242857
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-11 06:49:45-07	2242858
/	192.0.2.38	GET	200 OK	2016-07-11 06:49:19-07	2242859
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 06:49:51-07	2242860
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-11 06:49:59-07	2242861
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-11 06:50:12-07	2242862
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-11 06:50:17-07	2242863
/	198.51.100.162	GET	200 OK	2016-07-11 06:49:27-07	2242864
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-11 06:50:00-07	2242865
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-11 06:50:27-07	2242866
/	198.51.100.230	GET	200 OK	2016-07-11 06:49:36-07	2242867
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 06:50:02-07	2242868
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 06:49:54-07	2242869
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-11 06:50:18-07	2242870
/	198.51.100.254	GET	200 OK	2016-07-11 06:49:38-07	2242871
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-11 06:50:08-07	2242872
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-11 06:49:54-07	2242873
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-11 06:50:16-07	2242874
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-11 06:50:05-07	2242875
/	203.0.113.197	GET	200 OK	2016-07-11 06:49:43-07	2242876
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-11 06:50:13-07	2242877
/	203.0.113.14	GET	200 OK	2016-07-11 06:49:51-07	2242878
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-11 06:50:47-07	2242879
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-11 06:50:14-07	2242880
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-11 06:50:37-07	2242881
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-11 06:50:48-07	2242882
/	192.0.2.132	GET	200 OK	2016-07-11 06:49:52-07	2242883
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-11 06:50:39-07	2242884
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-11 06:50:40-07	2242885
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-11 06:50:32-07	2242886
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-11 06:50:47-07	2242887
/	203.0.113.232	GET	200 OK	2016-07-11 06:49:54-07	2242888
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-11 06:50:41-07	2242889
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-11 06:50:39-07	2242890
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-11 06:50:28-07	2242891
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-11 06:50:14-07	2242892
/	203.0.113.136	GET	200 OK	2016-07-11 06:50:03-07	2242893
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-11 06:50:20-07	2242894
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 06:50:54-07	2242895
/	192.0.2.229	GET	200 OK	2016-07-11 06:50:11-07	2242896
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 06:50:40-07	2242897
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-11 06:50:39-07	2242898
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-11 06:50:32-07	2242899
/	198.51.100.51	GET	200 OK	2016-07-11 06:50:18-07	2242900
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 06:51:08-07	2242901
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-11 06:50:53-07	2242902
/	198.51.100.85	GET	200 OK	2016-07-11 06:50:27-07	2242903
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 06:50:49-07	2242904
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-11 06:51:13-07	2242905
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-11 06:50:56-07	2242906
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 06:51:15-07	2242907
/	203.0.113.28	GET	200 OK	2016-07-11 06:50:29-07	2242908
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-11 06:51:21-07	2242909
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-11 06:51:22-07	2242910
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-11 06:50:58-07	2242911
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-11 06:50:49-07	2242912
/	198.51.100.172	GET	200 OK	2016-07-11 06:50:35-07	2242913
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-11 06:51:29-07	2242914
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-11 06:51:09-07	2242915
/	203.0.113.163	GET	200 OK	2016-07-11 06:50:42-07	2242916
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-11 06:51:39-07	2242917
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-11 06:51:36-07	2242918
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-11 06:51:15-07	2242919
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-11 06:51:00-07	2242920
/	198.51.100.101	GET	200 OK	2016-07-11 06:50:52-07	2242921
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-11 06:51:20-07	2242922
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-11 06:51:20-07	2242923
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-11 06:51:44-07	2242924
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-11 06:51:41-07	2242925
/	203.0.113.160	GET	200 OK	2016-07-11 06:50:57-07	2242926
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-11 06:51:39-07	2242927
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-11 06:51:19-07	2242928
/	198.51.100.55	GET	200 OK	2016-07-11 06:51:00-07	2242929
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-11 06:51:25-07	2242930
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-11 06:51:21-07	2242931
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 06:51:38-07	2242932
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 06:51:54-07	2242933
/	203.0.113.239	GET	200 OK	2016-07-11 06:51:01-07	2242934
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 06:51:22-07	2242935
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 06:51:40-07	2242936
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 06:51:21-07	2242937
/	192.0.2.246	GET	200 OK	2016-07-11 06:51:10-07	2242938
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 06:51:39-07	2242939
/	198.51.100.22	GET	200 OK	2016-07-11 06:51:12-07	2242940
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 06:51:40-07	2242941
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 06:51:57-07	2242942
/	192.0.2.21	GET	200 OK	2016-07-11 06:51:21-07	2242943
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-11 06:51:39-07	2242944
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-11 06:51:51-07	2242945
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 06:52:04-07	2242946
/	203.0.113.1	GET	200 OK	2016-07-11 06:51:25-07	2242947
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-11 06:52:15-07	2242948
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-11 06:52:07-07	2242949
/article/bears-love-berriesg	203.0.113.1	GET	404 NOT FOUND	2016-07-11 06:51:52-07	2242950
/	192.0.2.164	GET	200 OK	2016-07-11 06:51:33-07	2242951
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-11 06:52:03-07	2242952
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-11 06:51:50-07	2242953
/	198.51.100.228	GET	200 OK	2016-07-11 06:51:38-07	2242954
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-11 06:52:38-07	2242955
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-11 06:52:02-07	2242956
/	192.0.2.150	GET	200 OK	2016-07-11 06:51:45-07	2242957
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 06:52:23-07	2242958
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 06:52:42-07	2242959
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-11 06:52:12-07	2242960
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 06:52:12-07	2242961
/	198.51.100.164	GET	200 OK	2016-07-11 06:51:53-07	2242962
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 06:52:32-07	2242963
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-11 06:52:15-07	2242964
/	203.0.113.33	GET	200 OK	2016-07-11 06:52:00-07	2242965
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-11 06:52:31-07	2242966
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 06:52:32-07	2242967
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-11 06:52:45-07	2242968
/	192.0.2.124	GET	200 OK	2016-07-11 06:52:02-07	2242969
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 06:52:37-07	2242970
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 06:52:23-07	2242971
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 06:52:57-07	2242972
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 06:52:28-07	2242973
/	203.0.113.198	GET	200 OK	2016-07-11 06:52:07-07	2242974
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 06:53:00-07	2242975
/	203.0.113.129	GET	200 OK	2016-07-11 06:52:11-07	2242976
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 06:53:08-07	2242977
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-11 06:52:38-07	2242978
/	203.0.113.123	GET	200 OK	2016-07-11 06:52:20-07	2242979
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-11 06:53:08-07	2242980
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-11 06:53:06-07	2242981
/	192.0.2.253	GET	200 OK	2016-07-11 06:52:23-07	2242982
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 06:53:23-07	2242983
/	198.51.100.200	GET	200 OK	2016-07-11 06:52:24-07	2242984
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 06:52:42-07	2242985
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 06:53:05-07	2242986
/	198.51.100.14	GET	200 OK	2016-07-11 06:52:31-07	2242987
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 06:52:56-07	2242988
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-11 06:53:18-07	2242989
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-11 06:53:22-07	2242990
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 06:53:03-07	2242991
/	198.51.100.76	GET	200 OK	2016-07-11 06:52:34-07	2242992
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 06:53:16-07	2242993
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-11 06:53:13-07	2242994
/	198.51.100.183	GET	200 OK	2016-07-11 06:52:43-07	2242995
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-11 06:53:28-07	2242996
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 06:53:28-07	2242997
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-11 06:53:37-07	2242998
/	203.0.113.182	GET	200 OK	2016-07-11 06:52:47-07	2242999
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-11 06:53:37-07	2243000
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 06:53:45-07	2243001
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-11 06:53:28-07	2243002
/	192.0.2.24	GET	200 OK	2016-07-11 06:52:48-07	2243003
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-11 06:53:44-07	2243004
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-11 06:53:18-07	2243005
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-11 06:53:15-07	2243006
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-11 06:53:03-07	2243007
/	192.0.2.64	GET	200 OK	2016-07-11 06:52:55-07	2243008
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-11 06:53:48-07	2243009
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-11 06:53:11-07	2243010
/	198.51.100.183	GET	200 OK	2016-07-11 06:53:01-07	2243011
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-11 06:53:34-07	2243012
/	198.51.100.202	GET	200 OK	2016-07-11 06:53:02-07	2243013
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-11 06:53:36-07	2243014
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-11 06:53:30-07	2243015
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-11 06:53:46-07	2243016
/article/bears-love-berriesi	198.51.100.202	GET	404 NOT FOUND	2016-07-11 06:53:28-07	2243017
/	203.0.113.214	GET	200 OK	2016-07-11 06:53:10-07	2243018
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-11 06:54:01-07	2243019
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-11 06:53:45-07	2243020
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-11 06:53:48-07	2243021
/	192.0.2.178	GET	200 OK	2016-07-11 06:53:17-07	2243022
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 06:53:54-07	2243023
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-11 06:53:52-07	2243024
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-11 06:54:09-07	2243025
/	192.0.2.205	GET	200 OK	2016-07-11 06:53:24-07	2243026
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 06:54:17-07	2243027
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 06:54:04-07	2243028
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 06:54:10-07	2243029
/	203.0.113.2	GET	200 OK	2016-07-11 06:53:28-07	2243030
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-11 06:53:52-07	2243031
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-11 06:54:10-07	2243032
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-11 06:54:28-07	2243033
/	198.51.100.68	GET	200 OK	2016-07-11 06:53:37-07	2243034
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 06:53:56-07	2243035
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 06:54:22-07	2243036
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 06:53:58-07	2243037
/	203.0.113.96	GET	200 OK	2016-07-11 06:53:44-07	2243038
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 06:54:14-07	2243039
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-11 06:54:11-07	2243040
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-11 06:54:42-07	2243041
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-11 06:54:11-07	2243042
/	192.0.2.38	GET	200 OK	2016-07-11 06:53:49-07	2243043
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 06:54:31-07	2243044
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-11 06:54:28-07	2243045
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-11 06:54:33-07	2243046
/	192.0.2.24	GET	200 OK	2016-07-11 06:53:58-07	2243047
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-11 06:54:46-07	2243048
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-11 06:54:53-07	2243049
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-11 06:54:32-07	2243050
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-11 06:54:36-07	2243051
/	203.0.113.86	GET	200 OK	2016-07-11 06:54:04-07	2243052
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-11 06:54:48-07	2243053
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-11 06:54:19-07	2243054
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-11 06:54:19-07	2243055
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-11 06:55:02-07	2243056
/	198.51.100.66	GET	200 OK	2016-07-11 06:54:07-07	2243057
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-11 06:54:36-07	2243058
/	192.0.2.4	GET	200 OK	2016-07-11 06:54:13-07	2243059
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-11 06:55:10-07	2243060
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 06:54:38-07	2243061
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-11 06:54:31-07	2243062
/	203.0.113.126	GET	200 OK	2016-07-11 06:54:16-07	2243063
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-11 06:54:42-07	2243064
/	198.51.100.75	GET	200 OK	2016-07-11 06:54:18-07	2243065
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-11 06:54:55-07	2243066
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-11 06:55:09-07	2243067
/	198.51.100.45	GET	200 OK	2016-07-11 06:54:19-07	2243068
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 06:54:58-07	2243069
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-11 06:54:55-07	2243070
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-11 06:55:08-07	2243071
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 06:55:08-07	2243072
/	203.0.113.98	GET	200 OK	2016-07-11 06:54:27-07	2243073
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-11 06:54:47-07	2243074
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-11 06:55:07-07	2243075
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-11 06:54:58-07	2243076
/	192.0.2.44	GET	200 OK	2016-07-11 06:54:35-07	2243077
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 06:54:57-07	2243078
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-11 06:55:17-07	2243079
/	192.0.2.221	GET	200 OK	2016-07-11 06:54:42-07	2243080
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-11 06:55:18-07	2243081
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-11 06:54:57-07	2243082
/	198.51.100.34	GET	200 OK	2016-07-11 06:54:52-07	2243083
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-11 06:55:19-07	2243084
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-11 06:55:18-07	2243085
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-11 06:55:48-07	2243086
/	203.0.113.94	GET	200 OK	2016-07-11 06:55:00-07	2243087
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-11 06:55:27-07	2243088
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-11 06:55:53-07	2243089
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-11 06:55:44-07	2243090
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 06:55:21-07	2243091
/	203.0.113.218	GET	200 OK	2016-07-11 06:55:03-07	2243092
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-11 06:55:59-07	2243093
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-11 06:55:40-07	2243094
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 06:55:34-07	2243095
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-11 06:55:59-07	2243096
/	198.51.100.2	GET	200 OK	2016-07-11 06:55:07-07	2243097
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-11 06:55:52-07	2243098
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 06:55:45-07	2243099
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 06:55:24-07	2243100
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-11 06:55:22-07	2243101
/	203.0.113.190	GET	200 OK	2016-07-11 06:55:10-07	2243102
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-11 06:55:55-07	2243103
/article/bears-love-berriesb	203.0.113.190	GET	404 NOT FOUND	2016-07-11 06:55:33-07	2243104
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-11 06:55:25-07	2243105
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 06:55:49-07	2243106
/	192.0.2.226	GET	200 OK	2016-07-11 06:55:20-07	2243107
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-11 06:55:50-07	2243108
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-11 06:56:02-07	2243109
/	192.0.2.182	GET	200 OK	2016-07-11 06:55:22-07	2243110
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-11 06:56:05-07	2243111
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-11 06:55:44-07	2243112
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-11 06:55:44-07	2243113
/	198.51.100.9	GET	200 OK	2016-07-11 06:55:28-07	2243114
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-11 06:56:23-07	2243115
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-11 06:56:02-07	2243116
/	192.0.2.202	GET	200 OK	2016-07-11 06:55:35-07	2243117
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-11 06:56:19-07	2243118
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-11 06:55:57-07	2243119
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-11 06:56:26-07	2243120
/	192.0.2.233	GET	200 OK	2016-07-11 06:55:39-07	2243121
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-11 06:56:34-07	2243122
/	192.0.2.160	GET	200 OK	2016-07-11 06:55:41-07	2243123
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 06:56:17-07	2243124
/	203.0.113.83	GET	200 OK	2016-07-11 06:55:42-07	2243125
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 06:56:08-07	2243126
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 06:56:39-07	2243127
/	198.51.100.16	GET	200 OK	2016-07-11 06:55:45-07	2243128
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-11 06:56:27-07	2243129
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-11 06:56:18-07	2243130
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-11 06:56:16-07	2243131
/	203.0.113.233	GET	200 OK	2016-07-11 06:55:53-07	2243132
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-11 06:56:43-07	2243133
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-11 06:56:21-07	2243134
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-11 06:56:16-07	2243135
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-11 06:56:38-07	2243136
/	198.51.100.77	GET	200 OK	2016-07-11 06:55:58-07	2243137
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-11 06:56:27-07	2243138
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-11 06:56:53-07	2243139
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-11 06:56:54-07	2243140
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-11 06:56:23-07	2243141
/	198.51.100.167	GET	200 OK	2016-07-11 06:56:02-07	2243142
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-11 06:56:50-07	2243143
/	198.51.100.142	GET	200 OK	2016-07-11 06:56:04-07	2243144
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-11 06:56:42-07	2243145
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 06:56:28-07	2243146
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-11 06:56:33-07	2243147
/	192.0.2.47	GET	200 OK	2016-07-11 06:56:09-07	2243148
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 06:57:03-07	2243149
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 06:56:49-07	2243150
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-11 06:56:33-07	2243151
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-11 06:56:29-07	2243152
/	203.0.113.236	GET	200 OK	2016-07-11 06:56:14-07	2243153
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 06:56:38-07	2243154
/	192.0.2.81	GET	200 OK	2016-07-11 06:56:24-07	2243155
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 06:56:42-07	2243156
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-11 06:57:02-07	2243157
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-11 06:56:51-07	2243158
/	203.0.113.26	GET	200 OK	2016-07-11 06:56:28-07	2243159
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-11 06:56:57-07	2243160
/	198.51.100.64	GET	200 OK	2016-07-11 06:56:36-07	2243161
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 06:56:54-07	2243162
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 06:57:28-07	2243163
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 06:57:23-07	2243164
/	203.0.113.75	GET	200 OK	2016-07-11 06:56:45-07	2243165
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-11 06:57:08-07	2243166
/	192.0.2.126	GET	200 OK	2016-07-11 06:56:55-07	2243167
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-11 06:57:39-07	2243168
/	203.0.113.130	GET	200 OK	2016-07-11 06:57:00-07	2243169
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 06:57:25-07	2243170
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-11 06:57:37-07	2243171
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 06:57:43-07	2243172
/	192.0.2.144	GET	200 OK	2016-07-11 06:57:02-07	2243173
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-11 06:57:28-07	2243174
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 06:57:33-07	2243175
/	192.0.2.37	GET	200 OK	2016-07-11 06:57:06-07	2243176
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 06:57:22-07	2243177
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 06:57:24-07	2243178
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-11 06:57:31-07	2243179
/	192.0.2.81	GET	200 OK	2016-07-11 06:57:16-07	2243180
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-11 06:57:50-07	2243181
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-11 06:57:40-07	2243182
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-11 06:57:35-07	2243183
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 06:57:38-07	2243184
/	198.51.100.68	GET	200 OK	2016-07-11 06:57:25-07	2243185
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 06:58:14-07	2243186
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-11 06:57:58-07	2243187
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-11 06:57:55-07	2243188
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-11 06:58:01-07	2243189
/	192.0.2.187	GET	200 OK	2016-07-11 06:57:29-07	2243190
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-11 06:57:53-07	2243191
/	203.0.113.215	GET	200 OK	2016-07-11 06:57:37-07	2243192
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 06:58:12-07	2243193
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 06:58:16-07	2243194
/	198.51.100.195	GET	200 OK	2016-07-11 06:57:40-07	2243195
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-11 06:58:28-07	2243196
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-11 06:58:15-07	2243197
/	198.51.100.216	GET	200 OK	2016-07-11 06:57:48-07	2243198
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 06:58:34-07	2243199
/	203.0.113.232	GET	200 OK	2016-07-11 06:57:54-07	2243200
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-11 06:58:12-07	2243201
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 06:58:53-07	2243202
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-11 06:58:42-07	2243203
/	203.0.113.59	GET	200 OK	2016-07-11 06:57:58-07	2243204
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-11 06:58:23-07	2243205
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-11 06:58:48-07	2243206
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-11 06:58:24-07	2243207
/	192.0.2.109	GET	200 OK	2016-07-11 06:58:00-07	2243208
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-11 06:58:48-07	2243209
/	198.51.100.104	GET	200 OK	2016-07-11 06:58:03-07	2243210
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-11 06:59:01-07	2243211
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-11 06:58:23-07	2243212
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 06:58:25-07	2243213
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-11 06:58:28-07	2243214
/	198.51.100.234	GET	200 OK	2016-07-11 06:58:09-07	2243215
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-11 06:58:51-07	2243216
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-11 06:59:02-07	2243217
/	203.0.113.129	GET	200 OK	2016-07-11 06:58:17-07	2243218
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-11 06:59:00-07	2243219
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 06:59:17-07	2243220
/	198.51.100.243	GET	200 OK	2016-07-11 06:58:26-07	2243221
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-11 06:59:02-07	2243222
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-11 06:59:26-07	2243223
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-11 06:58:49-07	2243224
/	203.0.113.117	GET	200 OK	2016-07-11 06:58:33-07	2243225
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 06:59:16-07	2243226
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 06:59:09-07	2243227
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 06:59:22-07	2243228
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-11 06:59:16-07	2243229
/	198.51.100.84	GET	200 OK	2016-07-11 06:58:35-07	2243230
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-11 06:59:28-07	2243231
/	198.51.100.57	GET	200 OK	2016-07-11 06:58:45-07	2243232
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-11 06:59:22-07	2243233
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 06:59:23-07	2243234
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-11 06:59:33-07	2243235
/	198.51.100.212	GET	200 OK	2016-07-11 06:58:55-07	2243236
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-11 06:59:47-07	2243237
/	198.51.100.128	GET	200 OK	2016-07-11 06:58:59-07	2243238
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-11 06:59:31-07	2243239
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-11 06:59:44-07	2243240
/	203.0.113.214	GET	200 OK	2016-07-11 06:59:06-07	2243241
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-11 06:59:33-07	2243242
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-11 06:59:23-07	2243243
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-11 06:59:37-07	2243244
/	198.51.100.177	GET	200 OK	2016-07-11 06:59:16-07	2243245
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-11 06:59:56-07	2243246
/	192.0.2.145	GET	200 OK	2016-07-11 06:59:18-07	2243247
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-11 06:59:45-07	2243248
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-11 06:59:38-07	2243249
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-11 06:59:53-07	2243250
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-11 06:59:34-07	2243251
/	198.51.100.104	GET	200 OK	2016-07-11 06:59:27-07	2243252
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 07:00:17-07	2243253
/	198.51.100.93	GET	200 OK	2016-07-11 06:59:31-07	2243254
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-11 06:59:57-07	2243255
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-11 07:00:10-07	2243256
/	192.0.2.214	GET	200 OK	2016-07-11 06:59:32-07	2243257
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 06:59:54-07	2243258
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-11 07:00:25-07	2243259
/	203.0.113.168	GET	200 OK	2016-07-11 06:59:40-07	2243260
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-11 07:00:31-07	2243261
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-11 07:00:02-07	2243262
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-11 07:00:11-07	2243263
/	192.0.2.193	GET	200 OK	2016-07-11 06:59:50-07	2243264
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-11 07:00:23-07	2243265
/	198.51.100.16	GET	200 OK	2016-07-11 06:59:58-07	2243266
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-11 07:00:37-07	2243267
/	192.0.2.253	GET	200 OK	2016-07-11 07:00:04-07	2243268
/article/balloon-goons-doomedg	192.0.2.253	GET	404 NOT FOUND	2016-07-11 07:00:40-07	2243269
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 07:00:47-07	2243270
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 07:00:51-07	2243271
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 07:01:04-07	2243272
/	192.0.2.156	GET	200 OK	2016-07-11 07:00:05-07	2243273
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-11 07:00:59-07	2243274
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-11 07:00:34-07	2243275
/	198.51.100.131	GET	200 OK	2016-07-11 07:00:15-07	2243276
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-11 07:01:00-07	2243277
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 07:00:33-07	2243278
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-11 07:01:08-07	2243279
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-11 07:00:31-07	2243280
/	198.51.100.38	GET	200 OK	2016-07-11 07:00:23-07	2243281
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 07:01:13-07	2243282
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-11 07:00:41-07	2243283
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-11 07:00:46-07	2243284
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 07:00:45-07	2243285
/	203.0.113.155	GET	200 OK	2016-07-11 07:00:31-07	2243286
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-11 07:01:24-07	2243287
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-11 07:01:21-07	2243288
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-11 07:01:15-07	2243289
/	203.0.113.228	GET	200 OK	2016-07-11 07:00:37-07	2243290
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 07:01:28-07	2243291
/	192.0.2.98	GET	200 OK	2016-07-11 07:00:47-07	2243292
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-11 07:01:04-07	2243293
/	192.0.2.64	GET	200 OK	2016-07-11 11:44:10-07	2254121
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-11 07:01:21-07	2243294
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 07:01:24-07	2243295
/	203.0.113.123	GET	200 OK	2016-07-11 07:00:56-07	2243296
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-11 07:01:23-07	2243297
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 07:01:29-07	2243298
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 07:01:20-07	2243299
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 07:01:50-07	2243300
/	198.51.100.239	GET	200 OK	2016-07-11 07:01:04-07	2243301
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-11 07:01:56-07	2243302
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 07:01:44-07	2243303
/	203.0.113.242	GET	200 OK	2016-07-11 07:01:07-07	2243304
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-11 07:01:24-07	2243305
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 07:01:41-07	2243306
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-11 07:01:55-07	2243307
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-11 07:01:22-07	2243308
/	192.0.2.61	GET	200 OK	2016-07-11 07:01:13-07	2243309
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-11 07:01:54-07	2243310
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-11 07:01:40-07	2243311
/	203.0.113.33	GET	200 OK	2016-07-11 07:01:20-07	2243312
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-11 07:01:49-07	2243313
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-11 07:01:38-07	2243314
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-11 07:01:50-07	2243315
/	198.51.100.15	GET	200 OK	2016-07-11 07:01:22-07	2243316
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 07:01:48-07	2243317
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 07:01:40-07	2243318
/	198.51.100.141	GET	200 OK	2016-07-11 07:01:27-07	2243319
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-11 07:02:02-07	2243320
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-11 07:02:06-07	2243321
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-11 07:02:07-07	2243322
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-11 07:01:58-07	2243323
/	192.0.2.61	GET	200 OK	2016-07-11 07:01:29-07	2243324
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-11 07:02:03-07	2243325
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 07:02:07-07	2243326
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-11 07:02:28-07	2243327
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-11 07:01:48-07	2243328
/	203.0.113.250	GET	200 OK	2016-07-11 07:01:35-07	2243329
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-11 07:02:29-07	2243330
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-11 07:01:52-07	2243331
/	198.51.100.135	GET	200 OK	2016-07-11 07:01:41-07	2243332
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-11 07:02:39-07	2243333
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 07:02:01-07	2243334
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-11 07:01:56-07	2243335
/	203.0.113.88	GET	200 OK	2016-07-11 07:01:50-07	2243336
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 07:02:48-07	2243337
/	198.51.100.89	GET	200 OK	2016-07-11 07:01:57-07	2243338
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-11 07:02:55-07	2243339
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-11 07:02:42-07	2243340
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-11 07:02:15-07	2243341
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-11 07:02:25-07	2243342
/	192.0.2.91	GET	200 OK	2016-07-11 07:02:03-07	2243343
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 07:02:52-07	2243344
/	192.0.2.176	GET	200 OK	2016-07-11 07:02:08-07	2243345
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-11 07:02:43-07	2243346
/article/candidate-is-jerkd	192.0.2.176	GET	404 NOT FOUND	2016-07-11 07:02:43-07	2243347
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-11 07:02:48-07	2243348
/	203.0.113.245	GET	200 OK	2016-07-11 07:02:17-07	2243349
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-11 07:02:36-07	2243350
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 07:02:49-07	2243351
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 07:02:58-07	2243352
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-11 07:02:59-07	2243353
/	192.0.2.28	GET	200 OK	2016-07-11 07:02:19-07	2243354
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-11 07:02:36-07	2243355
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 07:03:13-07	2243356
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-11 07:02:49-07	2243357
/	192.0.2.46	GET	200 OK	2016-07-11 07:02:20-07	2243358
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-11 07:02:41-07	2243359
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-11 07:03:02-07	2243360
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-11 07:02:49-07	2243361
/	203.0.113.212	GET	200 OK	2016-07-11 07:02:26-07	2243362
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-11 07:03:17-07	2243363
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-11 07:03:03-07	2243364
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-11 07:03:04-07	2243365
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-11 07:03:22-07	2243366
/	198.51.100.211	GET	200 OK	2016-07-11 07:02:32-07	2243367
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 07:02:55-07	2243368
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-11 07:03:28-07	2243369
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 07:03:06-07	2243370
/	192.0.2.129	GET	200 OK	2016-07-11 07:02:36-07	2243371
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-11 07:02:55-07	2243372
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 07:03:21-07	2243373
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-11 07:03:18-07	2243374
/	203.0.113.144	GET	200 OK	2016-07-11 07:02:46-07	2243375
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-11 07:03:43-07	2243376
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 07:03:20-07	2243377
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-11 07:03:35-07	2243378
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-11 07:03:43-07	2243379
/	198.51.100.15	GET	200 OK	2016-07-11 07:02:53-07	2243380
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 07:03:24-07	2243381
/	203.0.113.216	GET	200 OK	2016-07-11 07:03:00-07	2243382
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-11 07:03:49-07	2243383
/article/trouble-for-troubledk	203.0.113.216	GET	404 NOT FOUND	2016-07-11 07:03:28-07	2243384
/	203.0.113.38	GET	200 OK	2016-07-11 07:03:09-07	2243385
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-11 07:03:27-07	2243386
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-11 07:03:52-07	2243387
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-11 07:04:08-07	2243388
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 07:03:50-07	2243389
/	192.0.2.222	GET	200 OK	2016-07-11 07:03:13-07	2243390
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 07:03:30-07	2243391
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-11 07:03:30-07	2243392
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 07:04:07-07	2243393
/	203.0.113.239	GET	200 OK	2016-07-11 07:03:17-07	2243394
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-11 07:03:49-07	2243395
/	192.0.2.167	GET	200 OK	2016-07-11 07:03:20-07	2243396
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-11 07:03:41-07	2243397
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-11 07:03:37-07	2243398
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-11 07:04:01-07	2243399
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-11 07:03:47-07	2243400
/	198.51.100.13	GET	200 OK	2016-07-11 07:03:24-07	2243401
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 07:03:58-07	2243402
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 07:03:53-07	2243403
/	192.0.2.249	GET	200 OK	2016-07-11 07:03:33-07	2243404
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 07:04:11-07	2243405
/	198.51.100.166	GET	200 OK	2016-07-11 07:03:37-07	2243406
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 07:04:00-07	2243407
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-11 07:04:19-07	2243408
/	203.0.113.165	GET	200 OK	2016-07-11 07:03:47-07	2243409
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 07:04:19-07	2243410
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-11 07:04:21-07	2243411
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-11 07:04:05-07	2243412
/	192.0.2.191	GET	200 OK	2016-07-11 07:03:54-07	2243413
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-11 07:04:31-07	2243414
/	203.0.113.92	GET	200 OK	2016-07-11 07:03:57-07	2243415
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-11 07:04:49-07	2243416
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-11 07:04:12-07	2243417
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-11 07:04:29-07	2243418
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-11 07:04:54-07	2243419
/	198.51.100.237	GET	200 OK	2016-07-11 07:03:59-07	2243420
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-11 07:04:37-07	2243421
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 07:04:42-07	2243422
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-11 07:04:45-07	2243423
/	192.0.2.215	GET	200 OK	2016-07-11 07:04:06-07	2243424
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-11 07:04:43-07	2243425
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-11 07:04:43-07	2243426
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-11 07:04:50-07	2243427
/	203.0.113.96	GET	200 OK	2016-07-11 07:04:15-07	2243428
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 07:04:35-07	2243429
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-11 07:04:46-07	2243430
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-11 07:05:04-07	2243431
/	203.0.113.252	GET	200 OK	2016-07-11 07:04:18-07	2243432
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-11 07:05:14-07	2243433
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-11 07:05:17-07	2243434
/	192.0.2.112	GET	200 OK	2016-07-11 07:04:28-07	2243435
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-11 07:05:26-07	2243436
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-11 07:05:04-07	2243437
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-11 07:05:11-07	2243438
/	192.0.2.222	GET	200 OK	2016-07-11 07:04:35-07	2243439
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-11 07:05:25-07	2243440
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 07:05:18-07	2243441
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-11 07:05:13-07	2243442
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-11 07:04:51-07	2243443
/	198.51.100.47	GET	200 OK	2016-07-11 07:04:38-07	2243444
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 07:05:01-07	2243445
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-11 07:05:17-07	2243446
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-11 07:05:08-07	2243447
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-11 07:05:24-07	2243448
/	192.0.2.167	GET	200 OK	2016-07-11 07:04:42-07	2243449
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-11 07:05:42-07	2243450
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-11 07:05:16-07	2243451
/	192.0.2.181	GET	200 OK	2016-07-11 07:04:43-07	2243452
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 07:05:05-07	2243453
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-11 07:05:38-07	2243454
/	198.51.100.78	GET	200 OK	2016-07-11 07:04:47-07	2243455
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 07:05:31-07	2243456
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 07:05:21-07	2243457
/	192.0.2.121	GET	200 OK	2016-07-11 07:04:54-07	2243458
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 07:05:40-07	2243459
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 07:05:19-07	2243460
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-11 07:05:12-07	2243461
/	192.0.2.105	GET	200 OK	2016-07-11 07:04:58-07	2243462
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-11 07:05:46-07	2243463
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 07:05:53-07	2243464
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-11 07:05:29-07	2243465
/	198.51.100.109	GET	200 OK	2016-07-11 07:05:05-07	2243466
/article/bears-love-berriesp	198.51.100.109	GET	404 NOT FOUND	2016-07-11 07:05:39-07	2243467
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-11 07:05:34-07	2243468
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-11 07:05:23-07	2243469
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 07:05:53-07	2243470
/	198.51.100.77	GET	200 OK	2016-07-11 07:05:09-07	2243471
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-11 07:05:58-07	2243472
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-11 07:06:00-07	2243473
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-11 07:06:06-07	2243474
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-11 07:05:25-07	2243475
/	198.51.100.136	GET	200 OK	2016-07-11 07:05:12-07	2243476
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-11 07:06:07-07	2243477
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-11 07:05:32-07	2243478
/	192.0.2.200	GET	200 OK	2016-07-11 07:05:20-07	2243479
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-11 07:05:57-07	2243480
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-11 07:05:36-07	2243481
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-11 07:05:41-07	2243482
/	203.0.113.119	GET	200 OK	2016-07-11 07:05:21-07	2243483
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-11 07:05:53-07	2243484
/	203.0.113.30	GET	200 OK	2016-07-11 07:05:25-07	2243485
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-11 07:06:04-07	2243486
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 07:06:03-07	2243487
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-11 07:06:09-07	2243488
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-11 07:06:18-07	2243489
/	198.51.100.27	GET	200 OK	2016-07-11 07:05:28-07	2243490
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-11 07:06:26-07	2243491
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 07:06:21-07	2243492
/	203.0.113.137	GET	200 OK	2016-07-11 07:05:32-07	2243493
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 07:06:20-07	2243494
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 07:05:54-07	2243495
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 07:05:59-07	2243496
/	203.0.113.26	GET	200 OK	2016-07-11 07:05:39-07	2243497
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 07:05:59-07	2243498
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-11 07:05:57-07	2243499
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 07:05:58-07	2243500
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-11 07:06:24-07	2243501
/	192.0.2.248	GET	200 OK	2016-07-11 07:05:41-07	2243502
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 07:06:33-07	2243503
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-11 07:06:03-07	2243504
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 07:06:32-07	2243505
/	192.0.2.243	GET	200 OK	2016-07-11 07:05:42-07	2243506
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-11 07:06:22-07	2243507
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-11 07:06:17-07	2243508
/	203.0.113.7	GET	200 OK	2016-07-11 07:05:44-07	2243509
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-11 07:06:21-07	2243510
/	192.0.2.123	GET	200 OK	2016-07-11 07:05:47-07	2243511
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 07:06:42-07	2243512
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 07:06:47-07	2243513
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 07:06:42-07	2243514
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 07:06:45-07	2243515
/	192.0.2.84	GET	200 OK	2016-07-11 07:05:55-07	2243516
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-11 07:06:14-07	2243517
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-11 07:06:52-07	2243518
/	198.51.100.240	GET	200 OK	2016-07-11 07:06:04-07	2243519
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-11 07:06:50-07	2243520
/	203.0.113.254	GET	200 OK	2016-07-11 07:06:07-07	2243521
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-11 07:06:39-07	2243522
/	192.0.2.109	GET	200 OK	2016-07-11 07:06:12-07	2243523
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-11 07:07:06-07	2243524
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-11 07:07:04-07	2243525
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-11 07:06:37-07	2243526
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 07:06:44-07	2243527
/	198.51.100.63	GET	200 OK	2016-07-11 07:06:15-07	2243528
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 07:06:59-07	2243529
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-11 07:06:50-07	2243530
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 07:06:52-07	2243531
/	203.0.113.29	GET	200 OK	2016-07-11 07:06:19-07	2243532
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 07:07:10-07	2243533
/	198.51.100.176	GET	200 OK	2016-07-11 07:06:22-07	2243534
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 07:06:51-07	2243535
/	192.0.2.150	GET	200 OK	2016-07-11 07:06:28-07	2243536
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-11 07:06:46-07	2243537
/	203.0.113.6	GET	200 OK	2016-07-11 07:06:34-07	2243538
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-11 07:07:12-07	2243539
/	192.0.2.43	GET	200 OK	2016-07-11 07:06:38-07	2243540
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 07:06:56-07	2243541
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 07:07:30-07	2243542
/	203.0.113.91	GET	200 OK	2016-07-11 07:06:42-07	2243543
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-11 07:07:21-07	2243544
/	203.0.113.83	GET	200 OK	2016-07-11 07:06:43-07	2243545
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-11 07:07:09-07	2243546
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-11 07:07:22-07	2243547
/	203.0.113.201	GET	200 OK	2016-07-11 07:06:51-07	2243548
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-11 07:07:20-07	2243549
/	192.0.2.192	GET	200 OK	2016-07-11 07:06:53-07	2243550
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-11 07:07:24-07	2243551
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-11 07:07:21-07	2243552
/	192.0.2.24	GET	200 OK	2016-07-11 07:07:01-07	2243553
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-11 07:07:34-07	2243554
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-11 07:07:32-07	2243555
/	198.51.100.175	GET	200 OK	2016-07-11 07:07:05-07	2243556
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-11 07:07:29-07	2243557
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-11 07:07:26-07	2243558
/	203.0.113.62	GET	200 OK	2016-07-11 07:07:09-07	2243559
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-11 07:07:37-07	2243560
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-11 07:08:04-07	2243561
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 07:07:46-07	2243562
/	192.0.2.90	GET	200 OK	2016-07-11 07:07:17-07	2243563
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-11 07:07:49-07	2243564
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-11 07:07:57-07	2243565
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 07:08:02-07	2243566
/	198.51.100.183	GET	200 OK	2016-07-11 07:07:18-07	2243567
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 07:07:47-07	2243568
/	198.51.100.127	GET	200 OK	2016-07-11 07:07:27-07	2243569
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 07:08:26-07	2243570
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 07:07:58-07	2243571
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 07:07:51-07	2243572
/	192.0.2.76	GET	200 OK	2016-07-11 07:07:32-07	2243573
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 07:08:31-07	2243574
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 07:08:30-07	2243575
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 07:08:07-07	2243576
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-11 07:08:24-07	2243577
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 07:08:05-07	2243579
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-11 07:08:29-07	2243580
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-11 07:08:02-07	2243581
/	203.0.113.215	GET	200 OK	2016-07-11 07:07:42-07	2243582
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 07:08:42-07	2243583
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-11 07:08:10-07	2243584
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-11 07:08:18-07	2243585
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-11 07:08:02-07	2243586
/	192.0.2.70	GET	200 OK	2016-07-11 07:07:50-07	2243587
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 07:08:48-07	2243588
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-11 07:08:41-07	2243589
/	192.0.2.60	GET	200 OK	2016-07-11 07:08:00-07	2243590
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-11 07:08:58-07	2243591
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-11 07:08:16-07	2243592
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-11 07:08:49-07	2243593
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-11 07:08:53-07	2243594
/	203.0.113.5	GET	200 OK	2016-07-11 07:08:03-07	2243595
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-11 07:08:55-07	2243596
/	203.0.113.48	GET	200 OK	2016-07-11 07:08:05-07	2243597
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-11 07:08:56-07	2243598
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 07:09:03-07	2243599
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-11 07:08:30-07	2243600
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-11 07:08:39-07	2243601
/	198.51.100.70	GET	200 OK	2016-07-11 07:08:12-07	2243602
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-11 07:08:51-07	2243603
/	203.0.113.227	GET	200 OK	2016-07-11 07:08:17-07	2243604
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-11 07:08:34-07	2243605
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-11 07:08:55-07	2243606
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-11 07:08:36-07	2243607
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-11 07:08:32-07	2243608
/	192.0.2.169	GET	200 OK	2016-07-11 07:08:19-07	2243609
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 07:08:39-07	2243610
/	192.0.2.48	GET	200 OK	2016-07-11 07:08:24-07	2243611
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-11 07:09:07-07	2243612
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-11 07:09:05-07	2243613
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-11 07:09:08-07	2243614
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-11 07:09:12-07	2243615
/	198.51.100.140	GET	200 OK	2016-07-11 07:08:30-07	2243616
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 07:09:10-07	2243617
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-11 07:09:03-07	2243618
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-11 07:08:57-07	2243619
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 07:09:15-07	2243620
/	198.51.100.180	GET	200 OK	2016-07-11 07:08:38-07	2243621
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 07:09:07-07	2243622
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-11 07:08:56-07	2243623
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 07:09:38-07	2243624
/	192.0.2.242	GET	200 OK	2016-07-11 07:08:46-07	2243625
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 07:09:43-07	2243626
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-11 07:09:32-07	2243627
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-11 07:09:33-07	2243628
/	192.0.2.57	GET	200 OK	2016-07-11 07:08:52-07	2243629
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 07:09:07-07	2243630
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 07:09:33-07	2243631
/	203.0.113.194	GET	200 OK	2016-07-11 07:09:01-07	2243632
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-11 07:09:46-07	2243633
/	192.0.2.34	GET	200 OK	2016-07-11 07:09:11-07	2243634
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-11 07:09:45-07	2243635
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 07:09:26-07	2243636
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-11 07:09:33-07	2243637
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-11 07:09:32-07	2243638
/	192.0.2.49	GET	200 OK	2016-07-11 07:09:16-07	2243639
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-11 07:09:44-07	2243640
/	198.51.100.224	GET	200 OK	2016-07-11 07:09:18-07	2243641
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 07:09:53-07	2243642
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-11 07:10:06-07	2243643
/	192.0.2.252	GET	200 OK	2016-07-11 07:09:20-07	2243644
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-11 07:10:04-07	2243645
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 07:10:04-07	2243646
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-11 07:10:05-07	2243647
/	198.51.100.110	GET	200 OK	2016-07-11 07:09:22-07	2243648
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-11 07:09:52-07	2243649
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-11 07:09:37-07	2243650
/	198.51.100.49	GET	200 OK	2016-07-11 07:09:27-07	2243651
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-11 07:10:13-07	2243652
/	192.0.2.117	GET	200 OK	2016-07-11 07:09:37-07	2243653
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-11 07:09:53-07	2243654
/	192.0.2.36	GET	200 OK	2016-07-11 07:09:47-07	2243655
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-11 07:10:20-07	2243656
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-11 07:10:22-07	2243657
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 07:10:08-07	2243658
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-11 07:10:29-07	2243659
/	203.0.113.167	GET	200 OK	2016-07-11 07:09:57-07	2243660
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-11 07:10:55-07	2243661
/	198.51.100.64	GET	200 OK	2016-07-11 07:10:01-07	2243662
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 07:10:36-07	2243663
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 07:10:51-07	2243664
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 07:10:59-07	2243665
/	203.0.113.221	GET	200 OK	2016-07-11 07:10:06-07	2243666
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-11 07:10:33-07	2243667
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-11 07:10:53-07	2243668
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-11 07:10:24-07	2243669
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-11 07:11:02-07	2243670
/	198.51.100.67	GET	200 OK	2016-07-11 07:10:16-07	2243671
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-11 07:10:47-07	2243672
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-11 07:11:12-07	2243673
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-11 07:11:00-07	2243675
/	192.0.2.243	GET	200 OK	2016-07-11 07:10:35-07	2243676
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 07:10:59-07	2243677
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-11 07:11:13-07	2243678
/	198.51.100.193	GET	200 OK	2016-07-11 07:10:37-07	2243679
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-11 07:10:58-07	2243680
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 07:10:56-07	2243681
/	203.0.113.169	GET	200 OK	2016-07-11 07:10:43-07	2243682
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-11 07:11:01-07	2243683
/	198.51.100.238	GET	200 OK	2016-07-11 07:10:45-07	2243684
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-11 07:11:39-07	2243685
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-11 07:11:15-07	2243686
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-11 07:11:31-07	2243687
/	203.0.113.1	GET	200 OK	2016-07-11 07:10:49-07	2243688
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-11 07:11:37-07	2243689
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-11 07:11:42-07	2243690
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-11 07:11:15-07	2243691
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-11 07:11:14-07	2243692
/	198.51.100.129	GET	200 OK	2016-07-11 07:10:53-07	2243693
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-11 07:11:41-07	2243694
/	203.0.113.66	GET	200 OK	2016-07-11 07:10:55-07	2243695
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 07:11:25-07	2243696
/article/bears-love-berriesn	203.0.113.66	GET	404 NOT FOUND	2016-07-11 07:11:14-07	2243697
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-11 07:11:23-07	2243698
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-11 07:11:45-07	2243699
/	192.0.2.166	GET	200 OK	2016-07-11 07:10:59-07	2243700
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-11 07:11:45-07	2243701
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-11 07:11:43-07	2243702
/	198.51.100.222	GET	200 OK	2016-07-11 07:11:03-07	2243703
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-11 07:11:35-07	2243704
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-11 07:11:41-07	2243705
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 07:11:28-07	2243706
/	198.51.100.173	GET	200 OK	2016-07-11 07:11:10-07	2243707
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 07:11:32-07	2243708
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-11 07:11:32-07	2243709
/	203.0.113.115	GET	200 OK	2016-07-11 07:11:12-07	2243710
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-11 07:11:40-07	2243711
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 07:12:09-07	2243712
/	203.0.113.88	GET	200 OK	2016-07-11 07:11:19-07	2243713
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 07:11:55-07	2243714
/	192.0.2.32	GET	200 OK	2016-07-11 07:11:27-07	2243715
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-11 07:12:08-07	2243716
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-11 07:12:12-07	2243717
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-11 07:12:18-07	2243718
/	203.0.113.100	GET	200 OK	2016-07-11 07:11:35-07	2243719
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-11 07:12:09-07	2243720
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-11 07:12:32-07	2243721
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-11 07:12:31-07	2243722
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-11 07:11:51-07	2243723
/	192.0.2.104	GET	200 OK	2016-07-11 07:11:44-07	2243724
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-11 07:12:28-07	2243725
/	192.0.2.235	GET	200 OK	2016-07-11 07:11:47-07	2243726
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 07:12:31-07	2243727
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-11 07:12:06-07	2243728
/	192.0.2.243	GET	200 OK	2016-07-11 07:11:48-07	2243729
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-11 07:12:32-07	2243730
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 07:12:31-07	2243731
/	192.0.2.109	GET	200 OK	2016-07-11 07:11:54-07	2243732
/article/bears-love-berriesz	192.0.2.109	GET	404 NOT FOUND	2016-07-11 07:12:11-07	2243733
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-11 07:12:54-07	2243734
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-11 07:12:53-07	2243735
/	192.0.2.110	GET	200 OK	2016-07-11 07:11:55-07	2243736
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-11 07:12:27-07	2243737
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-11 07:12:34-07	2243738
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 07:12:46-07	2243739
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 07:12:15-07	2243740
/	192.0.2.89	GET	200 OK	2016-07-11 07:12:03-07	2243741
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-11 07:12:32-07	2243742
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-11 07:13:03-07	2243743
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 07:12:28-07	2243744
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-11 07:12:20-07	2243745
/	203.0.113.143	GET	200 OK	2016-07-11 07:12:08-07	2243746
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-11 07:12:58-07	2243747
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-11 07:12:50-07	2243748
/	192.0.2.178	GET	200 OK	2016-07-11 07:12:18-07	2243749
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 07:12:47-07	2243750
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-11 07:12:43-07	2243751
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-11 07:13:04-07	2243752
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-11 07:12:47-07	2243753
/	198.51.100.143	GET	200 OK	2016-07-11 07:12:23-07	2243754
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-11 07:13:21-07	2243755
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-11 07:12:41-07	2243756
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 07:12:41-07	2243757
/	192.0.2.138	GET	200 OK	2016-07-11 07:12:31-07	2243758
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-11 07:13:18-07	2243759
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-11 07:13:02-07	2243760
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-11 07:13:09-07	2243761
/	192.0.2.239	GET	200 OK	2016-07-11 07:12:35-07	2243762
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-11 07:13:21-07	2243763
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 07:13:28-07	2243764
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 07:13:02-07	2243765
/	198.51.100.224	GET	200 OK	2016-07-11 07:12:43-07	2243766
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-11 07:13:08-07	2243767
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-11 07:13:42-07	2243768
/	192.0.2.222	GET	200 OK	2016-07-11 11:54:04-07	2254501
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-11 07:13:00-07	2243769
/	203.0.113.24	GET	200 OK	2016-07-11 07:12:51-07	2243770
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 07:13:27-07	2243771
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-11 07:13:23-07	2243772
/	203.0.113.221	GET	200 OK	2016-07-11 07:13:01-07	2243773
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-11 07:13:55-07	2243774
/	198.51.100.125	GET	200 OK	2016-07-11 07:13:04-07	2243775
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-11 07:13:28-07	2243776
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-11 07:13:26-07	2243777
/	192.0.2.160	GET	200 OK	2016-07-11 07:13:06-07	2243778
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-11 07:14:05-07	2243779
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 07:13:23-07	2243780
/	203.0.113.100	GET	200 OK	2016-07-11 07:13:14-07	2243781
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-11 07:13:41-07	2243782
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-11 07:13:38-07	2243783
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-11 07:14:08-07	2243784
/	198.51.100.33	GET	200 OK	2016-07-11 07:13:19-07	2243785
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 07:14:02-07	2243786
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-11 07:13:57-07	2243787
/	192.0.2.175	GET	200 OK	2016-07-11 07:13:25-07	2243788
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-11 07:14:20-07	2243789
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 07:13:42-07	2243790
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-11 07:14:19-07	2243791
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-11 07:13:54-07	2243792
/	203.0.113.107	GET	200 OK	2016-07-11 07:13:35-07	2243793
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 07:14:24-07	2243794
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-11 07:14:09-07	2243795
/	198.51.100.186	GET	200 OK	2016-07-11 07:13:40-07	2243796
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 07:14:16-07	2243797
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 07:14:12-07	2243798
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 07:14:05-07	2243799
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 07:14:09-07	2243800
/	192.0.2.156	GET	200 OK	2016-07-11 07:13:49-07	2243801
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-11 07:14:04-07	2243802
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 07:14:12-07	2243803
/	203.0.113.21	GET	200 OK	2016-07-11 07:13:52-07	2243804
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 07:14:39-07	2243805
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-11 07:14:44-07	2243806
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 07:14:48-07	2243807
/	198.51.100.60	GET	200 OK	2016-07-11 07:13:59-07	2243808
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 07:14:43-07	2243809
/	198.51.100.188	GET	200 OK	2016-07-11 07:14:07-07	2243810
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-11 07:14:44-07	2243811
/	192.0.2.222	GET	200 OK	2016-07-11 07:14:16-07	2243812
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-11 07:14:56-07	2243813
/	203.0.113.122	GET	200 OK	2016-07-11 07:14:20-07	2243814
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 07:14:52-07	2243815
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 07:14:47-07	2243816
/	203.0.113.212	GET	200 OK	2016-07-11 07:14:26-07	2243817
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-11 07:15:02-07	2243818
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-11 07:14:57-07	2243819
/	203.0.113.159	GET	200 OK	2016-07-11 07:14:31-07	2243820
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 07:14:59-07	2243821
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 07:15:16-07	2243822
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-11 07:14:52-07	2243823
/	198.51.100.99	GET	200 OK	2016-07-11 07:14:37-07	2243824
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-11 07:15:15-07	2243825
/	192.0.2.27	GET	200 OK	2016-07-11 07:14:45-07	2243826
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 07:15:12-07	2243827
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-11 07:15:26-07	2243828
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-11 07:15:43-07	2243829
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 07:15:12-07	2243830
/	203.0.113.243	GET	200 OK	2016-07-11 07:14:47-07	2243831
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-11 07:15:37-07	2243832
/	198.51.100.10	GET	200 OK	2016-07-11 07:14:51-07	2243833
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 07:15:12-07	2243834
/	192.0.2.210	GET	200 OK	2016-07-11 07:14:53-07	2243835
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-11 07:15:29-07	2243836
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-11 07:15:30-07	2243837
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-11 07:15:41-07	2243838
/	203.0.113.158	GET	200 OK	2016-07-11 07:14:56-07	2243839
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 07:15:45-07	2243840
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-11 07:15:17-07	2243841
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 07:15:51-07	2243842
/	203.0.113.69	GET	200 OK	2016-07-11 07:15:02-07	2243843
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-11 07:15:44-07	2243844
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 07:15:27-07	2243845
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 07:15:55-07	2243846
/	192.0.2.191	GET	200 OK	2016-07-11 07:15:09-07	2243847
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-11 07:15:25-07	2243848
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 07:15:28-07	2243849
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 07:15:28-07	2243850
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 07:15:51-07	2243851
/	192.0.2.12	GET	200 OK	2016-07-11 07:15:17-07	2243852
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-11 07:16:12-07	2243853
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-11 07:15:57-07	2243854
/	192.0.2.83	GET	200 OK	2016-07-11 07:15:21-07	2243855
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-11 07:16:00-07	2243856
/	203.0.113.233	GET	200 OK	2016-07-11 07:15:22-07	2243857
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-11 07:15:47-07	2243858
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-11 07:16:04-07	2243859
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-11 07:16:19-07	2243860
/	192.0.2.8	GET	200 OK	2016-07-11 07:15:31-07	2243861
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-11 07:16:17-07	2243862
/	198.51.100.209	GET	200 OK	2016-07-11 07:15:35-07	2243863
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-11 07:16:23-07	2243864
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 07:16:23-07	2243866
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 07:16:37-07	2243867
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 07:15:53-07	2243868
/	198.51.100.153	GET	200 OK	2016-07-11 07:15:48-07	2243869
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-11 07:16:25-07	2243870
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-11 07:16:34-07	2243871
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-11 07:16:43-07	2243872
/	198.51.100.155	GET	200 OK	2016-07-11 07:15:58-07	2243873
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 07:16:40-07	2243874
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 07:16:40-07	2243875
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 07:16:50-07	2243876
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 07:16:30-07	2243877
/	198.51.100.173	GET	200 OK	2016-07-11 07:16:01-07	2243878
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 07:16:37-07	2243879
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-11 07:16:47-07	2243880
/	203.0.113.17	GET	200 OK	2016-07-11 07:16:04-07	2243881
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-11 07:16:20-07	2243882
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-11 07:16:30-07	2243883
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-11 07:16:27-07	2243884
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-11 07:16:33-07	2243885
/	203.0.113.125	GET	200 OK	2016-07-11 07:16:14-07	2243886
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-11 07:16:35-07	2243887
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-11 07:17:12-07	2243888
/	192.0.2.189	GET	200 OK	2016-07-11 07:16:15-07	2243889
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-11 07:16:50-07	2243890
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-11 07:16:46-07	2243891
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-11 07:17:10-07	2243892
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-11 07:17:04-07	2243893
/	192.0.2.227	GET	200 OK	2016-07-11 07:16:22-07	2243894
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-11 07:16:49-07	2243895
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-11 07:16:43-07	2243896
/	203.0.113.29	GET	200 OK	2016-07-11 07:16:23-07	2243897
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-11 07:16:40-07	2243898
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-11 07:17:22-07	2243899
/	198.51.100.87	GET	200 OK	2016-07-11 07:16:29-07	2243900
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 07:17:09-07	2243901
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-11 07:16:47-07	2243902
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-11 07:17:01-07	2243903
/	198.51.100.201	GET	200 OK	2016-07-11 07:16:32-07	2243904
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-11 07:17:19-07	2243905
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-11 07:17:07-07	2243906
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-11 07:17:28-07	2243907
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-11 07:16:55-07	2243908
/	203.0.113.19	GET	200 OK	2016-07-11 07:16:42-07	2243909
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 07:17:36-07	2243910
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 07:17:28-07	2243911
/	198.51.100.71	GET	200 OK	2016-07-11 07:16:44-07	2243912
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-11 07:17:32-07	2243913
/	203.0.113.85	GET	200 OK	2016-07-11 07:16:47-07	2243914
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-11 07:17:32-07	2243915
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-11 07:17:03-07	2243916
/	203.0.113.101	GET	200 OK	2016-07-11 07:16:57-07	2243917
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-11 07:17:36-07	2243918
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 07:17:34-07	2243919
/	198.51.100.16	GET	200 OK	2016-07-11 07:17:05-07	2243920
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-11 07:17:33-07	2243921
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-11 07:18:01-07	2243922
/	198.51.100.239	GET	200 OK	2016-07-11 07:17:06-07	2243923
/article/candidate-is-jerkd	198.51.100.239	GET	404 NOT FOUND	2016-07-11 07:18:01-07	2243924
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 07:18:01-07	2243925
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 07:17:31-07	2243926
/	198.51.100.141	GET	200 OK	2016-07-11 07:17:07-07	2243927
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-11 07:17:37-07	2243928
/	192.0.2.97	GET	200 OK	2016-07-11 07:17:11-07	2243929
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-11 07:17:26-07	2243930
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-11 07:17:36-07	2243931
/	203.0.113.191	GET	200 OK	2016-07-11 07:17:20-07	2243932
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-11 07:17:51-07	2243933
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-11 07:17:59-07	2243934
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-11 07:18:01-07	2243935
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-11 07:18:00-07	2243936
/	203.0.113.126	GET	200 OK	2016-07-11 07:17:30-07	2243937
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-11 07:18:08-07	2243938
/	203.0.113.156	GET	200 OK	2016-07-11 07:17:36-07	2243939
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-11 07:17:51-07	2243940
/	192.0.2.189	GET	200 OK	2016-07-11 07:17:39-07	2243941
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-11 07:18:11-07	2243942
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-11 07:18:36-07	2243943
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-11 07:18:05-07	2243944
/	198.51.100.156	GET	200 OK	2016-07-11 07:17:41-07	2243945
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-11 07:18:23-07	2243946
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 07:18:07-07	2243947
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-11 07:18:22-07	2243948
/	203.0.113.21	GET	200 OK	2016-07-11 07:17:44-07	2243949
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-11 07:18:42-07	2243950
/	192.0.2.212	GET	200 OK	2016-07-11 07:17:53-07	2243951
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-11 07:18:29-07	2243952
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 07:18:48-07	2243953
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-11 07:18:11-07	2243954
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 07:18:23-07	2243955
/	203.0.113.76	GET	200 OK	2016-07-11 07:17:56-07	2243956
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-11 07:18:36-07	2243957
/	198.51.100.122	GET	200 OK	2016-07-11 07:18:01-07	2243958
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-11 07:18:40-07	2243959
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-11 07:18:27-07	2243960
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-11 07:18:59-07	2243961
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-11 07:19:00-07	2243962
/	198.51.100.90	GET	200 OK	2016-07-11 07:18:02-07	2243963
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-11 07:18:44-07	2243964
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 07:18:43-07	2243965
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 07:18:26-07	2243966
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-11 07:18:20-07	2243967
/	192.0.2.34	GET	200 OK	2016-07-11 07:18:06-07	2243968
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-11 07:18:39-07	2243969
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-11 07:19:03-07	2243970
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 07:19:03-07	2243971
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 07:18:35-07	2243972
/	192.0.2.95	GET	200 OK	2016-07-11 07:18:12-07	2243973
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-11 07:18:58-07	2243974
/	192.0.2.13	GET	200 OK	2016-07-11 07:18:19-07	2243975
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-11 07:18:53-07	2243976
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 07:18:43-07	2243977
/	203.0.113.110	GET	200 OK	2016-07-11 07:18:29-07	2243978
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-11 07:18:51-07	2243979
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-11 07:18:52-07	2243980
/	198.51.100.71	GET	200 OK	2016-07-11 07:18:38-07	2243981
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-11 07:19:21-07	2243982
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-11 07:19:18-07	2243983
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-11 07:19:00-07	2243984
/	198.51.100.28	GET	200 OK	2016-07-11 07:18:42-07	2243985
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-11 07:19:14-07	2243986
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-11 07:18:58-07	2243987
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-11 07:19:41-07	2243988
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-11 07:19:15-07	2243989
/	192.0.2.114	GET	200 OK	2016-07-11 07:18:44-07	2243990
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-11 07:19:42-07	2243991
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-11 07:19:29-07	2243992
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-11 07:19:37-07	2243993
/	198.51.100.6	GET	200 OK	2016-07-11 07:18:54-07	2243994
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-11 07:19:36-07	2243995
/	192.0.2.216	GET	200 OK	2016-07-11 07:19:00-07	2243996
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-11 07:19:16-07	2243997
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-11 07:19:23-07	2243998
/	198.51.100.172	GET	200 OK	2016-07-11 07:19:05-07	2243999
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 07:19:51-07	2244000
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 07:19:28-07	2244001
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-11 07:20:05-07	2244002
/	203.0.113.109	GET	200 OK	2016-07-11 07:19:06-07	2244003
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-11 07:19:21-07	2244004
/	203.0.113.24	GET	200 OK	2016-07-11 07:19:07-07	2244005
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 07:19:57-07	2244006
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-11 07:19:59-07	2244007
/	192.0.2.75	GET	200 OK	2016-07-11 07:19:12-07	2244008
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-11 07:19:55-07	2244009
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-11 07:20:10-07	2244010
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-11 07:19:41-07	2244011
/	192.0.2.9	GET	200 OK	2016-07-11 07:19:22-07	2244012
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-11 07:20:00-07	2244013
/	198.51.100.79	GET	200 OK	2016-07-11 07:19:28-07	2244014
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 07:20:06-07	2244015
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-11 07:20:20-07	2244016
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-11 07:20:22-07	2244017
/	198.51.100.56	GET	200 OK	2016-07-11 07:19:32-07	2244018
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 07:20:17-07	2244019
/	192.0.2.188	GET	200 OK	2016-07-11 07:19:38-07	2244020
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-11 07:20:00-07	2244021
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-11 07:20:27-07	2244022
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-11 07:20:26-07	2244023
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-11 07:20:14-07	2244024
/	198.51.100.103	GET	200 OK	2016-07-11 07:19:42-07	2244025
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-11 07:20:00-07	2244026
/	192.0.2.32	GET	200 OK	2016-07-11 07:19:51-07	2244027
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-11 07:20:28-07	2244028
/	198.51.100.26	GET	200 OK	2016-07-11 07:19:52-07	2244029
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-11 07:20:39-07	2244030
/	192.0.2.133	GET	200 OK	2016-07-11 07:19:56-07	2244031
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-11 07:20:34-07	2244032
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 07:20:17-07	2244033
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-11 07:20:53-07	2244034
/	192.0.2.193	GET	200 OK	2016-07-11 07:20:06-07	2244035
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-11 07:21:03-07	2244036
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-11 07:20:25-07	2244037
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 07:20:40-07	2244038
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-11 07:20:36-07	2244039
/	198.51.100.91	GET	200 OK	2016-07-11 07:20:12-07	2244040
/article/bad-things-gonec	198.51.100.91	GET	404 NOT FOUND	2016-07-11 07:20:37-07	2244041
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 07:21:10-07	2244042
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 07:20:50-07	2244043
/	198.51.100.100	GET	200 OK	2016-07-11 07:20:13-07	2244044
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 07:20:46-07	2244045
/	192.0.2.209	GET	200 OK	2016-07-11 07:20:14-07	2244046
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 07:21:10-07	2244047
/	198.51.100.14	GET	200 OK	2016-07-11 07:20:16-07	2244048
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-11 07:20:47-07	2244049
/	203.0.113.160	GET	200 OK	2016-07-11 07:20:26-07	2244050
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 07:21:16-07	2244051
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-11 07:21:06-07	2244052
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-11 07:21:20-07	2244053
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-11 07:20:41-07	2244054
/	198.51.100.71	GET	200 OK	2016-07-11 07:20:28-07	2244055
/	203.0.113.125	GET	200 OK	2016-07-11 11:58:28-07	2254691
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-11 07:21:21-07	2244056
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-11 07:21:07-07	2244057
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-11 07:21:08-07	2244058
/	192.0.2.11	GET	200 OK	2016-07-11 07:20:32-07	2244059
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-11 07:20:47-07	2244060
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-11 07:21:02-07	2244061
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 07:21:01-07	2244062
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 07:20:58-07	2244063
/	203.0.113.167	GET	200 OK	2016-07-11 07:20:34-07	2244064
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-11 07:21:12-07	2244065
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-11 07:20:52-07	2244066
/	192.0.2.254	GET	200 OK	2016-07-11 07:20:38-07	2244067
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-11 07:21:21-07	2244068
/	192.0.2.187	GET	200 OK	2016-07-11 07:20:46-07	2244069
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-11 07:21:36-07	2244070
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-11 07:21:15-07	2244071
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-11 07:21:28-07	2244072
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-11 07:21:38-07	2244073
/	198.51.100.6	GET	200 OK	2016-07-11 07:20:53-07	2244074
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-11 07:21:28-07	2244075
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-11 07:21:41-07	2244076
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-11 07:21:40-07	2244077
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-11 07:21:51-07	2244078
/	203.0.113.116	GET	200 OK	2016-07-11 07:20:58-07	2244079
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-11 07:21:41-07	2244080
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-11 07:21:51-07	2244081
/	192.0.2.8	GET	200 OK	2016-07-11 07:21:07-07	2244082
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-11 07:21:52-07	2244083
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-11 07:21:33-07	2244084
/	192.0.2.131	GET	200 OK	2016-07-11 07:21:17-07	2244085
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-11 07:22:02-07	2244086
/	198.51.100.50	GET	200 OK	2016-07-11 07:21:18-07	2244087
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 07:22:10-07	2244088
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-11 07:21:49-07	2244089
/	198.51.100.24	GET	200 OK	2016-07-11 07:21:23-07	2244090
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-11 07:22:08-07	2244091
/	192.0.2.130	GET	200 OK	2016-07-11 07:21:29-07	2244092
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 07:22:13-07	2244093
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 07:21:56-07	2244094
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-11 07:22:22-07	2244095
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-11 07:22:00-07	2244096
/	198.51.100.142	GET	200 OK	2016-07-11 07:21:30-07	2244097
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 07:22:27-07	2244098
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 07:22:00-07	2244099
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-11 07:21:53-07	2244100
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 07:21:45-07	2244101
/	198.51.100.37	GET	200 OK	2016-07-11 07:21:34-07	2244102
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-11 07:22:12-07	2244103
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 07:21:51-07	2244104
/	203.0.113.71	GET	200 OK	2016-07-11 07:21:43-07	2244105
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-11 07:22:30-07	2244106
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-11 07:22:41-07	2244107
/	198.51.100.83	GET	200 OK	2016-07-11 07:21:45-07	2244108
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-11 07:22:12-07	2244109
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-11 07:22:02-07	2244110
/	198.51.100.60	GET	200 OK	2016-07-11 07:21:51-07	2244111
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-11 07:22:14-07	2244112
/	198.51.100.198	GET	200 OK	2016-07-11 07:22:01-07	2244113
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-11 07:22:21-07	2244114
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 07:22:25-07	2244115
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-11 07:22:41-07	2244116
/	203.0.113.196	GET	200 OK	2016-07-11 07:22:07-07	2244117
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-11 07:22:43-07	2244118
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 07:22:47-07	2244119
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 07:22:34-07	2244120
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-11 07:22:25-07	2244121
/	203.0.113.250	GET	200 OK	2016-07-11 07:22:17-07	2244122
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-11 07:23:01-07	2244123
/	192.0.2.65	GET	200 OK	2016-07-11 07:22:21-07	2244124
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-11 07:22:56-07	2244125
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-11 07:23:08-07	2244126
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-11 07:22:38-07	2244127
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-11 07:22:58-07	2244128
/	203.0.113.152	GET	200 OK	2016-07-11 07:22:27-07	2244129
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 07:22:47-07	2244130
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-11 07:23:25-07	2244131
/	198.51.100.229	GET	200 OK	2016-07-11 07:22:33-07	2244132
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-11 07:23:09-07	2244133
/	198.51.100.244	GET	200 OK	2016-07-11 07:22:35-07	2244134
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-11 07:23:19-07	2244135
/	203.0.113.241	GET	200 OK	2016-07-11 07:22:44-07	2244136
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-11 07:23:10-07	2244137
/	198.51.100.165	GET	200 OK	2016-07-11 07:22:50-07	2244138
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-11 07:23:14-07	2244139
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-11 07:23:06-07	2244140
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-11 07:23:15-07	2244141
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-11 07:23:21-07	2244142
/	192.0.2.231	GET	200 OK	2016-07-11 07:22:53-07	2244143
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-11 07:23:22-07	2244144
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-11 07:23:40-07	2244145
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-11 07:23:27-07	2244146
/	203.0.113.62	GET	200 OK	2016-07-11 07:22:55-07	2244147
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-11 07:23:49-07	2244148
/	198.51.100.229	GET	200 OK	2016-07-11 07:22:57-07	2244149
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 07:23:39-07	2244150
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-11 07:23:48-07	2244151
/	203.0.113.142	GET	200 OK	2016-07-11 07:23:01-07	2244152
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 07:23:34-07	2244153
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-11 07:23:16-07	2244154
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-11 07:23:26-07	2244155
/	192.0.2.239	GET	200 OK	2016-07-11 07:23:07-07	2244156
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-11 07:23:51-07	2244157
/	203.0.113.133	GET	200 OK	2016-07-11 07:23:09-07	2244158
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-11 07:23:26-07	2244159
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 07:23:34-07	2244160
/	192.0.2.208	GET	200 OK	2016-07-11 07:23:19-07	2244161
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-11 07:23:43-07	2244162
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 07:23:40-07	2244163
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-11 07:23:53-07	2244164
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-11 07:23:43-07	2244165
/	203.0.113.223	GET	200 OK	2016-07-11 07:23:27-07	2244166
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-11 07:24:07-07	2244167
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-11 07:24:22-07	2244168
/	198.51.100.118	GET	200 OK	2016-07-11 07:23:32-07	2244169
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-11 07:24:15-07	2244170
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-11 07:24:29-07	2244171
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 07:24:06-07	2244172
/	198.51.100.174	GET	200 OK	2016-07-11 07:23:40-07	2244173
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-11 07:24:10-07	2244174
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-11 07:24:12-07	2244175
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 07:24:38-07	2244176
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-11 07:24:29-07	2244177
/	192.0.2.206	GET	200 OK	2016-07-11 07:23:48-07	2244178
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-11 07:24:41-07	2244179
/	198.51.100.253	GET	200 OK	2016-07-11 07:23:54-07	2244180
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-11 07:24:46-07	2244181
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 07:24:30-07	2244182
/	192.0.2.253	GET	200 OK	2016-07-11 07:23:56-07	2244183
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 07:24:15-07	2244184
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-11 07:24:28-07	2244185
/	198.51.100.236	GET	200 OK	2016-07-11 07:23:57-07	2244186
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-11 07:24:30-07	2244187
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 07:24:13-07	2244188
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 07:24:12-07	2244189
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-11 07:24:17-07	2244190
/	192.0.2.65	GET	200 OK	2016-07-11 07:24:03-07	2244191
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-11 07:24:18-07	2244192
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-11 07:24:20-07	2244193
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-11 07:24:24-07	2244194
/	198.51.100.108	GET	200 OK	2016-07-11 07:24:12-07	2244195
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-11 07:25:12-07	2244196
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-11 07:25:06-07	2244197
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-11 07:24:48-07	2244198
/	198.51.100.140	GET	200 OK	2016-07-11 07:24:19-07	2244199
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-11 07:24:43-07	2244200
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 07:25:04-07	2244201
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-11 07:24:52-07	2244202
/	198.51.100.158	GET	200 OK	2016-07-11 07:24:23-07	2244203
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-11 07:24:50-07	2244204
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 07:25:18-07	2244205
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-11 07:25:04-07	2244206
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-11 07:24:40-07	2244207
/	198.51.100.16	GET	200 OK	2016-07-11 07:24:27-07	2244208
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-11 07:25:10-07	2244209
/	198.51.100.101	GET	200 OK	2016-07-11 07:24:31-07	2244210
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-11 07:25:12-07	2244211
/	203.0.113.118	GET	200 OK	2016-07-11 07:24:34-07	2244212
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-11 07:25:34-07	2244213
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-11 07:25:05-07	2244214
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 07:25:23-07	2244215
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-11 07:25:05-07	2244216
/	192.0.2.123	GET	200 OK	2016-07-11 07:24:40-07	2244217
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-11 07:25:18-07	2244218
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-11 07:25:13-07	2244219
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-11 07:25:34-07	2244220
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-11 07:24:59-07	2244221
/	192.0.2.30	GET	200 OK	2016-07-11 07:24:47-07	2244222
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-11 07:25:02-07	2244223
/	198.51.100.32	GET	200 OK	2016-07-11 07:24:54-07	2244224
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-11 07:25:46-07	2244225
/	203.0.113.80	GET	200 OK	2016-07-11 07:25:01-07	2244226
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 07:25:46-07	2244227
/	198.51.100.196	GET	200 OK	2016-07-11 07:25:11-07	2244228
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-11 07:25:35-07	2244229
/	203.0.113.107	GET	200 OK	2016-07-11 07:25:14-07	2244230
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-11 07:26:12-07	2244231
/	203.0.113.201	GET	200 OK	2016-07-11 07:25:22-07	2244232
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-11 07:26:04-07	2244233
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-11 07:25:43-07	2244234
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-11 07:25:56-07	2244235
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-11 07:25:42-07	2244236
/	198.51.100.132	GET	200 OK	2016-07-11 07:25:28-07	2244237
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 07:25:59-07	2244238
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-11 07:25:50-07	2244239
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-11 07:26:09-07	2244240
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-11 07:25:55-07	2244241
/	203.0.113.254	GET	200 OK	2016-07-11 07:25:37-07	2244242
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-11 07:26:22-07	2244243
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-11 07:26:00-07	2244244
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-11 07:26:31-07	2244245
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-11 07:26:06-07	2244247
/	203.0.113.182	GET	200 OK	2016-07-11 07:25:41-07	2244248
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-11 07:26:35-07	2244249
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 07:26:29-07	2244250
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-11 07:26:26-07	2244251
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-11 07:26:23-07	2244252
/	192.0.2.39	GET	200 OK	2016-07-11 07:25:46-07	2244253
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-11 07:26:16-07	2244254
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-11 07:26:44-07	2244255
/	203.0.113.7	GET	200 OK	2016-07-11 07:25:48-07	2244256
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 07:26:27-07	2244257
/	203.0.113.184	GET	200 OK	2016-07-11 07:25:58-07	2244258
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 07:26:25-07	2244259
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 07:26:50-07	2244260
/	192.0.2.44	GET	200 OK	2016-07-11 07:26:03-07	2244261
/article/bad-things-gonej	192.0.2.44	GET	404 NOT FOUND	2016-07-11 07:26:47-07	2244262
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-11 07:26:19-07	2244263
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-11 07:27:02-07	2244264
/	203.0.113.194	GET	200 OK	2016-07-11 07:26:05-07	2244265
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-11 07:26:24-07	2244266
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-11 07:26:27-07	2244267
/	198.51.100.174	GET	200 OK	2016-07-11 07:26:10-07	2244268
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 07:26:40-07	2244269
/	198.51.100.130	GET	200 OK	2016-07-11 07:26:17-07	2244270
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 07:27:04-07	2244271
/	203.0.113.28	GET	200 OK	2016-07-11 07:26:25-07	2244272
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 07:27:16-07	2244273
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-11 07:26:57-07	2244274
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 07:27:06-07	2244275
/	203.0.113.138	GET	200 OK	2016-07-11 07:26:32-07	2244276
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-11 07:27:00-07	2244277
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-11 07:27:28-07	2244278
/article/candidate-is-jerkj	203.0.113.138	GET	404 NOT FOUND	2016-07-11 07:26:48-07	2244279
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-11 07:27:11-07	2244280
/	198.51.100.46	GET	200 OK	2016-07-11 07:26:41-07	2244281
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 07:27:18-07	2244282
/	203.0.113.176	GET	200 OK	2016-07-11 07:26:50-07	2244283
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-11 07:27:28-07	2244284
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-11 07:27:05-07	2244285
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-11 07:27:35-07	2244286
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-11 07:27:50-07	2244287
/	203.0.113.123	GET	200 OK	2016-07-11 07:26:54-07	2244288
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-11 07:27:38-07	2244289
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-11 07:27:53-07	2244290
/	198.51.100.13	GET	200 OK	2016-07-11 07:27:04-07	2244291
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-11 07:28:02-07	2244292
/	203.0.113.196	GET	200 OK	2016-07-11 07:27:06-07	2244293
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 07:27:40-07	2244294
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 07:27:23-07	2244295
/article/bad-things-goned	203.0.113.196	GET	404 NOT FOUND	2016-07-11 07:27:29-07	2244296
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 07:27:49-07	2244297
/	198.51.100.239	GET	200 OK	2016-07-11 07:27:12-07	2244298
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-11 07:27:52-07	2244299
/	203.0.113.96	GET	200 OK	2016-07-11 07:27:18-07	2244300
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 07:27:50-07	2244301
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 07:27:36-07	2244302
/	192.0.2.214	GET	200 OK	2016-07-11 07:27:23-07	2244303
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-11 07:28:20-07	2244304
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 07:27:55-07	2244305
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-11 07:27:55-07	2244306
/	203.0.113.247	GET	200 OK	2016-07-11 07:27:26-07	2244307
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-11 07:28:13-07	2244308
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 07:27:48-07	2244309
/	198.51.100.139	GET	200 OK	2016-07-11 07:27:35-07	2244310
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-11 07:28:06-07	2244311
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-11 07:28:13-07	2244312
/	198.51.100.155	GET	200 OK	2016-07-11 07:27:41-07	2244313
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-11 07:28:39-07	2244314
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 07:28:32-07	2244315
/	203.0.113.28	GET	200 OK	2016-07-11 07:27:43-07	2244316
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 07:28:18-07	2244317
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 07:28:42-07	2244318
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 07:28:22-07	2244319
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-11 07:28:02-07	2244320
/	203.0.113.45	GET	200 OK	2016-07-11 07:27:52-07	2244321
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 07:28:29-07	2244322
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-11 07:28:47-07	2244323
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 07:28:32-07	2244324
/	198.51.100.128	GET	200 OK	2016-07-11 07:27:59-07	2244325
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 07:28:51-07	2244326
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 07:28:35-07	2244327
/	192.0.2.18	GET	200 OK	2016-07-11 07:28:09-07	2244328
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-11 07:28:46-07	2244329
/	192.0.2.76	GET	200 OK	2016-07-11 07:28:16-07	2244330
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-11 07:29:10-07	2244331
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-11 07:28:35-07	2244332
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 07:28:52-07	2244333
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-11 07:29:07-07	2244334
/	198.51.100.47	GET	200 OK	2016-07-11 07:28:20-07	2244335
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-11 07:29:05-07	2244336
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 07:28:40-07	2244337
/	192.0.2.107	GET	200 OK	2016-07-11 07:28:23-07	2244338
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-11 07:29:05-07	2244339
/	203.0.113.184	GET	200 OK	2016-07-11 07:28:25-07	2244340
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 07:29:18-07	2244341
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 07:28:57-07	2244342
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-11 07:28:48-07	2244343
/	192.0.2.182	GET	200 OK	2016-07-11 07:28:28-07	2244344
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-11 07:29:14-07	2244345
/	192.0.2.46	GET	200 OK	2016-07-11 07:28:29-07	2244346
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-11 07:28:51-07	2244347
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-11 07:29:21-07	2244348
/	203.0.113.124	GET	200 OK	2016-07-11 07:28:38-07	2244349
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-11 07:29:38-07	2244350
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-11 07:29:29-07	2244351
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-11 07:29:35-07	2244352
/	192.0.2.127	GET	200 OK	2016-07-11 07:28:44-07	2244353
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-11 07:29:19-07	2244354
/	203.0.113.167	GET	200 OK	2016-07-11 07:28:48-07	2244355
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-11 07:29:28-07	2244356
/	198.51.100.60	GET	200 OK	2016-07-11 07:28:50-07	2244357
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-11 07:29:25-07	2244358
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 07:29:39-07	2244359
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-11 07:29:09-07	2244360
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-11 07:29:34-07	2244361
/	203.0.113.220	GET	200 OK	2016-07-11 07:28:52-07	2244362
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 07:29:10-07	2244363
/	198.51.100.184	GET	200 OK	2016-07-11 07:28:54-07	2244364
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-11 07:29:32-07	2244365
/	192.0.2.53	GET	200 OK	2016-07-11 07:29:02-07	2244366
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 07:29:38-07	2244367
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-11 07:29:34-07	2244368
/	198.51.100.13	GET	200 OK	2016-07-11 07:29:05-07	2244369
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-11 07:29:49-07	2244370
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 07:29:48-07	2244371
/	192.0.2.78	GET	200 OK	2016-07-11 07:29:15-07	2244372
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-11 07:29:46-07	2244373
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-11 07:30:06-07	2244374
/	192.0.2.79	GET	200 OK	2016-07-11 07:29:24-07	2244375
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-11 07:29:50-07	2244376
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-11 07:29:54-07	2244377
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-11 07:30:21-07	2244378
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-11 07:29:40-07	2244379
/	192.0.2.174	GET	200 OK	2016-07-11 07:29:25-07	2244380
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-11 07:30:21-07	2244381
/	203.0.113.226	GET	200 OK	2016-07-11 07:29:33-07	2244382
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-11 07:30:16-07	2244383
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-11 07:30:21-07	2244384
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-11 07:30:28-07	2244385
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-11 07:30:33-07	2244386
/	198.51.100.248	GET	200 OK	2016-07-11 07:29:35-07	2244387
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-11 07:30:12-07	2244388
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-11 07:30:32-07	2244389
/	192.0.2.119	GET	200 OK	2016-07-11 07:29:43-07	2244390
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 07:30:22-07	2244391
/	203.0.113.54	GET	200 OK	2016-07-11 07:29:47-07	2244392
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 07:30:46-07	2244393
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 07:30:39-07	2244394
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-11 07:30:22-07	2244395
/	198.51.100.210	GET	200 OK	2016-07-11 07:29:53-07	2244396
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-11 07:30:22-07	2244397
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-11 07:30:21-07	2244398
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 07:30:35-07	2244399
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 07:30:36-07	2244400
/	198.51.100.254	GET	200 OK	2016-07-11 07:30:03-07	2244401
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-11 07:30:32-07	2244402
/	192.0.2.91	GET	200 OK	2016-07-11 07:30:10-07	2244403
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-11 07:30:41-07	2244404
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-11 07:31:02-07	2244405
/	203.0.113.156	GET	200 OK	2016-07-11 07:30:14-07	2244406
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-11 07:30:47-07	2244407
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-11 07:31:06-07	2244408
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 07:31:01-07	2244409
/	198.51.100.215	GET	200 OK	2016-07-11 07:30:20-07	2244410
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-11 07:31:14-07	2244411
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-11 07:31:04-07	2244412
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-11 07:30:45-07	2244413
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-11 07:30:38-07	2244414
/	203.0.113.196	GET	200 OK	2016-07-11 07:30:26-07	2244415
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 07:30:41-07	2244416
/	203.0.113.59	GET	200 OK	2016-07-11 07:30:36-07	2244417
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-11 07:31:14-07	2244418
/	203.0.113.158	GET	200 OK	2016-07-11 07:30:43-07	2244419
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 07:31:00-07	2244420
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-11 07:31:02-07	2244421
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-11 07:31:05-07	2244422
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-11 07:31:25-07	2244423
/	198.51.100.183	GET	200 OK	2016-07-11 07:30:53-07	2244424
/article/so-many-bearsj	198.51.100.183	GET	404 NOT FOUND	2016-07-11 07:31:29-07	2244425
/	203.0.113.170	GET	200 OK	2016-07-11 07:31:02-07	2244426
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-11 07:31:38-07	2244427
/	192.0.2.77	GET	200 OK	2016-07-11 07:31:03-07	2244428
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-11 07:31:39-07	2244429
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-11 07:32:02-07	2244430
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-11 07:31:57-07	2244431
/	198.51.100.47	GET	200 OK	2016-07-11 07:31:11-07	2244432
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 07:31:38-07	2244433
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-11 07:31:42-07	2244434
/	192.0.2.163	GET	200 OK	2016-07-11 07:31:18-07	2244435
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-11 07:31:50-07	2244436
/	192.0.2.213	GET	200 OK	2016-07-11 07:31:24-07	2244437
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-11 07:32:10-07	2244438
/	192.0.2.122	GET	200 OK	2016-07-11 07:31:32-07	2244439
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-11 07:32:09-07	2244440
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-11 07:31:51-07	2244441
/	198.51.100.233	GET	200 OK	2016-07-11 07:31:36-07	2244442
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-11 07:32:09-07	2244443
/	192.0.2.8	GET	200 OK	2016-07-11 07:31:39-07	2244444
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-11 07:32:16-07	2244445
/	198.51.100.87	GET	200 OK	2016-07-11 07:31:48-07	2244446
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-11 07:32:24-07	2244447
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 07:32:23-07	2244448
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-11 07:32:42-07	2244449
/	203.0.113.159	GET	200 OK	2016-07-11 07:31:51-07	2244450
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 07:32:17-07	2244451
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-11 07:32:07-07	2244452
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-11 07:32:45-07	2244453
/	192.0.2.85	GET	200 OK	2016-07-11 07:31:52-07	2244454
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-11 07:32:48-07	2244455
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-11 07:32:40-07	2244456
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-11 07:32:30-07	2244457
/	192.0.2.43	GET	200 OK	2016-07-11 07:31:59-07	2244458
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-11 07:32:43-07	2244459
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-11 07:32:59-07	2244460
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-11 07:32:47-07	2244461
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 07:32:58-07	2244462
/	203.0.113.218	GET	200 OK	2016-07-11 07:32:03-07	2244463
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-11 07:32:19-07	2244464
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-11 07:32:36-07	2244465
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-11 07:32:44-07	2244466
/	192.0.2.104	GET	200 OK	2016-07-11 07:32:11-07	2244467
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 07:32:32-07	2244468
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 07:32:27-07	2244469
/	203.0.113.41	GET	200 OK	2016-07-11 07:32:14-07	2244470
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 07:33:13-07	2244471
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 07:32:30-07	2244472
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 07:32:35-07	2244473
/	203.0.113.102	GET	200 OK	2016-07-11 07:32:23-07	2244474
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-11 07:33:04-07	2244475
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 07:32:52-07	2244476
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 07:32:48-07	2244477
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-11 07:32:52-07	2244478
/	198.51.100.123	GET	200 OK	2016-07-11 07:32:27-07	2244479
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 07:33:27-07	2244480
/	203.0.113.196	GET	200 OK	2016-07-11 07:32:33-07	2244481
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 07:33:02-07	2244482
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 07:33:01-07	2244483
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-11 07:33:26-07	2244484
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-11 07:33:22-07	2244485
/	198.51.100.3	GET	200 OK	2016-07-11 07:32:35-07	2244486
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-11 07:33:30-07	2244487
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 07:33:30-07	2244488
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-11 07:32:52-07	2244489
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-11 07:32:51-07	2244490
/	203.0.113.106	GET	200 OK	2016-07-11 07:32:37-07	2244491
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-11 07:33:03-07	2244492
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-11 07:33:20-07	2244493
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 07:33:30-07	2244494
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-11 07:33:05-07	2244495
/	192.0.2.9	GET	200 OK	2016-07-11 07:32:43-07	2244496
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-11 07:33:36-07	2244497
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-11 07:33:00-07	2244498
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-11 07:33:14-07	2244499
/	192.0.2.39	GET	200 OK	2016-07-11 07:32:53-07	2244500
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-11 07:33:19-07	2244501
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-11 07:33:29-07	2244502
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-11 07:33:20-07	2244503
/	192.0.2.210	GET	200 OK	2016-07-11 07:33:01-07	2244504
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-11 07:33:52-07	2244505
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-11 07:33:24-07	2244506
/	203.0.113.38	GET	200 OK	2016-07-11 07:33:07-07	2244507
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-11 07:33:52-07	2244508
/	192.0.2.27	GET	200 OK	2016-07-11 07:33:12-07	2244509
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-11 07:34:10-07	2244510
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 07:33:42-07	2244511
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-11 07:34:03-07	2244512
/	192.0.2.220	GET	200 OK	2016-07-11 07:33:22-07	2244513
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 07:33:50-07	2244514
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 07:34:01-07	2244515
/	203.0.113.201	GET	200 OK	2016-07-11 07:33:24-07	2244516
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-11 07:33:47-07	2244517
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-11 07:33:43-07	2244518
/	198.51.100.44	GET	200 OK	2016-07-11 07:33:30-07	2244519
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-11 07:33:51-07	2244520
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-11 07:34:14-07	2244521
/	203.0.113.188	GET	200 OK	2016-07-11 07:33:32-07	2244522
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 07:34:20-07	2244523
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-11 07:34:16-07	2244524
/	203.0.113.150	GET	200 OK	2016-07-11 07:33:40-07	2244525
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-11 07:34:07-07	2244526
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-11 07:34:40-07	2244527
/	192.0.2.81	GET	200 OK	2016-07-11 07:33:49-07	2244528
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 07:34:40-07	2244529
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-11 07:34:43-07	2244530
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-11 07:34:45-07	2244531
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 07:34:16-07	2244532
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 07:34:54-07	2244534
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-11 07:34:45-07	2244535
/	192.0.2.110	GET	200 OK	2016-07-11 07:34:05-07	2244536
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 07:34:36-07	2244537
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 07:34:35-07	2244538
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 07:34:22-07	2244539
/	203.0.113.196	GET	200 OK	2016-07-11 07:34:11-07	2244540
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-11 07:35:02-07	2244541
/	192.0.2.113	GET	200 OK	2016-07-11 07:34:21-07	2244542
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-11 07:34:45-07	2244543
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-11 07:35:08-07	2244544
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-11 07:34:40-07	2244545
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-11 07:35:15-07	2244546
/	198.51.100.102	GET	200 OK	2016-07-11 07:34:26-07	2244547
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 07:34:43-07	2244548
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 07:35:20-07	2244549
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 07:34:58-07	2244550
/	192.0.2.103	GET	200 OK	2016-07-11 07:34:32-07	2244551
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-11 07:35:02-07	2244552
/	192.0.2.224	GET	200 OK	2016-07-11 07:34:41-07	2244553
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 07:35:13-07	2244554
/	192.0.2.44	GET	200 OK	2016-07-11 07:34:44-07	2244555
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 07:35:03-07	2244556
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-11 07:35:29-07	2244557
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-11 07:35:17-07	2244558
/	198.51.100.194	GET	200 OK	2016-07-11 07:34:50-07	2244559
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-11 07:35:06-07	2244560
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-11 07:35:34-07	2244561
/article/bad-things-gonen	198.51.100.194	GET	404 NOT FOUND	2016-07-11 07:35:30-07	2244562
/	203.0.113.254	GET	200 OK	2016-07-11 07:34:51-07	2244563
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-11 07:35:28-07	2244564
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-11 07:35:11-07	2244565
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-11 07:35:19-07	2244566
/	198.51.100.164	GET	200 OK	2016-07-11 07:34:53-07	2244567
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-11 07:35:27-07	2244568
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-11 07:35:13-07	2244569
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-11 07:35:20-07	2244570
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 07:35:19-07	2244571
/	203.0.113.42	GET	200 OK	2016-07-11 07:34:55-07	2244572
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-11 07:35:35-07	2244573
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-11 07:35:48-07	2244574
/	198.51.100.207	GET	200 OK	2016-07-11 07:35:03-07	2244575
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-11 07:35:52-07	2244576
/	192.0.2.21	GET	200 OK	2016-07-11 07:35:07-07	2244577
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 07:35:43-07	2244578
/article/media-obsessed-with-bearsr	192.0.2.21	GET	404 NOT FOUND	2016-07-11 07:35:44-07	2244579
/	203.0.113.166	GET	200 OK	2016-07-11 07:35:12-07	2244580
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 07:35:32-07	2244581
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 07:35:58-07	2244582
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-11 07:35:35-07	2244583
/	203.0.113.138	GET	200 OK	2016-07-11 07:35:14-07	2244584
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-11 07:36:14-07	2244585
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-11 07:35:52-07	2244586
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-11 07:36:08-07	2244587
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-11 07:35:50-07	2244588
/	192.0.2.140	GET	200 OK	2016-07-11 07:35:19-07	2244589
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-11 07:36:16-07	2244590
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-11 07:35:44-07	2244591
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-11 07:35:37-07	2244592
/	203.0.113.194	GET	200 OK	2016-07-11 07:35:26-07	2244593
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-11 07:35:46-07	2244594
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-11 07:35:51-07	2244595
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-11 07:36:01-07	2244596
/	198.51.100.35	GET	200 OK	2016-07-11 07:35:33-07	2244597
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-11 07:36:27-07	2244598
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 07:36:21-07	2244599
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 07:36:25-07	2244600
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 07:36:27-07	2244601
/	192.0.2.161	GET	200 OK	2016-07-11 07:35:42-07	2244602
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-11 07:36:26-07	2244603
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 07:36:36-07	2244604
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-11 07:36:29-07	2244605
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-11 07:36:26-07	2244606
/	198.51.100.130	GET	200 OK	2016-07-11 07:35:43-07	2244607
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 07:36:21-07	2244608
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-11 07:36:25-07	2244609
/	192.0.2.242	GET	200 OK	2016-07-11 07:35:52-07	2244610
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 07:36:35-07	2244611
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 07:36:21-07	2244612
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-11 07:36:22-07	2244613
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-11 07:36:15-07	2244614
/	192.0.2.60	GET	200 OK	2016-07-11 07:36:02-07	2244615
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-11 07:36:28-07	2244616
/	198.51.100.18	GET	200 OK	2016-07-11 07:36:12-07	2244617
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-11 07:36:56-07	2244618
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-11 07:37:08-07	2244619
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-11 07:36:49-07	2244620
/	192.0.2.227	GET	200 OK	2016-07-11 07:36:14-07	2244621
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 07:37:00-07	2244622
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-11 07:37:05-07	2244623
/	198.51.100.80	GET	200 OK	2016-07-11 07:36:20-07	2244624
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-11 07:36:52-07	2244625
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 07:36:59-07	2244626
/	192.0.2.114	GET	200 OK	2016-07-11 07:36:27-07	2244627
/	198.51.100.73	GET	200 OK	2016-07-11 12:01:07-07	2254787
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-11 07:37:12-07	2244628
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-11 07:37:12-07	2244629
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-11 07:37:27-07	2244630
/	198.51.100.132	GET	200 OK	2016-07-11 07:36:28-07	2244631
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-11 07:37:19-07	2244632
/	198.51.100.221	GET	200 OK	2016-07-11 07:36:34-07	2244633
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-11 07:37:05-07	2244634
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-11 07:37:26-07	2244635
/	198.51.100.119	GET	200 OK	2016-07-11 07:36:44-07	2244636
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-11 07:37:09-07	2244637
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-11 07:37:13-07	2244638
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-11 07:37:01-07	2244639
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-11 07:37:21-07	2244640
/	192.0.2.10	GET	200 OK	2016-07-11 07:36:45-07	2244641
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-11 07:37:03-07	2244642
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-11 07:37:39-07	2244643
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 07:37:37-07	2244644
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-11 07:37:28-07	2244645
/	203.0.113.20	GET	200 OK	2016-07-11 07:36:48-07	2244646
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-11 07:37:42-07	2244647
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-11 07:37:05-07	2244648
/	203.0.113.28	GET	200 OK	2016-07-11 07:36:53-07	2244649
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 07:37:19-07	2244650
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-11 07:37:35-07	2244651
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-11 07:37:19-07	2244652
/	192.0.2.87	GET	200 OK	2016-07-11 07:36:58-07	2244653
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-11 07:37:14-07	2244654
/	203.0.113.223	GET	200 OK	2016-07-11 07:36:59-07	2244655
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 07:37:42-07	2244656
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-11 07:37:57-07	2244657
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-11 07:37:20-07	2244658
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-11 07:37:42-07	2244659
/	198.51.100.57	GET	200 OK	2016-07-11 07:37:06-07	2244660
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 07:37:27-07	2244661
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-11 07:37:36-07	2244662
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-11 07:37:38-07	2244663
/	192.0.2.208	GET	200 OK	2016-07-11 07:37:12-07	2244664
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 07:38:07-07	2244665
/	198.51.100.157	GET	200 OK	2016-07-11 07:37:18-07	2244666
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-11 07:37:35-07	2244667
/	192.0.2.98	GET	200 OK	2016-07-11 07:37:25-07	2244668
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-11 07:37:44-07	2244669
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 07:37:59-07	2244670
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-11 07:38:10-07	2244671
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-11 07:38:16-07	2244672
/	203.0.113.100	GET	200 OK	2016-07-11 07:37:34-07	2244673
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-11 07:38:16-07	2244674
/	198.51.100.108	GET	200 OK	2016-07-11 07:37:35-07	2244675
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-11 07:38:20-07	2244676
/	192.0.2.148	GET	200 OK	2016-07-11 07:37:39-07	2244677
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-11 07:38:24-07	2244678
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 07:38:20-07	2244679
/	203.0.113.65	GET	200 OK	2016-07-11 07:37:47-07	2244680
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 07:38:14-07	2244681
/article/bad-things-gones	203.0.113.65	GET	404 NOT FOUND	2016-07-11 07:38:44-07	2244682
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-11 07:38:15-07	2244683
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-11 07:38:34-07	2244684
/	198.51.100.15	GET	200 OK	2016-07-11 07:37:51-07	2244685
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-11 07:38:32-07	2244686
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 07:38:24-07	2244687
/	203.0.113.163	GET	200 OK	2016-07-11 07:38:01-07	2244688
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-11 07:38:30-07	2244689
/	198.51.100.55	GET	200 OK	2016-07-11 07:38:11-07	2244690
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-11 07:38:33-07	2244691
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 07:39:03-07	2244692
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 07:38:41-07	2244693
/	203.0.113.34	GET	200 OK	2016-07-11 07:38:17-07	2244694
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-11 07:39:08-07	2244695
/article/balloon-goons-doomedq	203.0.113.34	GET	404 NOT FOUND	2016-07-11 07:38:34-07	2244696
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-11 07:39:05-07	2244697
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-11 07:38:35-07	2244698
/	198.51.100.13	GET	200 OK	2016-07-11 07:38:26-07	2244699
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-11 07:38:48-07	2244700
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-11 07:38:47-07	2244701
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-11 07:39:14-07	2244702
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-11 07:39:00-07	2244703
/	198.51.100.208	GET	200 OK	2016-07-11 07:38:27-07	2244704
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-11 07:39:04-07	2244705
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-11 07:38:59-07	2244706
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-11 07:39:09-07	2244707
/	192.0.2.62	GET	200 OK	2016-07-11 07:38:29-07	2244708
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-11 07:38:55-07	2244709
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 07:39:22-07	2244710
/	198.51.100.83	GET	200 OK	2016-07-11 07:38:34-07	2244711
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-11 07:39:06-07	2244712
/	203.0.113.123	GET	200 OK	2016-07-11 07:38:37-07	2244713
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 07:39:31-07	2244714
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 07:39:26-07	2244715
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 07:39:30-07	2244716
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-11 07:39:08-07	2244717
/	203.0.113.47	GET	200 OK	2016-07-11 07:38:38-07	2244718
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 07:39:18-07	2244719
/	198.51.100.35	GET	200 OK	2016-07-11 07:38:44-07	2244720
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-11 07:39:18-07	2244721
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 07:39:25-07	2244722
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-11 07:39:25-07	2244724
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-11 07:39:19-07	2244725
/	198.51.100.91	GET	200 OK	2016-07-11 07:38:49-07	2244726
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-11 07:39:44-07	2244727
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-11 07:39:17-07	2244728
/	192.0.2.131	GET	200 OK	2016-07-11 07:38:58-07	2244729
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-11 07:39:51-07	2244730
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-11 07:39:32-07	2244731
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-11 07:39:40-07	2244732
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-11 07:39:43-07	2244733
/	203.0.113.44	GET	200 OK	2016-07-11 07:39:06-07	2244734
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-11 07:39:37-07	2244735
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-11 07:40:04-07	2244736
/	192.0.2.88	GET	200 OK	2016-07-11 07:39:08-07	2244737
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-11 07:39:57-07	2244738
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-11 07:39:25-07	2244739
/	192.0.2.36	GET	200 OK	2016-07-11 07:39:12-07	2244740
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-11 07:39:59-07	2244741
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 07:39:44-07	2244742
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-11 07:40:01-07	2244743
/	198.51.100.41	GET	200 OK	2016-07-11 07:39:19-07	2244744
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 07:39:43-07	2244745
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 07:39:38-07	2244746
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-11 07:40:15-07	2244747
/	198.51.100.128	GET	200 OK	2016-07-11 07:39:20-07	2244748
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 07:40:09-07	2244749
/	198.51.100.173	GET	200 OK	2016-07-11 07:39:28-07	2244750
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-11 07:40:01-07	2244751
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 07:40:16-07	2244752
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 07:40:00-07	2244753
/	198.51.100.80	GET	200 OK	2016-07-11 07:39:36-07	2244754
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 07:40:34-07	2244755
/	198.51.100.64	GET	200 OK	2016-07-11 07:39:46-07	2244756
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 07:40:32-07	2244757
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 07:40:43-07	2244758
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 07:40:18-07	2244759
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 07:40:16-07	2244760
/	203.0.113.90	GET	200 OK	2016-07-11 07:39:50-07	2244761
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-11 07:40:45-07	2244762
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-11 07:40:07-07	2244763
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-11 07:40:37-07	2244764
/	203.0.113.2	GET	200 OK	2016-07-11 07:39:53-07	2244765
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-11 07:40:43-07	2244766
/	203.0.113.203	GET	200 OK	2016-07-11 07:40:01-07	2244767
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-11 07:40:34-07	2244768
/	192.0.2.194	GET	200 OK	2016-07-11 07:40:09-07	2244769
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-11 07:40:48-07	2244770
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-11 07:41:04-07	2244771
/	192.0.2.48	GET	200 OK	2016-07-11 07:40:11-07	2244772
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-11 07:40:51-07	2244773
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 07:41:07-07	2244774
/	198.51.100.178	GET	200 OK	2016-07-11 07:40:15-07	2244775
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-11 07:40:48-07	2244776
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 07:40:35-07	2244777
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-11 07:41:08-07	2244778
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-11 07:40:48-07	2244779
/	198.51.100.238	GET	200 OK	2016-07-11 07:40:23-07	2244780
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-11 07:41:19-07	2244781
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 07:40:44-07	2244782
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-11 07:41:09-07	2244783
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 07:41:21-07	2244784
/	198.51.100.226	GET	200 OK	2016-07-11 07:40:29-07	2244785
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-11 07:41:03-07	2244786
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-11 07:40:48-07	2244787
/	198.51.100.182	GET	200 OK	2016-07-11 07:40:38-07	2244788
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 07:41:38-07	2244789
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-11 07:41:12-07	2244790
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 07:41:14-07	2244791
/	192.0.2.239	GET	200 OK	2016-07-11 07:40:44-07	2244792
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 07:41:21-07	2244793
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-11 07:41:26-07	2244794
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-11 07:41:38-07	2244795
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-11 07:41:11-07	2244796
/	192.0.2.24	GET	200 OK	2016-07-11 07:40:54-07	2244797
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-11 07:41:29-07	2244798
/	203.0.113.114	GET	200 OK	2016-07-11 07:41:02-07	2244799
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 07:41:56-07	2244800
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 07:41:23-07	2244801
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 07:41:25-07	2244802
/	198.51.100.110	GET	200 OK	2016-07-11 07:41:03-07	2244803
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-11 07:41:39-07	2244804
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 07:41:19-07	2244805
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 07:41:18-07	2244806
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 07:41:22-07	2244807
/	192.0.2.254	GET	200 OK	2016-07-11 07:41:07-07	2244808
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-11 07:41:27-07	2244809
/	192.0.2.203	GET	200 OK	2016-07-11 07:41:15-07	2244810
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-11 07:41:51-07	2244811
/	203.0.113.127	GET	200 OK	2016-07-11 07:41:25-07	2244812
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-11 07:41:57-07	2244813
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-11 07:42:02-07	2244814
/	192.0.2.238	GET	200 OK	2016-07-11 07:41:34-07	2244815
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-11 07:41:49-07	2244816
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-11 07:41:49-07	2244817
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-11 07:42:00-07	2244818
/	198.51.100.102	GET	200 OK	2016-07-11 12:13:48-07	2255263
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-11 07:42:05-07	2244819
/	203.0.113.157	GET	200 OK	2016-07-11 07:41:37-07	2244820
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 07:42:21-07	2244821
/	192.0.2.80	GET	200 OK	2016-07-11 07:41:45-07	2244822
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-11 07:42:38-07	2244823
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-11 07:42:27-07	2244824
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-11 07:42:21-07	2244825
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-11 07:42:05-07	2244826
/	192.0.2.243	GET	200 OK	2016-07-11 07:41:50-07	2244827
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-11 07:42:33-07	2244828
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-11 07:42:08-07	2244829
/	192.0.2.180	GET	200 OK	2016-07-11 07:41:54-07	2244830
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-11 07:42:41-07	2244831
/	198.51.100.147	GET	200 OK	2016-07-11 07:41:56-07	2244832
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-11 07:42:45-07	2244833
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-11 07:42:25-07	2244834
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-11 07:42:29-07	2244835
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-11 07:42:51-07	2244836
/	198.51.100.251	GET	200 OK	2016-07-11 07:42:04-07	2244837
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 07:42:33-07	2244838
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 07:42:41-07	2244839
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-11 07:43:01-07	2244840
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 07:42:53-07	2244841
/	198.51.100.239	GET	200 OK	2016-07-11 07:42:13-07	2244842
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 07:42:57-07	2244843
/	203.0.113.222	GET	200 OK	2016-07-11 07:42:20-07	2244844
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-11 07:43:17-07	2244845
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-11 07:42:46-07	2244846
/	203.0.113.90	GET	200 OK	2016-07-11 07:42:30-07	2244847
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-11 07:43:16-07	2244848
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-11 07:42:51-07	2244849
/	203.0.113.28	GET	200 OK	2016-07-11 07:42:38-07	2244850
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 07:42:57-07	2244851
/	203.0.113.179	GET	200 OK	2016-07-11 07:42:40-07	2244852
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-11 07:43:39-07	2244853
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-11 07:43:10-07	2244854
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-11 07:43:40-07	2244855
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-11 07:43:11-07	2244856
/	192.0.2.104	GET	200 OK	2016-07-11 07:42:48-07	2244857
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 07:43:45-07	2244858
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 07:43:44-07	2244859
/	192.0.2.37	GET	200 OK	2016-07-11 07:42:49-07	2244860
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-11 07:43:44-07	2244861
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 07:43:15-07	2244862
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-11 07:43:19-07	2244863
/	203.0.113.201	GET	200 OK	2016-07-11 07:42:58-07	2244864
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-11 07:43:49-07	2244865
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-11 07:43:38-07	2244866
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-11 07:43:43-07	2244867
/	192.0.2.67	GET	200 OK	2016-07-11 07:43:01-07	2244868
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 07:43:20-07	2244869
/	198.51.100.196	GET	200 OK	2016-07-11 07:43:04-07	2244870
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 07:43:43-07	2244871
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-11 07:43:52-07	2244872
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 07:43:40-07	2244873
/	198.51.100.237	GET	200 OK	2016-07-11 07:43:12-07	2244874
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-11 07:44:07-07	2244875
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-11 07:43:43-07	2244876
/	198.51.100.173	GET	200 OK	2016-07-11 07:43:16-07	2244877
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-11 07:44:04-07	2244878
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 07:43:33-07	2244879
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 07:44:05-07	2244880
/	192.0.2.94	GET	200 OK	2016-07-11 07:43:17-07	2244881
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-11 07:43:55-07	2244882
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 07:43:59-07	2244883
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 07:43:58-07	2244884
/	192.0.2.186	GET	200 OK	2016-07-11 07:43:22-07	2244885
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 07:44:08-07	2244886
/	203.0.113.121	GET	200 OK	2016-07-11 07:43:28-07	2244887
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 07:44:25-07	2244888
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-11 07:43:57-07	2244889
/	198.51.100.217	GET	200 OK	2016-07-11 07:43:33-07	2244890
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-11 07:44:13-07	2244891
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-11 07:44:09-07	2244892
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-11 07:44:25-07	2244893
/	203.0.113.229	GET	200 OK	2016-07-11 07:43:38-07	2244894
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 07:44:04-07	2244895
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-11 07:44:22-07	2244896
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 07:44:28-07	2244897
/	203.0.113.107	GET	200 OK	2016-07-11 07:43:43-07	2244898
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-11 07:43:58-07	2244899
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 07:44:08-07	2244900
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-11 07:44:36-07	2244901
/	203.0.113.47	GET	200 OK	2016-07-11 07:43:50-07	2244902
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 07:44:38-07	2244903
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 07:44:29-07	2244904
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 07:44:41-07	2244905
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-11 07:44:32-07	2244906
/	203.0.113.87	GET	200 OK	2016-07-11 07:43:56-07	2244907
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-11 07:44:15-07	2244908
/	198.51.100.144	GET	200 OK	2016-07-11 07:43:58-07	2244909
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 07:44:41-07	2244910
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 07:44:34-07	2244911
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-11 07:44:55-07	2244912
/	203.0.113.120	GET	200 OK	2016-07-11 07:44:08-07	2244913
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-11 07:44:32-07	2244914
/	203.0.113.122	GET	200 OK	2016-07-11 07:44:10-07	2244915
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-11 07:44:54-07	2244916
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-11 07:44:33-07	2244917
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 07:44:55-07	2244918
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-11 07:45:05-07	2244919
/	203.0.113.140	GET	200 OK	2016-07-11 07:44:13-07	2244920
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-11 07:45:04-07	2244921
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-11 07:44:50-07	2244922
/	198.51.100.126	GET	200 OK	2016-07-11 07:44:21-07	2244923
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 07:45:02-07	2244924
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-11 07:45:06-07	2244925
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 07:44:51-07	2244926
/	192.0.2.48	GET	200 OK	2016-07-11 07:44:31-07	2244927
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 07:45:13-07	2244928
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 07:45:17-07	2244929
/	192.0.2.19	GET	200 OK	2016-07-11 07:44:34-07	2244930
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-11 07:44:54-07	2244931
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-11 07:45:16-07	2244932
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 07:44:54-07	2244933
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 07:45:31-07	2244934
/	192.0.2.72	GET	200 OK	2016-07-11 07:44:44-07	2244935
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 07:44:59-07	2244936
/	198.51.100.189	GET	200 OK	2016-07-11 07:44:50-07	2244937
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 07:45:33-07	2244938
/	192.0.2.153	GET	200 OK	2016-07-11 07:44:58-07	2244939
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 07:45:23-07	2244940
/	192.0.2.172	GET	200 OK	2016-07-11 07:45:08-07	2244941
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-11 07:45:34-07	2244942
/	198.51.100.213	GET	200 OK	2016-07-11 07:45:17-07	2244943
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-11 07:46:12-07	2244944
/	198.51.100.117	GET	200 OK	2016-07-11 07:45:23-07	2244945
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-11 07:45:39-07	2244946
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-11 07:46:01-07	2244947
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-11 07:46:17-07	2244948
/	198.51.100.76	GET	200 OK	2016-07-11 07:45:32-07	2244949
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 07:45:56-07	2244950
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 07:46:21-07	2244951
/	203.0.113.127	GET	200 OK	2016-07-11 07:45:38-07	2244952
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-11 07:46:34-07	2244953
/	198.51.100.172	GET	200 OK	2016-07-11 07:45:46-07	2244954
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-11 07:46:30-07	2244955
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-11 07:46:41-07	2244956
/	192.0.2.28	GET	200 OK	2016-07-11 07:45:56-07	2244957
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-11 07:46:53-07	2244958
/	203.0.113.180	GET	200 OK	2016-07-11 07:46:02-07	2244959
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-11 07:46:21-07	2244960
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-11 07:46:44-07	2244961
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-11 07:46:45-07	2244962
/	198.51.100.51	GET	200 OK	2016-07-11 07:46:07-07	2244963
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-11 07:46:53-07	2244964
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-11 07:46:56-07	2244965
/	198.51.100.177	GET	200 OK	2016-07-11 07:46:12-07	2244966
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-11 07:46:54-07	2244967
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-11 07:46:48-07	2244968
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-11 07:46:52-07	2244969
/	203.0.113.50	GET	200 OK	2016-07-11 07:46:13-07	2244970
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-11 07:46:59-07	2244971
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-11 07:46:33-07	2244972
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-11 07:47:12-07	2244973
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-11 07:46:29-07	2244974
/	192.0.2.77	GET	200 OK	2016-07-11 07:46:17-07	2244975
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-11 07:46:49-07	2244976
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-11 07:46:48-07	2244977
/	198.51.100.138	GET	200 OK	2016-07-11 07:46:27-07	2244978
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 07:47:05-07	2244979
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 07:47:03-07	2244980
/	203.0.113.13	GET	200 OK	2016-07-11 07:46:32-07	2244981
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-11 07:47:01-07	2244982
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-11 07:47:31-07	2244983
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 07:47:28-07	2244984
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 07:46:55-07	2244985
/	198.51.100.232	GET	200 OK	2016-07-11 07:46:37-07	2244986
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-11 07:47:12-07	2244987
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-11 07:47:36-07	2244988
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-11 07:47:01-07	2244989
/	203.0.113.191	GET	200 OK	2016-07-11 07:46:46-07	2244990
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-11 07:47:13-07	2244991
/	192.0.2.227	GET	200 OK	2016-07-11 07:46:48-07	2244992
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-11 07:47:11-07	2244993
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 07:47:09-07	2244994
/	203.0.113.140	GET	200 OK	2016-07-11 07:46:55-07	2244995
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-11 07:47:43-07	2244996
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-11 07:47:42-07	2244997
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-11 07:47:36-07	2244998
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-11 07:47:31-07	2244999
/	192.0.2.120	GET	200 OK	2016-07-11 07:46:59-07	2245000
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-11 07:47:21-07	2245001
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-11 07:47:41-07	2245002
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-11 07:47:47-07	2245003
/	192.0.2.139	GET	200 OK	2016-07-11 07:47:03-07	2245004
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-11 07:47:44-07	2245005
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-11 07:47:27-07	2245006
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 07:47:29-07	2245007
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-11 07:47:54-07	2245008
/article/bad-things-gonev	198.51.100.82	GET	404 NOT FOUND	2016-07-11 07:47:43-07	2245010
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-11 07:47:25-07	2245011
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-11 07:47:58-07	2245012
/	192.0.2.28	GET	200 OK	2016-07-11 07:47:08-07	2245013
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-11 07:47:43-07	2245014
/	192.0.2.157	GET	200 OK	2016-07-11 07:47:09-07	2245015
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 07:47:26-07	2245016
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 07:47:34-07	2245017
/	203.0.113.29	GET	200 OK	2016-07-11 07:47:10-07	2245018
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-11 07:47:31-07	2245019
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-11 07:47:59-07	2245020
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 07:47:36-07	2245021
/	198.51.100.194	GET	200 OK	2016-07-11 07:47:18-07	2245022
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-11 07:47:43-07	2245023
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-11 07:48:14-07	2245024
/	192.0.2.152	GET	200 OK	2016-07-11 07:47:21-07	2245025
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 07:47:38-07	2245026
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 07:47:50-07	2245027
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 07:47:52-07	2245028
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-11 07:47:52-07	2245029
/	192.0.2.76	GET	200 OK	2016-07-11 07:47:26-07	2245030
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-11 07:47:57-07	2245031
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-11 07:48:04-07	2245032
/	192.0.2.104	GET	200 OK	2016-07-11 07:47:33-07	2245033
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-11 07:47:57-07	2245034
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-11 07:48:28-07	2245035
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-11 07:48:10-07	2245036
/	192.0.2.175	GET	200 OK	2016-07-11 07:47:40-07	2245037
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 07:48:15-07	2245038
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 07:48:24-07	2245039
/	192.0.2.146	GET	200 OK	2016-07-11 07:47:44-07	2245040
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-11 07:48:11-07	2245041
/	192.0.2.5	GET	200 OK	2016-07-11 07:47:46-07	2245042
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 07:48:12-07	2245043
/	198.51.100.178	GET	200 OK	2016-07-11 07:47:53-07	2245044
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-11 07:48:24-07	2245045
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-11 07:48:19-07	2245046
/	203.0.113.202	GET	200 OK	2016-07-11 07:47:59-07	2245047
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-11 07:48:18-07	2245048
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-11 07:48:41-07	2245049
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-11 07:48:52-07	2245050
/	198.51.100.102	GET	200 OK	2016-07-11 07:48:02-07	2245051
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-11 07:48:17-07	2245052
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 07:48:26-07	2245053
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 07:48:33-07	2245054
/	198.51.100.40	GET	200 OK	2016-07-11 07:48:11-07	2245055
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-11 07:48:36-07	2245056
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-11 07:48:58-07	2245057
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-11 07:49:02-07	2245058
/	192.0.2.122	GET	200 OK	2016-07-11 07:48:13-07	2245059
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-11 07:48:38-07	2245060
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-11 07:48:32-07	2245061
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-11 07:48:48-07	2245062
/	198.51.100.116	GET	200 OK	2016-07-11 07:48:22-07	2245063
/article/goats-eat-googlesa	198.51.100.116	GET	404 NOT FOUND	2016-07-11 07:48:50-07	2245064
/	203.0.113.117	GET	200 OK	2016-07-11 07:48:31-07	2245065
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 07:49:03-07	2245066
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 07:49:22-07	2245067
/	203.0.113.182	GET	200 OK	2016-07-11 07:48:39-07	2245068
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-11 07:49:09-07	2245069
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-11 07:48:54-07	2245070
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 07:49:08-07	2245071
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 07:48:56-07	2245072
/	198.51.100.89	GET	200 OK	2016-07-11 07:48:49-07	2245073
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-11 07:49:21-07	2245074
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-11 07:49:47-07	2245075
/	203.0.113.81	GET	200 OK	2016-07-11 07:48:58-07	2245076
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 07:49:58-07	2245077
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-11 07:49:24-07	2245078
/	198.51.100.103	GET	200 OK	2016-07-11 07:49:05-07	2245079
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-11 07:49:28-07	2245080
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-11 07:49:30-07	2245081
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-11 07:49:36-07	2245082
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-11 07:49:26-07	2245083
/	192.0.2.191	GET	200 OK	2016-07-11 07:49:12-07	2245084
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 07:49:28-07	2245085
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-11 07:49:52-07	2245086
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-11 07:49:39-07	2245087
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-11 07:50:05-07	2245088
/	203.0.113.172	GET	200 OK	2016-07-11 07:49:21-07	2245089
/article/candidate-is-jerkh	203.0.113.172	GET	404 NOT FOUND	2016-07-11 07:50:07-07	2245090
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 07:50:21-07	2245091
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-11 07:50:08-07	2245092
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 07:49:51-07	2245093
/	198.51.100.249	GET	200 OK	2016-07-11 07:49:25-07	2245094
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 07:50:21-07	2245095
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-11 07:50:12-07	2245096
/article/candidate-is-jerkg	198.51.100.249	GET	404 NOT FOUND	2016-07-11 07:49:43-07	2245097
/	198.51.100.151	GET	200 OK	2016-07-11 07:49:26-07	2245098
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 07:50:21-07	2245099
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-11 07:50:05-07	2245100
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-11 07:49:51-07	2245101
/	203.0.113.230	GET	200 OK	2016-07-11 07:49:30-07	2245102
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-11 07:49:51-07	2245103
/	203.0.113.108	GET	200 OK	2016-07-11 12:16:30-07	2255359
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-11 07:49:58-07	2245104
/	192.0.2.201	GET	200 OK	2016-07-11 07:49:32-07	2245105
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 07:49:48-07	2245106
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 07:49:54-07	2245107
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 07:50:03-07	2245108
/	198.51.100.129	GET	200 OK	2016-07-11 07:49:37-07	2245109
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-11 07:50:12-07	2245110
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-11 07:50:23-07	2245111
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-11 07:49:52-07	2245112
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-11 07:50:22-07	2245113
/	198.51.100.81	GET	200 OK	2016-07-11 07:49:46-07	2245114
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 07:50:17-07	2245115
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 07:50:10-07	2245116
/	203.0.113.110	GET	200 OK	2016-07-11 07:49:53-07	2245117
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-11 07:50:21-07	2245118
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-11 07:50:26-07	2245119
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-11 07:50:08-07	2245120
/	203.0.113.160	GET	200 OK	2016-07-11 07:50:00-07	2245121
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-11 07:50:27-07	2245122
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-11 07:50:38-07	2245123
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-11 07:50:36-07	2245124
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-11 07:50:54-07	2245125
/	198.51.100.234	GET	200 OK	2016-07-11 07:50:04-07	2245126
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-11 07:50:27-07	2245127
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 07:50:54-07	2245128
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-11 07:50:28-07	2245129
/	192.0.2.81	GET	200 OK	2016-07-11 07:50:05-07	2245130
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 07:50:50-07	2245131
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-11 07:50:28-07	2245132
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 07:51:00-07	2245133
/	198.51.100.224	GET	200 OK	2016-07-11 07:50:13-07	2245134
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-11 07:50:40-07	2245135
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-11 07:50:59-07	2245136
/	203.0.113.119	GET	200 OK	2016-07-11 07:50:19-07	2245137
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-11 07:50:49-07	2245138
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-11 07:51:13-07	2245139
/	203.0.113.133	GET	200 OK	2016-07-11 07:50:22-07	2245140
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 07:50:52-07	2245141
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 07:50:52-07	2245142
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-11 07:51:14-07	2245143
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-11 07:51:00-07	2245144
/	203.0.113.97	GET	200 OK	2016-07-11 07:50:23-07	2245145
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-11 07:51:22-07	2245146
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-11 07:51:03-07	2245147
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 07:51:22-07	2245148
/	198.51.100.53	GET	200 OK	2016-07-11 07:50:27-07	2245149
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-11 07:51:14-07	2245150
/	203.0.113.235	GET	200 OK	2016-07-11 07:50:35-07	2245151
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-11 07:51:22-07	2245152
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 07:51:18-07	2245153
/	192.0.2.43	GET	200 OK	2016-07-11 07:50:41-07	2245154
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 07:50:58-07	2245155
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 07:51:17-07	2245156
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 07:50:58-07	2245157
/	203.0.113.228	GET	200 OK	2016-07-11 07:50:44-07	2245158
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 07:51:02-07	2245159
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-11 07:51:29-07	2245160
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-11 07:51:08-07	2245161
/	192.0.2.170	GET	200 OK	2016-07-11 07:50:53-07	2245162
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 07:51:32-07	2245163
/	198.51.100.218	GET	200 OK	2016-07-11 07:50:54-07	2245164
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 07:51:27-07	2245165
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 07:51:28-07	2245166
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 07:51:10-07	2245167
/	198.51.100.122	GET	200 OK	2016-07-11 07:51:04-07	2245168
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-11 07:51:39-07	2245169
/	198.51.100.3	GET	200 OK	2016-07-11 07:51:05-07	2245170
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 07:51:36-07	2245171
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-11 07:51:43-07	2245172
/	192.0.2.213	GET	200 OK	2016-07-11 07:51:15-07	2245173
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 07:51:57-07	2245174
/	203.0.113.197	GET	200 OK	2016-07-11 07:51:21-07	2245175
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-11 07:52:07-07	2245176
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-11 07:52:06-07	2245177
/article/candidate-is-jerkh	203.0.113.197	GET	404 NOT FOUND	2016-07-11 07:52:05-07	2245178
/	198.51.100.125	GET	200 OK	2016-07-11 07:51:25-07	2245179
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-11 07:52:11-07	2245180
/	198.51.100.20	GET	200 OK	2016-07-11 07:51:31-07	2245181
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-11 07:52:04-07	2245182
/	203.0.113.128	GET	200 OK	2016-07-11 07:51:32-07	2245183
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 07:51:58-07	2245184
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 07:52:02-07	2245185
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-11 07:52:16-07	2245186
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-11 07:52:19-07	2245187
/	198.51.100.130	GET	200 OK	2016-07-11 07:51:37-07	2245188
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-11 07:52:13-07	2245189
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-11 07:52:11-07	2245190
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 07:52:08-07	2245191
/	192.0.2.32	GET	200 OK	2016-07-11 07:51:46-07	2245192
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-11 07:52:37-07	2245193
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-11 07:52:45-07	2245194
/	198.51.100.136	GET	200 OK	2016-07-11 07:51:47-07	2245195
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-11 07:52:29-07	2245196
/	198.51.100.182	GET	200 OK	2016-07-11 07:51:48-07	2245197
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-11 07:52:26-07	2245198
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 07:52:47-07	2245200
/	198.51.100.66	GET	200 OK	2016-07-11 07:52:00-07	2245201
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-11 07:52:36-07	2245202
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-11 07:52:48-07	2245203
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-11 07:52:25-07	2245204
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-11 07:53:00-07	2245205
/	198.51.100.93	GET	200 OK	2016-07-11 07:52:07-07	2245206
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-11 07:52:33-07	2245207
/	198.51.100.230	GET	200 OK	2016-07-11 07:52:12-07	2245208
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-11 07:52:43-07	2245209
/	198.51.100.194	GET	200 OK	2016-07-11 07:52:19-07	2245210
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-11 07:53:06-07	2245211
/	192.0.2.11	GET	200 OK	2016-07-11 07:52:20-07	2245212
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-11 07:53:05-07	2245213
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-11 07:53:05-07	2245214
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-11 07:52:47-07	2245215
/	198.51.100.103	GET	200 OK	2016-07-11 07:52:25-07	2245216
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-11 07:52:56-07	2245217
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-11 07:53:17-07	2245218
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-11 07:52:59-07	2245219
/	192.0.2.12	GET	200 OK	2016-07-11 07:52:30-07	2245220
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-11 07:53:22-07	2245221
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-11 07:53:14-07	2245222
/	198.51.100.107	GET	200 OK	2016-07-11 07:52:35-07	2245223
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 07:53:28-07	2245224
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 07:53:04-07	2245225
/	203.0.113.117	GET	200 OK	2016-07-11 07:52:38-07	2245226
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-11 07:52:54-07	2245227
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-11 07:53:23-07	2245228
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 07:53:15-07	2245229
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 07:53:37-07	2245230
/	203.0.113.249	GET	200 OK	2016-07-11 07:52:44-07	2245231
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 07:53:01-07	2245232
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 07:53:14-07	2245233
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-11 07:53:33-07	2245234
/	198.51.100.197	GET	200 OK	2016-07-11 07:52:46-07	2245235
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 07:53:04-07	2245236
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-11 07:53:09-07	2245237
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 07:53:02-07	2245238
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-11 07:53:35-07	2245239
/	203.0.113.245	GET	200 OK	2016-07-11 07:52:48-07	2245240
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-11 07:53:08-07	2245241
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-11 07:53:15-07	2245242
/	203.0.113.18	GET	200 OK	2016-07-11 07:52:54-07	2245243
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 07:53:32-07	2245244
/	192.0.2.41	GET	200 OK	2016-07-11 07:53:02-07	2245245
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-11 07:53:57-07	2245246
/	203.0.113.112	GET	200 OK	2016-07-11 07:53:12-07	2245247
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-11 07:54:05-07	2245248
/	198.51.100.139	GET	200 OK	2016-07-11 07:53:20-07	2245249
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-11 07:53:55-07	2245250
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-11 07:54:00-07	2245251
/	192.0.2.210	GET	200 OK	2016-07-11 07:53:25-07	2245252
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-11 07:54:05-07	2245253
/	192.0.2.102	GET	200 OK	2016-07-11 07:53:27-07	2245254
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 07:54:13-07	2245255
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-11 07:54:21-07	2245256
/	192.0.2.223	GET	200 OK	2016-07-11 07:53:34-07	2245257
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-11 07:54:17-07	2245258
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-11 07:53:54-07	2245259
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-11 07:54:23-07	2245260
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-11 07:54:09-07	2245261
/	198.51.100.176	GET	200 OK	2016-07-11 07:53:43-07	2245262
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-11 07:53:58-07	2245263
/	203.0.113.49	GET	200 OK	2016-07-11 07:53:44-07	2245264
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-11 07:54:16-07	2245265
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 07:54:15-07	2245266
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-11 07:54:07-07	2245267
/	198.51.100.172	GET	200 OK	2016-07-11 07:53:47-07	2245268
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 07:54:30-07	2245269
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-11 07:54:02-07	2245270
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-11 07:54:44-07	2245271
/	192.0.2.139	GET	200 OK	2016-07-11 07:53:49-07	2245272
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 07:54:14-07	2245273
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-11 07:54:37-07	2245274
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-11 07:54:22-07	2245275
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-11 07:54:33-07	2245276
/	203.0.113.180	GET	200 OK	2016-07-11 07:53:59-07	2245277
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-11 07:54:41-07	2245278
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-11 07:54:19-07	2245279
/	192.0.2.242	GET	200 OK	2016-07-11 07:54:09-07	2245280
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 07:54:54-07	2245281
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 07:55:07-07	2245282
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-11 07:55:07-07	2245283
/	198.51.100.198	GET	200 OK	2016-07-11 07:54:19-07	2245284
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 07:55:02-07	2245285
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 07:54:48-07	2245286
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-11 07:55:01-07	2245287
/	203.0.113.102	GET	200 OK	2016-07-11 07:54:27-07	2245288
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 07:55:04-07	2245289
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-11 07:55:04-07	2245290
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-11 07:54:48-07	2245291
/	198.51.100.71	GET	200 OK	2016-07-11 07:54:34-07	2245292
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-11 07:55:29-07	2245293
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-11 07:55:21-07	2245294
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-11 07:55:13-07	2245296
/	198.51.100.125	GET	200 OK	2016-07-11 07:54:41-07	2245297
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-11 07:55:37-07	2245298
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-11 07:55:03-07	2245299
/	203.0.113.21	GET	200 OK	2016-07-11 07:54:50-07	2245300
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 07:55:10-07	2245301
/	192.0.2.23	GET	200 OK	2016-07-11 07:54:58-07	2245302
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 07:55:25-07	2245303
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 07:55:45-07	2245304
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 07:55:58-07	2245305
/	198.51.100.42	GET	200 OK	2016-07-11 07:55:08-07	2245306
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-11 07:55:42-07	2245307
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 07:55:33-07	2245308
/	203.0.113.227	GET	200 OK	2016-07-11 07:55:17-07	2245309
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-11 07:55:55-07	2245310
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-11 07:55:45-07	2245311
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-11 07:55:44-07	2245312
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-11 07:56:04-07	2245313
/	198.51.100.38	GET	200 OK	2016-07-11 07:55:20-07	2245314
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 07:56:03-07	2245315
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-11 07:55:48-07	2245316
/	198.51.100.133	GET	200 OK	2016-07-11 07:55:25-07	2245317
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-11 07:56:14-07	2245318
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-11 07:55:52-07	2245319
/	198.51.100.203	GET	200 OK	2016-07-11 07:55:31-07	2245320
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-11 07:55:57-07	2245321
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 07:55:58-07	2245322
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-11 07:56:02-07	2245323
/	203.0.113.108	GET	200 OK	2016-07-11 07:55:33-07	2245324
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-11 07:56:00-07	2245325
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-11 07:56:22-07	2245326
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-11 07:56:30-07	2245327
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-11 07:56:09-07	2245328
/	198.51.100.191	GET	200 OK	2016-07-11 07:55:36-07	2245329
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-11 07:56:23-07	2245330
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 07:56:17-07	2245331
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-11 07:55:55-07	2245332
/	192.0.2.199	GET	200 OK	2016-07-11 07:55:38-07	2245333
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-11 07:56:12-07	2245334
/	198.51.100.133	GET	200 OK	2016-07-11 07:55:40-07	2245335
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-11 07:56:38-07	2245336
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-11 07:55:56-07	2245337
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-11 07:56:20-07	2245338
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-11 07:56:15-07	2245339
/	192.0.2.68	GET	200 OK	2016-07-11 07:55:43-07	2245340
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-11 07:56:24-07	2245341
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-11 07:56:26-07	2245342
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-11 07:56:07-07	2245343
/	203.0.113.54	GET	200 OK	2016-07-11 07:55:45-07	2245344
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-11 07:56:23-07	2245345
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-11 07:56:16-07	2245346
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-11 07:56:24-07	2245347
/	203.0.113.188	GET	200 OK	2016-07-11 07:55:54-07	2245348
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-11 07:56:37-07	2245349
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 07:56:54-07	2245350
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 07:56:39-07	2245351
/	198.51.100.23	GET	200 OK	2016-07-11 07:56:04-07	2245352
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 07:56:39-07	2245353
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-11 07:56:52-07	2245354
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 07:56:56-07	2245355
/	203.0.113.111	GET	200 OK	2016-07-11 07:56:06-07	2245356
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-11 07:56:21-07	2245357
/	192.0.2.203	GET	200 OK	2016-07-11 07:56:10-07	2245358
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-11 07:56:35-07	2245359
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-11 07:56:43-07	2245360
/	203.0.113.150	GET	200 OK	2016-07-11 07:56:14-07	2245361
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-11 07:57:02-07	2245362
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-11 07:56:44-07	2245363
/	192.0.2.101	GET	200 OK	2016-07-11 07:56:21-07	2245364
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 07:57:14-07	2245365
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-11 07:57:02-07	2245366
/	198.51.100.173	GET	200 OK	2016-07-11 07:56:27-07	2245367
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 07:56:51-07	2245368
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-11 07:57:21-07	2245369
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 07:57:06-07	2245370
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 07:57:22-07	2245371
/	192.0.2.95	GET	200 OK	2016-07-11 07:56:31-07	2245372
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-11 07:57:16-07	2245373
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-11 07:57:27-07	2245374
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-11 07:57:02-07	2245375
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-11 07:56:50-07	2245376
/	192.0.2.244	GET	200 OK	2016-07-11 07:56:36-07	2245377
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 07:57:20-07	2245378
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 07:57:20-07	2245379
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-11 07:57:32-07	2245380
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-11 07:57:11-07	2245381
/	203.0.113.113	GET	200 OK	2016-07-11 07:56:38-07	2245382
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-11 07:57:22-07	2245383
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 07:57:27-07	2245384
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-11 07:57:09-07	2245385
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 07:57:28-07	2245386
/	203.0.113.206	GET	200 OK	2016-07-11 07:56:41-07	2245387
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 07:57:23-07	2245388
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-11 07:57:10-07	2245389
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-11 07:57:11-07	2245390
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 07:57:37-07	2245392
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 07:57:02-07	2245393
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-11 07:57:37-07	2245394
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 07:57:04-07	2245395
/	198.51.100.80	GET	200 OK	2016-07-11 07:56:49-07	2245396
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 07:57:25-07	2245397
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 07:57:44-07	2245398
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-11 07:57:17-07	2245399
/	198.51.100.166	GET	200 OK	2016-07-11 07:56:54-07	2245400
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 07:57:23-07	2245401
/	192.0.2.103	GET	200 OK	2016-07-11 07:57:02-07	2245402
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-11 07:57:56-07	2245403
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-11 07:57:44-07	2245404
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 07:58:00-07	2245405
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 07:57:44-07	2245406
/	203.0.113.33	GET	200 OK	2016-07-11 07:57:06-07	2245407
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-11 07:57:57-07	2245408
/	192.0.2.104	GET	200 OK	2016-07-11 07:57:15-07	2245409
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 07:57:42-07	2245410
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 07:57:55-07	2245411
/	198.51.100.192	GET	200 OK	2016-07-11 07:57:16-07	2245412
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-11 07:57:32-07	2245413
/	198.51.100.159	GET	200 OK	2016-07-11 07:57:22-07	2245414
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-11 07:58:04-07	2245415
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-11 07:57:42-07	2245416
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-11 07:58:06-07	2245417
/	198.51.100.177	GET	200 OK	2016-07-11 07:57:23-07	2245418
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-11 07:58:20-07	2245419
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-11 07:58:22-07	2245420
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-11 07:57:43-07	2245421
/	192.0.2.21	GET	200 OK	2016-07-11 07:57:30-07	2245422
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-11 07:58:08-07	2245423
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-11 07:58:13-07	2245424
/	198.51.100.246	GET	200 OK	2016-07-11 07:57:38-07	2245425
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-11 07:58:23-07	2245426
/	192.0.2.2	GET	200 OK	2016-07-11 07:57:43-07	2245427
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-11 07:58:34-07	2245428
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-11 07:58:42-07	2245429
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-11 07:57:59-07	2245430
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-11 07:58:03-07	2245431
/	203.0.113.124	GET	200 OK	2016-07-11 07:57:44-07	2245432
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-11 07:58:36-07	2245433
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-11 07:58:22-07	2245434
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-11 07:58:12-07	2245435
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-11 07:58:13-07	2245436
/	198.51.100.23	GET	200 OK	2016-07-11 07:57:47-07	2245437
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-11 07:58:20-07	2245438
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-11 07:58:38-07	2245439
/	203.0.113.139	GET	200 OK	2016-07-11 07:57:48-07	2245440
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-11 07:58:22-07	2245441
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-11 07:58:41-07	2245442
/	203.0.113.60	GET	200 OK	2016-07-11 07:57:55-07	2245443
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-11 07:58:29-07	2245444
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 07:58:25-07	2245445
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-11 07:58:49-07	2245446
/	203.0.113.77	GET	200 OK	2016-07-11 07:57:59-07	2245447
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 07:58:18-07	2245448
/	192.0.2.86	GET	200 OK	2016-07-11 07:58:05-07	2245449
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-11 07:58:40-07	2245450
/	192.0.2.164	GET	200 OK	2016-07-11 07:58:09-07	2245451
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 07:58:43-07	2245452
/	192.0.2.233	GET	200 OK	2016-07-11 07:58:12-07	2245453
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 07:58:29-07	2245454
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 07:58:29-07	2245455
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 07:58:54-07	2245456
/article/media-obsessed-with-bearsm	192.0.2.233	GET	404 NOT FOUND	2016-07-11 07:58:29-07	2245457
/	192.0.2.102	GET	200 OK	2016-07-11 07:58:13-07	2245458
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 07:58:39-07	2245459
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 07:59:12-07	2245460
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 07:58:44-07	2245461
/	198.51.100.98	GET	200 OK	2016-07-11 07:58:17-07	2245462
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 07:58:39-07	2245463
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-11 07:58:46-07	2245464
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 07:58:48-07	2245465
/	203.0.113.237	GET	200 OK	2016-07-11 07:58:24-07	2245466
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-11 07:58:40-07	2245467
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-11 07:59:17-07	2245468
/	203.0.113.99	GET	200 OK	2016-07-11 07:58:26-07	2245469
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-11 07:58:45-07	2245470
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-11 07:58:44-07	2245471
/	203.0.113.53	GET	200 OK	2016-07-11 07:58:28-07	2245472
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-11 07:58:49-07	2245473
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-11 07:59:13-07	2245474
/	198.51.100.253	GET	200 OK	2016-07-11 07:58:36-07	2245475
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 07:59:01-07	2245476
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-11 07:59:16-07	2245477
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 07:59:18-07	2245478
/	203.0.113.127	GET	200 OK	2016-07-11 07:58:44-07	2245479
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-11 07:59:19-07	2245480
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-11 07:59:07-07	2245481
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-11 07:59:15-07	2245482
/	203.0.113.109	GET	200 OK	2016-07-11 07:58:54-07	2245483
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 07:59:14-07	2245484
/	203.0.113.40	GET	200 OK	2016-07-11 07:58:55-07	2245485
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-11 07:59:28-07	2245486
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-11 07:59:34-07	2245487
/	192.0.2.201	GET	200 OK	2016-07-11 07:59:00-07	2245488
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 07:59:57-07	2245489
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-11 07:59:19-07	2245490
/	198.51.100.61	GET	200 OK	2016-07-11 07:59:06-07	2245491
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 07:59:21-07	2245492
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 07:59:36-07	2245493
/	192.0.2.250	GET	200 OK	2016-07-11 07:59:14-07	2245494
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-11 08:00:01-07	2245495
/	198.51.100.34	GET	200 OK	2016-07-11 07:59:15-07	2245496
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 07:59:59-07	2245497
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 07:59:51-07	2245498
/	203.0.113.73	GET	200 OK	2016-07-11 07:59:24-07	2245499
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 08:00:01-07	2245500
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-11 08:00:23-07	2245501
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-11 07:59:46-07	2245502
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 07:59:42-07	2245503
/	203.0.113.179	GET	200 OK	2016-07-11 07:59:33-07	2245504
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-11 08:00:10-07	2245505
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-11 08:00:29-07	2245506
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-11 07:59:49-07	2245507
/	198.51.100.118	GET	200 OK	2016-07-11 07:59:36-07	2245508
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 07:59:59-07	2245509
/	203.0.113.252	GET	200 OK	2016-07-11 07:59:45-07	2245510
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-11 08:00:44-07	2245511
/	203.0.113.6	GET	200 OK	2016-07-11 07:59:53-07	2245512
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-11 08:00:13-07	2245513
/	203.0.113.157	GET	200 OK	2016-07-11 08:00:01-07	2245514
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-11 08:00:50-07	2245515
/	192.0.2.44	GET	200 OK	2016-07-11 08:00:09-07	2245516
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-11 08:00:52-07	2245517
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 08:00:30-07	2245518
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-11 08:00:28-07	2245519
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-11 08:00:49-07	2245520
/	198.51.100.160	GET	200 OK	2016-07-11 08:00:15-07	2245521
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-11 08:00:57-07	2245522
/	198.51.100.26	GET	200 OK	2016-07-11 08:00:18-07	2245523
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 08:00:50-07	2245524
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-11 08:01:16-07	2245525
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-11 08:01:17-07	2245526
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-11 08:00:34-07	2245527
/	198.51.100.200	GET	200 OK	2016-07-11 08:00:28-07	2245528
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-11 08:01:16-07	2245529
/	203.0.113.70	GET	200 OK	2016-07-11 08:00:36-07	2245530
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-11 08:00:56-07	2245531
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-11 08:01:27-07	2245532
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-11 08:00:54-07	2245533
/	198.51.100.108	GET	200 OK	2016-07-11 08:00:42-07	2245534
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-11 08:01:20-07	2245535
/	192.0.2.202	GET	200 OK	2016-07-11 08:00:49-07	2245536
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-11 08:01:14-07	2245537
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-11 08:01:39-07	2245538
/	198.51.100.150	GET	200 OK	2016-07-11 08:00:52-07	2245539
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-11 08:01:07-07	2245540
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-11 08:01:21-07	2245541
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-11 08:01:15-07	2245542
/	198.51.100.76	GET	200 OK	2016-07-11 08:01:02-07	2245543
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-11 08:01:30-07	2245544
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 08:01:46-07	2245545
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-11 08:01:30-07	2245546
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-11 08:01:34-07	2245547
/	203.0.113.185	GET	200 OK	2016-07-11 08:01:10-07	2245548
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-11 08:01:30-07	2245549
/	192.0.2.63	GET	200 OK	2016-07-11 08:01:14-07	2245550
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-11 08:01:53-07	2245551
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-11 08:02:11-07	2245552
/	203.0.113.217	GET	200 OK	2016-07-11 08:01:19-07	2245553
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-11 08:01:36-07	2245554
/	203.0.113.143	GET	200 OK	2016-07-11 08:01:27-07	2245555
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 08:02:18-07	2245556
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-11 08:02:26-07	2245557
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-11 08:02:03-07	2245558
/	203.0.113.200	GET	200 OK	2016-07-11 08:01:28-07	2245559
/article/bears-love-berriesc	203.0.113.200	GET	404 NOT FOUND	2016-07-11 08:01:52-07	2245560
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-11 08:02:18-07	2245561
/	192.0.2.49	GET	200 OK	2016-07-11 08:01:37-07	2245562
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-11 08:02:15-07	2245563
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 08:01:59-07	2245564
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-11 08:02:37-07	2245565
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-11 08:02:07-07	2245566
/	198.51.100.25	GET	200 OK	2016-07-11 08:01:39-07	2245567
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-11 08:02:29-07	2245568
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 08:02:13-07	2245569
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 08:02:35-07	2245570
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 08:02:10-07	2245571
/	192.0.2.58	GET	200 OK	2016-07-11 08:01:49-07	2245572
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-11 08:02:06-07	2245573
/	192.0.2.153	GET	200 OK	2016-07-11 08:01:56-07	2245574
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-11 08:02:17-07	2245575
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 08:02:16-07	2245576
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-11 08:02:35-07	2245577
/	198.51.100.194	GET	200 OK	2016-07-11 08:02:00-07	2245578
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-11 08:02:30-07	2245579
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-11 08:02:26-07	2245580
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-11 08:02:34-07	2245581
/	198.51.100.236	GET	200 OK	2016-07-11 12:29:39-07	2255834
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-11 08:02:39-07	2245582
/	203.0.113.5	GET	200 OK	2016-07-11 08:02:09-07	2245583
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 08:03:08-07	2245584
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 08:02:40-07	2245585
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 08:02:41-07	2245586
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-11 08:02:54-07	2245587
/	198.51.100.213	GET	200 OK	2016-07-11 08:02:18-07	2245588
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 08:02:36-07	2245589
/	198.51.100.184	GET	200 OK	2016-07-11 08:02:22-07	2245590
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-11 08:03:07-07	2245591
/	192.0.2.29	GET	200 OK	2016-07-11 08:02:27-07	2245592
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 08:03:19-07	2245593
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-11 08:02:42-07	2245594
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-11 08:02:53-07	2245595
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 08:03:02-07	2245596
/	203.0.113.78	GET	200 OK	2016-07-11 08:02:34-07	2245597
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-11 08:03:29-07	2245598
/	198.51.100.233	GET	200 OK	2016-07-11 08:02:41-07	2245599
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-11 08:03:41-07	2245600
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-11 08:03:02-07	2245601
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-11 08:03:24-07	2245602
/	198.51.100.33	GET	200 OK	2016-07-11 08:02:48-07	2245603
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-11 08:03:08-07	2245604
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 08:03:05-07	2245605
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 08:03:07-07	2245606
/	203.0.113.7	GET	200 OK	2016-07-11 08:02:55-07	2245607
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 08:03:22-07	2245608
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 08:03:40-07	2245609
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-11 08:03:40-07	2245610
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 08:03:52-07	2245611
/	203.0.113.118	GET	200 OK	2016-07-11 08:03:03-07	2245612
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-11 08:03:26-07	2245613
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-11 08:03:37-07	2245614
/	192.0.2.216	GET	200 OK	2016-07-11 08:03:08-07	2245615
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 08:04:03-07	2245616
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 08:03:38-07	2245617
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-11 08:04:06-07	2245618
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 08:03:33-07	2245619
/	198.51.100.153	GET	200 OK	2016-07-11 08:03:16-07	2245620
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-11 08:04:08-07	2245621
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-11 08:03:47-07	2245622
/	198.51.100.122	GET	200 OK	2016-07-11 08:03:17-07	2245623
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-11 08:03:45-07	2245624
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-11 08:03:59-07	2245625
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-11 08:03:36-07	2245626
/	198.51.100.147	GET	200 OK	2016-07-11 08:03:24-07	2245627
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-11 08:04:12-07	2245628
/	198.51.100.23	GET	200 OK	2016-07-11 08:03:34-07	2245629
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 08:03:57-07	2245630
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 08:04:05-07	2245631
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-11 08:04:13-07	2245632
/	192.0.2.163	GET	200 OK	2016-07-11 08:03:42-07	2245633
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-11 08:04:15-07	2245634
/	198.51.100.123	GET	200 OK	2016-07-11 08:03:43-07	2245635
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-11 08:04:04-07	2245636
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-11 08:04:06-07	2245637
/	192.0.2.215	GET	200 OK	2016-07-11 08:03:53-07	2245638
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-11 08:04:14-07	2245639
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-11 08:04:43-07	2245640
/	203.0.113.235	GET	200 OK	2016-07-11 08:04:02-07	2245641
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-11 08:04:21-07	2245642
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-11 08:04:56-07	2245643
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-11 08:04:27-07	2245644
/	198.51.100.8	GET	200 OK	2016-07-11 08:04:11-07	2245645
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-11 08:04:51-07	2245646
/	203.0.113.243	GET	200 OK	2016-07-11 08:04:20-07	2245647
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-11 08:04:56-07	2245648
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-11 08:04:43-07	2245649
/	192.0.2.68	GET	200 OK	2016-07-11 08:04:29-07	2245650
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 08:05:24-07	2245651
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 08:04:53-07	2245652
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-11 08:05:18-07	2245653
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-11 08:05:10-07	2245654
/	192.0.2.196	GET	200 OK	2016-07-11 08:04:34-07	2245655
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-11 08:05:26-07	2245656
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-11 08:04:54-07	2245657
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 08:04:56-07	2245658
/	198.51.100.45	GET	200 OK	2016-07-11 08:04:38-07	2245659
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-11 08:04:59-07	2245660
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-11 08:05:12-07	2245661
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-11 08:05:23-07	2245662
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-11 08:05:33-07	2245663
/	198.51.100.61	GET	200 OK	2016-07-11 08:04:39-07	2245664
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-11 08:05:11-07	2245665
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 08:05:10-07	2245666
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-11 08:05:12-07	2245667
/	198.51.100.233	GET	200 OK	2016-07-11 08:04:46-07	2245668
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-11 08:05:04-07	2245669
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-11 08:05:42-07	2245670
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-11 08:05:36-07	2245671
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-11 08:05:45-07	2245672
/	203.0.113.123	GET	200 OK	2016-07-11 08:04:54-07	2245673
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-11 08:05:27-07	2245674
/	203.0.113.120	GET	200 OK	2016-07-11 08:04:59-07	2245675
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-11 08:05:45-07	2245676
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-11 08:05:26-07	2245677
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-11 08:05:46-07	2245678
/	198.51.100.248	GET	200 OK	2016-07-11 08:05:00-07	2245679
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-11 08:05:34-07	2245680
/	198.51.100.215	GET	200 OK	2016-07-11 08:05:02-07	2245681
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-11 08:05:30-07	2245682
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 08:05:20-07	2245683
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-11 08:05:34-07	2245684
/	192.0.2.5	GET	200 OK	2016-07-11 08:05:04-07	2245685
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-11 08:05:56-07	2245686
/	203.0.113.29	GET	200 OK	2016-07-11 08:05:07-07	2245687
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-11 08:05:42-07	2245688
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-11 08:05:37-07	2245689
/	192.0.2.73	GET	200 OK	2016-07-11 08:05:10-07	2245690
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-11 08:05:37-07	2245691
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-11 08:05:49-07	2245692
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-11 08:06:05-07	2245693
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-11 08:06:05-07	2245694
/	192.0.2.152	GET	200 OK	2016-07-11 08:05:16-07	2245695
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 08:05:37-07	2245696
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 08:05:49-07	2245697
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-11 08:05:50-07	2245698
/	198.51.100.147	GET	200 OK	2016-07-11 08:05:18-07	2245699
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-11 08:05:41-07	2245700
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-11 08:06:10-07	2245701
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-11 08:05:52-07	2245702
/	192.0.2.55	GET	200 OK	2016-07-11 08:05:26-07	2245703
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-11 08:05:58-07	2245704
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 08:05:52-07	2245705
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-11 08:06:00-07	2245706
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-11 08:06:13-07	2245707
/	192.0.2.92	GET	200 OK	2016-07-11 08:05:35-07	2245708
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-11 08:06:18-07	2245709
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 08:05:57-07	2245710
/	198.51.100.43	GET	200 OK	2016-07-11 08:05:39-07	2245711
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 08:06:28-07	2245712
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-11 08:06:12-07	2245713
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 08:06:08-07	2245714
/	198.51.100.10	GET	200 OK	2016-07-11 08:05:41-07	2245715
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-11 08:06:35-07	2245716
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-11 08:06:18-07	2245717
/	203.0.113.12	GET	200 OK	2016-07-11 08:05:48-07	2245718
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-11 08:06:20-07	2245719
/	198.51.100.151	GET	200 OK	2016-07-11 08:05:58-07	2245720
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-11 08:06:51-07	2245721
/	203.0.113.5	GET	200 OK	2016-07-11 08:06:02-07	2245722
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-11 08:06:34-07	2245723
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 08:06:24-07	2245724
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 08:06:33-07	2245725
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 08:06:17-07	2245726
/	203.0.113.45	GET	200 OK	2016-07-11 08:06:05-07	2245727
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-11 08:06:31-07	2245728
/	198.51.100.77	GET	200 OK	2016-07-11 08:06:12-07	2245729
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-11 08:06:29-07	2245730
/	203.0.113.116	GET	200 OK	2016-07-11 08:06:17-07	2245731
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-11 08:07:12-07	2245732
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-11 08:06:46-07	2245733
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-11 08:06:41-07	2245734
/	198.51.100.117	GET	200 OK	2016-07-11 08:06:20-07	2245735
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-11 08:06:40-07	2245736
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-11 08:07:10-07	2245737
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-11 08:07:10-07	2245738
/	203.0.113.253	GET	200 OK	2016-07-11 08:06:30-07	2245739
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 08:06:45-07	2245740
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 08:06:46-07	2245741
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-11 08:06:53-07	2245742
/	192.0.2.82	GET	200 OK	2016-07-11 08:06:33-07	2245743
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 08:07:21-07	2245744
/	198.51.100.47	GET	200 OK	2016-07-11 08:06:39-07	2245745
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 08:07:28-07	2245746
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-11 08:07:07-07	2245747
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-11 08:06:56-07	2245748
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-11 08:06:54-07	2245749
/	198.51.100.37	GET	200 OK	2016-07-11 08:06:40-07	2245750
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-11 08:07:37-07	2245751
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-11 08:07:37-07	2245752
/	203.0.113.29	GET	200 OK	2016-07-11 08:06:50-07	2245753
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-11 08:07:17-07	2245754
/	192.0.2.46	GET	200 OK	2016-07-11 08:06:59-07	2245755
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-11 08:07:40-07	2245756
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-11 08:07:48-07	2245757
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-11 08:07:54-07	2245758
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-11 08:07:15-07	2245759
/	203.0.113.36	GET	200 OK	2016-07-11 08:07:07-07	2245760
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-11 08:07:54-07	2245761
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-11 08:08:05-07	2245762
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-11 08:07:38-07	2245763
/	198.51.100.170	GET	200 OK	2016-07-11 08:07:17-07	2245764
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-11 08:07:50-07	2245765
/	203.0.113.151	GET	200 OK	2016-07-11 08:07:25-07	2245766
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-11 08:08:16-07	2245767
/	192.0.2.133	GET	200 OK	2016-07-11 08:07:26-07	2245768
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 08:08:04-07	2245769
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-11 08:08:10-07	2245770
/	203.0.113.13	GET	200 OK	2016-07-11 08:07:31-07	2245771
/	192.0.2.52	GET	200 OK	2016-07-11 12:42:22-07	2256310
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-11 08:08:11-07	2245772
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-11 08:07:46-07	2245773
/	203.0.113.218	GET	200 OK	2016-07-11 08:07:40-07	2245774
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 08:08:37-07	2245775
/	192.0.2.59	GET	200 OK	2016-07-11 08:07:41-07	2245776
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-11 08:08:27-07	2245777
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-11 08:08:22-07	2245778
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-11 08:07:57-07	2245779
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 08:08:32-07	2245780
/	198.51.100.169	GET	200 OK	2016-07-11 08:07:48-07	2245781
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-11 08:08:23-07	2245782
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-11 08:08:14-07	2245783
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-11 08:08:38-07	2245784
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-11 08:08:08-07	2245785
/	198.51.100.65	GET	200 OK	2016-07-11 08:07:54-07	2245786
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-11 08:08:45-07	2245787
/	203.0.113.53	GET	200 OK	2016-07-11 08:07:55-07	2245788
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-11 08:08:51-07	2245789
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-11 08:08:28-07	2245790
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 08:08:13-07	2245791
/	203.0.113.217	GET	200 OK	2016-07-11 08:08:04-07	2245792
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-11 08:08:59-07	2245793
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-11 08:08:48-07	2245794
/	203.0.113.110	GET	200 OK	2016-07-11 08:08:09-07	2245795
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-11 08:08:32-07	2245796
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-11 08:08:57-07	2245797
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-11 08:08:57-07	2245798
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-11 08:09:02-07	2245799
/	192.0.2.63	GET	200 OK	2016-07-11 08:08:14-07	2245800
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 08:09:01-07	2245801
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-11 08:08:43-07	2245802
/	203.0.113.41	GET	200 OK	2016-07-11 08:08:19-07	2245803
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 08:08:59-07	2245804
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 08:08:35-07	2245805
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-11 08:08:57-07	2245806
/	203.0.113.186	GET	200 OK	2016-07-11 08:08:28-07	2245807
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-11 08:09:28-07	2245808
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-11 08:09:23-07	2245809
/	198.51.100.54	GET	200 OK	2016-07-11 08:08:30-07	2245810
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-11 08:09:06-07	2245811
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-11 08:09:28-07	2245812
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-11 08:08:47-07	2245813
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-11 08:09:24-07	2245814
/	192.0.2.86	GET	200 OK	2016-07-11 08:08:34-07	2245815
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 08:09:26-07	2245816
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 08:09:33-07	2245817
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 08:08:56-07	2245818
/	192.0.2.93	GET	200 OK	2016-07-11 08:08:39-07	2245819
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-11 08:09:22-07	2245820
/	198.51.100.222	GET	200 OK	2016-07-11 08:08:45-07	2245821
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 08:09:13-07	2245822
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-11 08:09:07-07	2245823
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-11 08:09:02-07	2245824
/	203.0.113.203	GET	200 OK	2016-07-11 08:08:51-07	2245825
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-11 08:09:19-07	2245826
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-11 08:09:47-07	2245827
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-11 08:09:39-07	2245828
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-11 08:09:35-07	2245829
/	203.0.113.229	GET	200 OK	2016-07-11 08:09:00-07	2245830
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 08:09:35-07	2245831
/	192.0.2.10	GET	200 OK	2016-07-11 08:09:04-07	2245832
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-11 08:09:50-07	2245833
/	203.0.113.184	GET	200 OK	2016-07-11 08:09:06-07	2245834
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 08:09:48-07	2245835
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-11 08:09:21-07	2245836
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 08:10:04-07	2245837
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-11 08:09:24-07	2245838
/	192.0.2.197	GET	200 OK	2016-07-11 08:09:14-07	2245839
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-11 08:09:44-07	2245840
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-11 08:10:09-07	2245841
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-11 08:10:07-07	2245842
/	192.0.2.19	GET	200 OK	2016-07-11 08:09:18-07	2245843
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 08:10:08-07	2245844
/	203.0.113.99	GET	200 OK	2016-07-11 08:09:27-07	2245845
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-11 08:10:20-07	2245846
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-11 08:10:20-07	2245847
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-11 08:09:58-07	2245848
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-11 08:09:43-07	2245849
/	192.0.2.190	GET	200 OK	2016-07-11 08:09:32-07	2245850
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-11 08:10:08-07	2245851
/	192.0.2.149	GET	200 OK	2016-07-11 08:09:40-07	2245852
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-11 08:10:17-07	2245853
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-11 08:10:30-07	2245854
/	192.0.2.81	GET	200 OK	2016-07-11 08:09:48-07	2245855
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-11 08:10:06-07	2245856
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-11 08:10:28-07	2245857
/	203.0.113.86	GET	200 OK	2016-07-11 08:09:55-07	2245858
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-11 08:10:54-07	2245859
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-11 08:10:37-07	2245860
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-11 08:10:26-07	2245861
/	192.0.2.196	GET	200 OK	2016-07-11 08:10:00-07	2245862
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-11 08:10:50-07	2245863
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 08:10:23-07	2245864
/	203.0.113.148	GET	200 OK	2016-07-11 08:10:01-07	2245865
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-11 08:10:39-07	2245866
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-11 08:10:36-07	2245867
/article/candidate-is-jerkl	203.0.113.148	GET	404 NOT FOUND	2016-07-11 08:10:26-07	2245868
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-11 08:10:35-07	2245869
/	203.0.113.202	GET	200 OK	2016-07-11 08:10:09-07	2245870
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-11 08:10:32-07	2245871
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-11 08:10:47-07	2245872
/	192.0.2.212	GET	200 OK	2016-07-11 08:10:17-07	2245873
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 08:10:59-07	2245874
/	192.0.2.40	GET	200 OK	2016-07-11 08:10:23-07	2245875
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-11 08:10:38-07	2245876
/	192.0.2.131	GET	200 OK	2016-07-11 08:10:26-07	2245877
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-11 08:11:09-07	2245878
/	192.0.2.83	GET	200 OK	2016-07-11 08:10:28-07	2245879
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-11 08:11:27-07	2245880
/	192.0.2.178	GET	200 OK	2016-07-11 08:10:34-07	2245881
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 08:10:57-07	2245882
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-11 08:11:25-07	2245883
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 08:11:30-07	2245884
/	192.0.2.6	GET	200 OK	2016-07-11 08:10:39-07	2245885
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-11 08:11:36-07	2245886
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-11 08:11:33-07	2245887
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-11 08:11:02-07	2245888
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-11 08:11:06-07	2245889
/	198.51.100.162	GET	200 OK	2016-07-11 08:10:42-07	2245890
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-11 08:11:03-07	2245891
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-11 08:11:24-07	2245892
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-11 08:11:03-07	2245893
/	198.51.100.161	GET	200 OK	2016-07-11 08:10:48-07	2245894
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 08:11:03-07	2245895
/	192.0.2.15	GET	200 OK	2016-07-11 08:10:51-07	2245896
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-11 08:11:24-07	2245897
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-11 08:11:44-07	2245898
/	192.0.2.142	GET	200 OK	2016-07-11 08:10:57-07	2245899
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-11 08:11:51-07	2245900
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 08:11:41-07	2245901
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-11 08:11:45-07	2245902
/	198.51.100.105	GET	200 OK	2016-07-11 08:11:06-07	2245903
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 08:11:40-07	2245904
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-11 08:11:45-07	2245905
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-11 08:11:34-07	2245906
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-11 08:11:47-07	2245907
/	198.51.100.10	GET	200 OK	2016-07-11 08:11:09-07	2245908
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 08:11:30-07	2245909
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 08:11:27-07	2245910
/	192.0.2.28	GET	200 OK	2016-07-11 08:11:18-07	2245911
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 08:11:54-07	2245912
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-11 08:11:43-07	2245913
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-11 08:11:39-07	2245914
/	192.0.2.73	GET	200 OK	2016-07-11 08:11:19-07	2245915
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-11 08:12:16-07	2245916
/article/candidate-is-jerkm	192.0.2.73	GET	404 NOT FOUND	2016-07-11 08:12:04-07	2245917
/	192.0.2.12	GET	200 OK	2016-07-11 08:11:28-07	2245918
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-11 08:11:47-07	2245919
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-11 08:12:18-07	2245920
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-11 08:11:55-07	2245921
/	198.51.100.252	GET	200 OK	2016-07-11 08:11:36-07	2245922
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-11 08:11:56-07	2245923
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-11 08:12:16-07	2245924
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-11 08:12:13-07	2245925
/	192.0.2.67	GET	200 OK	2016-07-11 08:11:44-07	2245926
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 08:12:29-07	2245927
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-11 08:12:37-07	2245928
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 08:12:12-07	2245929
/	192.0.2.116	GET	200 OK	2016-07-11 08:11:45-07	2245930
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-11 08:12:19-07	2245931
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-11 08:12:13-07	2245932
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-11 08:12:29-07	2245933
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-11 08:12:26-07	2245934
/	198.51.100.198	GET	200 OK	2016-07-11 08:11:47-07	2245935
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 08:12:44-07	2245936
/	203.0.113.126	GET	200 OK	2016-07-11 08:11:48-07	2245937
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-11 08:12:41-07	2245938
/	198.51.100.31	GET	200 OK	2016-07-11 08:11:56-07	2245939
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-11 08:12:56-07	2245940
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 08:12:38-07	2245941
/	203.0.113.30	GET	200 OK	2016-07-11 08:12:01-07	2245942
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-11 08:12:50-07	2245943
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 08:12:29-07	2245944
/	192.0.2.185	GET	200 OK	2016-07-11 08:12:07-07	2245945
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-11 08:12:50-07	2245946
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 08:12:59-07	2245947
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-11 08:12:41-07	2245948
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-11 08:12:52-07	2245949
/	192.0.2.151	GET	200 OK	2016-07-11 08:12:15-07	2245950
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-11 08:12:39-07	2245951
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-11 08:12:38-07	2245952
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-11 08:13:09-07	2245953
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-11 08:12:42-07	2245954
/	198.51.100.238	GET	200 OK	2016-07-11 08:12:21-07	2245955
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-11 08:13:18-07	2245956
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-11 08:13:12-07	2245957
/	192.0.2.91	GET	200 OK	2016-07-11 08:12:30-07	2245958
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 08:13:02-07	2245959
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 08:13:00-07	2245960
/	203.0.113.114	GET	200 OK	2016-07-11 08:12:34-07	2245961
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-11 08:13:03-07	2245962
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-11 08:12:59-07	2245963
/	198.51.100.3	GET	200 OK	2016-07-11 08:12:35-07	2245964
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-11 08:13:24-07	2245965
/	198.51.100.107	GET	200 OK	2016-07-11 08:12:41-07	2245966
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 08:13:40-07	2245967
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 08:13:28-07	2245968
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-11 08:13:01-07	2245969
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-11 08:13:33-07	2245970
/	203.0.113.92	GET	200 OK	2016-07-11 08:12:48-07	2245971
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-11 08:13:10-07	2245972
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-11 08:13:19-07	2245973
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-11 08:13:27-07	2245974
/	198.51.100.251	GET	200 OK	2016-07-11 08:12:51-07	2245975
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-11 08:13:30-07	2245976
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-11 08:13:46-07	2245977
/	192.0.2.200	GET	200 OK	2016-07-11 08:12:58-07	2245978
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-11 08:13:23-07	2245979
/article/trouble-for-troubledz	192.0.2.200	GET	404 NOT FOUND	2016-07-11 08:13:51-07	2245980
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-11 08:13:41-07	2245981
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-11 08:13:43-07	2245982
/	203.0.113.67	GET	200 OK	2016-07-11 08:13:01-07	2245983
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-11 08:13:16-07	2245984
/	192.0.2.205	GET	200 OK	2016-07-11 08:13:07-07	2245985
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 08:13:58-07	2245986
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-11 08:14:03-07	2245987
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-11 08:13:33-07	2245988
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 08:13:51-07	2245989
/	203.0.113.57	GET	200 OK	2016-07-11 08:13:14-07	2245990
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 08:13:46-07	2245991
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-11 08:13:36-07	2245992
/article/bad-things-goneg	203.0.113.57	GET	404 NOT FOUND	2016-07-11 08:13:41-07	2245993
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 08:13:29-07	2245994
/	192.0.2.90	GET	200 OK	2016-07-11 08:13:22-07	2245995
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-11 08:13:55-07	2245996
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-11 08:14:17-07	2245997
/	198.51.100.107	GET	200 OK	2016-07-11 08:13:26-07	2245998
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 08:14:11-07	2245999
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 08:13:41-07	2246000
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 08:13:57-07	2246001
/	192.0.2.141	GET	200 OK	2016-07-11 08:13:35-07	2246002
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 08:14:28-07	2246003
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-11 08:14:12-07	2246004
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-11 08:14:13-07	2246005
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-11 08:14:04-07	2246006
/	198.51.100.102	GET	200 OK	2016-07-11 08:13:36-07	2246007
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 08:14:03-07	2246008
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 08:13:51-07	2246009
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 08:14:26-07	2246010
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 08:14:15-07	2246011
/	198.51.100.188	GET	200 OK	2016-07-11 08:13:41-07	2246012
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 08:14:23-07	2246013
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-11 08:14:32-07	2246014
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 08:14:08-07	2246015
/	192.0.2.141	GET	200 OK	2016-07-11 08:13:49-07	2246016
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 08:14:43-07	2246017
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-11 08:14:35-07	2246018
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 08:14:15-07	2246019
/	198.51.100.154	GET	200 OK	2016-07-11 08:13:59-07	2246020
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-11 08:14:24-07	2246021
/	192.0.2.10	GET	200 OK	2016-07-11 08:14:02-07	2246022
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 08:14:36-07	2246023
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-11 08:14:44-07	2246024
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 08:14:44-07	2246025
/	198.51.100.252	GET	200 OK	2016-07-11 08:14:09-07	2246026
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 08:14:26-07	2246027
/	192.0.2.76	GET	200 OK	2016-07-11 08:14:12-07	2246028
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-11 08:15:02-07	2246029
/	192.0.2.74	GET	200 OK	2016-07-11 08:14:22-07	2246030
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 08:15:00-07	2246031
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-11 08:15:12-07	2246032
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 08:15:17-07	2246033
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-11 08:14:40-07	2246034
/	198.51.100.28	GET	200 OK	2016-07-11 08:14:28-07	2246035
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 08:15:16-07	2246036
/	203.0.113.5	GET	200 OK	2016-07-11 08:14:31-07	2246037
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 08:15:15-07	2246038
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-11 08:15:06-07	2246039
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-11 08:15:10-07	2246040
/	192.0.2.53	GET	200 OK	2016-07-11 08:14:32-07	2246041
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 08:15:03-07	2246042
/	198.51.100.164	GET	200 OK	2016-07-11 08:14:38-07	2246043
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-11 08:15:19-07	2246044
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 08:15:34-07	2246045
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-11 08:15:29-07	2246046
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 08:15:16-07	2246047
/	192.0.2.11	GET	200 OK	2016-07-11 08:14:41-07	2246048
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-11 08:15:21-07	2246049
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 08:15:10-07	2246050
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-11 08:15:10-07	2246051
/	192.0.2.120	GET	200 OK	2016-07-11 08:14:43-07	2246052
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-11 08:15:24-07	2246053
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-11 08:15:04-07	2246054
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 08:15:23-07	2246055
/	198.51.100.79	GET	200 OK	2016-07-11 12:50:13-07	2256596
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-11 08:14:59-07	2246056
/	203.0.113.160	GET	200 OK	2016-07-11 08:14:50-07	2246057
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-11 08:15:12-07	2246058
/	203.0.113.148	GET	200 OK	2016-07-11 08:15:00-07	2246059
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-11 08:16:00-07	2246060
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-11 08:15:39-07	2246061
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-11 08:15:47-07	2246062
/	192.0.2.204	GET	200 OK	2016-07-11 08:15:07-07	2246063
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-11 08:15:43-07	2246064
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 08:15:30-07	2246065
/	198.51.100.186	GET	200 OK	2016-07-11 08:15:14-07	2246066
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-11 08:16:02-07	2246067
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 08:15:40-07	2246068
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 08:15:37-07	2246069
/	198.51.100.51	GET	200 OK	2016-07-11 08:15:23-07	2246070
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-11 08:15:51-07	2246071
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-11 08:16:07-07	2246072
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-11 08:16:02-07	2246073
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 08:16:23-07	2246074
/	192.0.2.29	GET	200 OK	2016-07-11 08:15:25-07	2246075
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 08:16:04-07	2246076
/	198.51.100.180	GET	200 OK	2016-07-11 08:15:28-07	2246077
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-11 08:15:54-07	2246078
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 08:16:08-07	2246079
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 08:16:24-07	2246080
/	198.51.100.218	GET	200 OK	2016-07-11 08:15:36-07	2246081
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-11 08:16:35-07	2246082
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-11 08:15:57-07	2246083
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 08:16:02-07	2246084
/	192.0.2.143	GET	200 OK	2016-07-11 08:15:40-07	2246085
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-11 08:16:30-07	2246086
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 08:16:19-07	2246087
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-11 08:16:06-07	2246088
/	198.51.100.87	GET	200 OK	2016-07-11 08:15:49-07	2246089
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 08:16:33-07	2246090
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 08:16:26-07	2246091
/	192.0.2.5	GET	200 OK	2016-07-11 08:15:53-07	2246092
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-11 08:16:51-07	2246093
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-11 08:16:25-07	2246094
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 08:16:50-07	2246095
/	192.0.2.208	GET	200 OK	2016-07-11 08:16:03-07	2246096
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 08:16:39-07	2246097
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 08:17:03-07	2246098
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 08:16:53-07	2246099
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-11 08:16:20-07	2246100
/	203.0.113.107	GET	200 OK	2016-07-11 08:16:09-07	2246101
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-11 08:16:54-07	2246102
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-11 08:16:43-07	2246103
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-11 08:16:26-07	2246104
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-11 08:16:32-07	2246105
/	198.51.100.13	GET	200 OK	2016-07-11 08:16:12-07	2246106
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-11 08:16:52-07	2246107
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-11 08:16:47-07	2246108
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-11 08:17:10-07	2246109
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 08:17:07-07	2246110
/	198.51.100.222	GET	200 OK	2016-07-11 08:16:13-07	2246111
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-11 08:16:55-07	2246112
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-11 08:17:00-07	2246113
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-11 08:17:01-07	2246114
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-11 08:16:56-07	2246115
/	203.0.113.153	GET	200 OK	2016-07-11 08:16:18-07	2246116
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 08:17:12-07	2246117
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-11 08:17:07-07	2246118
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-11 08:16:57-07	2246119
/	198.51.100.195	GET	200 OK	2016-07-11 08:16:26-07	2246120
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 08:17:16-07	2246121
/	198.51.100.80	GET	200 OK	2016-07-11 08:16:29-07	2246122
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 08:17:00-07	2246123
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-11 08:17:29-07	2246124
/	203.0.113.87	GET	200 OK	2016-07-11 08:16:33-07	2246125
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-11 08:16:50-07	2246126
/	192.0.2.72	GET	200 OK	2016-07-11 08:16:36-07	2246127
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 08:17:12-07	2246128
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-11 08:16:54-07	2246129
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-11 08:17:03-07	2246130
/	192.0.2.119	GET	200 OK	2016-07-11 08:16:46-07	2246131
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 08:17:40-07	2246132
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 08:17:08-07	2246133
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-11 08:17:02-07	2246134
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-11 08:17:29-07	2246135
/	203.0.113.93	GET	200 OK	2016-07-11 08:16:52-07	2246136
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-11 08:17:19-07	2246137
/	192.0.2.199	GET	200 OK	2016-07-11 08:17:01-07	2246138
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-11 08:17:20-07	2246139
/	198.51.100.140	GET	200 OK	2016-07-11 08:17:02-07	2246140
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 08:17:52-07	2246141
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-11 08:17:43-07	2246142
/	198.51.100.183	GET	200 OK	2016-07-11 08:17:06-07	2246143
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 08:17:29-07	2246144
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-11 08:17:30-07	2246145
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-11 08:17:38-07	2246146
/	198.51.100.110	GET	200 OK	2016-07-11 08:17:16-07	2246147
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-11 08:18:08-07	2246148
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 08:17:32-07	2246149
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-11 08:17:36-07	2246150
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 08:17:46-07	2246151
/	192.0.2.72	GET	200 OK	2016-07-11 08:17:17-07	2246152
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 08:18:01-07	2246153
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-11 08:18:05-07	2246154
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 08:18:05-07	2246155
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 08:17:34-07	2246156
/	192.0.2.208	GET	200 OK	2016-07-11 08:17:18-07	2246157
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 08:18:06-07	2246158
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-11 08:18:05-07	2246159
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 08:18:04-07	2246160
/	203.0.113.137	GET	200 OK	2016-07-11 08:17:21-07	2246161
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 08:18:01-07	2246162
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 08:17:56-07	2246163
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 08:17:44-07	2246164
/	203.0.113.3	GET	200 OK	2016-07-11 08:17:28-07	2246165
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-11 08:17:55-07	2246166
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 08:18:03-07	2246167
/	203.0.113.157	GET	200 OK	2016-07-11 08:17:36-07	2246168
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 08:18:10-07	2246169
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 08:18:06-07	2246170
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-11 08:18:19-07	2246171
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-11 08:18:22-07	2246172
/	203.0.113.184	GET	200 OK	2016-07-11 08:17:44-07	2246173
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-11 08:18:22-07	2246174
/	203.0.113.74	GET	200 OK	2016-07-11 08:17:49-07	2246175
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-11 08:18:24-07	2246176
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-11 08:18:15-07	2246177
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-11 08:18:41-07	2246178
/	192.0.2.247	GET	200 OK	2016-07-11 08:17:59-07	2246179
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-11 08:18:58-07	2246180
/	192.0.2.77	GET	200 OK	2016-07-11 08:18:05-07	2246181
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 08:18:21-07	2246182
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 08:18:23-07	2246183
/	198.51.100.26	GET	200 OK	2016-07-11 08:18:13-07	2246184
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-11 08:19:06-07	2246185
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-11 08:19:03-07	2246186
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 08:19:06-07	2246187
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-11 08:19:11-07	2246188
/	192.0.2.206	GET	200 OK	2016-07-11 08:18:19-07	2246189
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-11 08:18:39-07	2246190
/	198.51.100.164	GET	200 OK	2016-07-11 08:18:29-07	2246191
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 08:18:46-07	2246192
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-11 08:19:28-07	2246193
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 08:19:17-07	2246194
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-11 08:19:02-07	2246195
/	198.51.100.34	GET	200 OK	2016-07-11 08:18:34-07	2246196
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 08:18:51-07	2246197
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-11 08:19:03-07	2246198
/	203.0.113.161	GET	200 OK	2016-07-11 08:18:42-07	2246199
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-11 08:19:31-07	2246200
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-11 08:19:25-07	2246201
/	203.0.113.139	GET	200 OK	2016-07-11 08:18:46-07	2246202
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 08:19:13-07	2246203
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 08:19:31-07	2246204
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-11 08:19:19-07	2246205
/	192.0.2.189	GET	200 OK	2016-07-11 08:18:48-07	2246206
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-11 08:19:37-07	2246207
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-11 08:19:34-07	2246208
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-11 08:19:42-07	2246209
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-11 08:19:10-07	2246210
/	203.0.113.86	GET	200 OK	2016-07-11 08:18:51-07	2246211
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-11 08:19:20-07	2246212
/	198.51.100.20	GET	200 OK	2016-07-11 08:18:52-07	2246213
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 08:19:28-07	2246214
/	198.51.100.179	GET	200 OK	2016-07-11 08:18:54-07	2246215
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-11 08:19:09-07	2246216
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-11 08:19:18-07	2246217
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-11 08:19:38-07	2246218
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-11 08:19:15-07	2246219
/	203.0.113.31	GET	200 OK	2016-07-11 08:19:02-07	2246220
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-11 08:19:47-07	2246221
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-11 08:19:20-07	2246222
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-11 08:19:43-07	2246223
/	203.0.113.220	GET	200 OK	2016-07-11 08:19:07-07	2246224
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-11 08:20:01-07	2246225
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-11 08:19:52-07	2246226
/	203.0.113.155	GET	200 OK	2016-07-11 08:19:14-07	2246227
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-11 08:20:01-07	2246228
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-11 08:20:10-07	2246229
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-11 08:20:10-07	2246230
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-11 08:19:51-07	2246231
/	203.0.113.134	GET	200 OK	2016-07-11 08:19:15-07	2246232
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-11 08:19:40-07	2246233
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-11 08:19:55-07	2246234
/	192.0.2.41	GET	200 OK	2016-07-11 08:19:17-07	2246235
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-11 08:19:56-07	2246236
/	192.0.2.66	GET	200 OK	2016-07-11 08:19:20-07	2246237
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-11 08:20:09-07	2246238
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 08:20:14-07	2246239
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-11 08:20:12-07	2246240
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-11 08:20:08-07	2246241
/	192.0.2.162	GET	200 OK	2016-07-11 08:19:26-07	2246242
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 08:20:20-07	2246243
/	198.51.100.152	GET	200 OK	2016-07-11 08:19:28-07	2246244
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 08:19:58-07	2246245
/	198.51.100.163	GET	200 OK	2016-07-11 13:12:31-07	2257451
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-11 08:19:53-07	2246246
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-11 08:20:12-07	2246247
/	203.0.113.6	GET	200 OK	2016-07-11 08:19:32-07	2246248
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-11 08:20:12-07	2246249
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-11 08:19:48-07	2246250
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-11 08:20:16-07	2246251
/	198.51.100.3	GET	200 OK	2016-07-11 08:19:41-07	2246252
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 08:20:24-07	2246253
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-11 08:20:31-07	2246254
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-11 08:20:16-07	2246255
/	192.0.2.165	GET	200 OK	2016-07-11 08:19:48-07	2246256
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 08:20:27-07	2246257
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 08:20:47-07	2246258
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-11 08:20:39-07	2246259
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 08:20:30-07	2246260
/	192.0.2.199	GET	200 OK	2016-07-11 08:19:56-07	2246261
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-11 08:20:14-07	2246262
/	192.0.2.176	GET	200 OK	2016-07-11 08:19:57-07	2246263
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-11 08:20:27-07	2246264
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 08:20:34-07	2246265
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-11 08:20:54-07	2246266
/	192.0.2.215	GET	200 OK	2016-07-11 08:20:04-07	2246267
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-11 08:20:44-07	2246268
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-11 08:20:50-07	2246269
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-11 08:21:04-07	2246270
/	203.0.113.129	GET	200 OK	2016-07-11 08:20:08-07	2246271
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-11 08:20:52-07	2246272
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 08:20:49-07	2246273
/	203.0.113.217	GET	200 OK	2016-07-11 08:20:13-07	2246274
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-11 08:21:05-07	2246275
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-11 08:20:33-07	2246276
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-11 08:20:42-07	2246277
/	192.0.2.232	GET	200 OK	2016-07-11 08:20:22-07	2246278
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-11 08:21:01-07	2246279
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-11 08:21:14-07	2246280
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-11 08:20:43-07	2246281
/	198.51.100.206	GET	200 OK	2016-07-11 08:20:29-07	2246282
/article/bears-love-berriesy	198.51.100.206	GET	404 NOT FOUND	2016-07-11 08:20:48-07	2246283
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 08:21:11-07	2246284
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-11 08:21:18-07	2246285
/	203.0.113.134	GET	200 OK	2016-07-11 08:20:36-07	2246286
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-11 08:21:36-07	2246287
/	198.51.100.113	GET	200 OK	2016-07-11 08:20:38-07	2246288
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-11 08:21:04-07	2246289
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-11 08:21:31-07	2246290
/	198.51.100.188	GET	200 OK	2016-07-11 08:20:43-07	2246291
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-11 08:21:36-07	2246292
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-11 08:21:35-07	2246293
/	192.0.2.88	GET	200 OK	2016-07-11 08:20:51-07	2246294
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-11 08:21:28-07	2246295
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-11 08:21:16-07	2246296
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-11 08:21:19-07	2246297
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-11 08:21:22-07	2246298
/	192.0.2.209	GET	200 OK	2016-07-11 08:20:55-07	2246299
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 08:21:27-07	2246300
/	198.51.100.23	GET	200 OK	2016-07-11 08:20:59-07	2246301
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 08:21:53-07	2246302
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-11 08:21:25-07	2246303
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-11 08:21:44-07	2246304
/	192.0.2.195	GET	200 OK	2016-07-11 08:21:06-07	2246305
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-11 08:22:05-07	2246306
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-11 08:21:21-07	2246307
/	192.0.2.59	GET	200 OK	2016-07-11 08:21:13-07	2246308
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 08:21:32-07	2246309
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-11 08:21:35-07	2246310
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-11 08:21:56-07	2246311
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-11 08:21:55-07	2246312
/	192.0.2.90	GET	200 OK	2016-07-11 08:21:17-07	2246313
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 08:21:42-07	2246314
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 08:21:55-07	2246315
/	203.0.113.224	GET	200 OK	2016-07-11 08:21:25-07	2246316
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 08:22:23-07	2246317
/	198.51.100.204	GET	200 OK	2016-07-11 08:21:28-07	2246318
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-11 08:22:27-07	2246319
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 08:22:03-07	2246320
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-11 08:22:08-07	2246321
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-11 08:22:27-07	2246322
/	192.0.2.10	GET	200 OK	2016-07-11 08:21:29-07	2246323
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 08:21:53-07	2246324
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-11 08:22:17-07	2246325
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 08:22:19-07	2246326
/	198.51.100.129	GET	200 OK	2016-07-11 08:21:37-07	2246327
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-11 08:21:59-07	2246328
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-11 08:22:36-07	2246329
/	198.51.100.136	GET	200 OK	2016-07-11 08:21:45-07	2246330
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-11 08:22:03-07	2246331
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-11 08:22:31-07	2246332
/article/candidate-is-jerka	198.51.100.136	GET	404 NOT FOUND	2016-07-11 08:22:43-07	2246333
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-11 08:22:41-07	2246334
/	203.0.113.115	GET	200 OK	2016-07-11 08:21:51-07	2246335
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 08:22:51-07	2246336
/	198.51.100.68	GET	200 OK	2016-07-11 08:21:57-07	2246337
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-11 08:22:41-07	2246338
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 08:22:22-07	2246339
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 08:22:53-07	2246340
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-11 08:22:26-07	2246342
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 08:22:37-07	2246343
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-11 08:22:35-07	2246344
/	203.0.113.183	GET	200 OK	2016-07-11 08:22:07-07	2246345
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-11 08:22:55-07	2246346
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 08:22:35-07	2246347
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 08:22:30-07	2246348
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 08:22:28-07	2246349
/	198.51.100.56	GET	200 OK	2016-07-11 08:22:10-07	2246350
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-11 08:23:04-07	2246351
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-11 08:22:37-07	2246352
/	203.0.113.177	GET	200 OK	2016-07-11 08:22:19-07	2246353
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 08:22:59-07	2246354
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-11 08:23:06-07	2246355
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-11 08:22:58-07	2246356
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 08:22:54-07	2246357
/	198.51.100.85	GET	200 OK	2016-07-11 08:22:23-07	2246358
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 08:23:17-07	2246359
/	198.51.100.180	GET	200 OK	2016-07-11 08:22:26-07	2246360
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-11 08:22:41-07	2246361
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-11 08:23:26-07	2246362
/	192.0.2.49	GET	200 OK	2016-07-11 08:22:27-07	2246363
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-11 08:23:19-07	2246364
/	198.51.100.225	GET	200 OK	2016-07-11 08:22:33-07	2246365
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-11 08:23:03-07	2246366
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-11 08:23:08-07	2246367
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-11 08:23:21-07	2246368
/	203.0.113.205	GET	200 OK	2016-07-11 08:22:40-07	2246369
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-11 08:23:20-07	2246370
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 08:23:20-07	2246371
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-11 08:23:23-07	2246372
/	198.51.100.212	GET	200 OK	2016-07-11 08:22:44-07	2246373
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-11 08:23:32-07	2246374
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-11 08:23:13-07	2246375
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-11 08:23:41-07	2246376
/	203.0.113.173	GET	200 OK	2016-07-11 08:22:47-07	2246377
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 08:23:45-07	2246378
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-11 08:23:12-07	2246379
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 08:23:23-07	2246380
/	192.0.2.247	GET	200 OK	2016-07-11 08:22:48-07	2246381
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 08:23:11-07	2246382
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-11 08:23:21-07	2246383
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 08:23:35-07	2246384
/	198.51.100.212	GET	200 OK	2016-07-11 08:22:50-07	2246385
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-11 08:23:12-07	2246386
/	198.51.100.163	GET	200 OK	2016-07-11 08:22:53-07	2246387
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-11 08:23:49-07	2246388
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-11 08:23:10-07	2246389
/	192.0.2.184	GET	200 OK	2016-07-11 08:23:01-07	2246390
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-11 08:23:38-07	2246391
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-11 08:23:32-07	2246392
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 08:23:45-07	2246393
/	203.0.113.2	GET	200 OK	2016-07-11 08:23:11-07	2246394
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-11 08:24:11-07	2246395
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-11 08:23:42-07	2246396
/	203.0.113.123	GET	200 OK	2016-07-11 08:23:15-07	2246397
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-11 08:23:48-07	2246398
/	198.51.100.224	GET	200 OK	2016-07-11 08:23:16-07	2246399
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-11 08:23:39-07	2246400
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-11 08:23:34-07	2246401
/	198.51.100.191	GET	200 OK	2016-07-11 08:23:20-07	2246402
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 08:24:13-07	2246403
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 08:23:37-07	2246404
/	203.0.113.112	GET	200 OK	2016-07-11 08:23:30-07	2246405
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-11 08:24:19-07	2246406
/article/bad-things-gonem	203.0.113.112	GET	404 NOT FOUND	2016-07-11 08:24:24-07	2246407
/	192.0.2.11	GET	200 OK	2016-07-11 08:23:31-07	2246408
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-11 08:23:55-07	2246409
/	203.0.113.190	GET	200 OK	2016-07-11 08:23:38-07	2246410
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 08:24:32-07	2246411
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-11 08:24:06-07	2246412
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-11 08:24:12-07	2246413
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-11 08:23:55-07	2246414
/	192.0.2.29	GET	200 OK	2016-07-11 08:23:43-07	2246415
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-11 08:24:04-07	2246416
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-11 08:24:31-07	2246417
/	203.0.113.88	GET	200 OK	2016-07-11 08:23:45-07	2246418
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 08:24:45-07	2246419
/	198.51.100.151	GET	200 OK	2016-07-11 08:23:53-07	2246420
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 08:24:39-07	2246421
/	203.0.113.133	GET	200 OK	2016-07-11 08:24:03-07	2246422
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 08:24:32-07	2246423
/	192.0.2.44	GET	200 OK	2016-07-11 08:24:04-07	2246424
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-11 08:24:36-07	2246425
/	198.51.100.248	GET	200 OK	2016-07-11 08:24:09-07	2246426
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-11 08:25:08-07	2246427
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-11 08:24:33-07	2246428
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-11 08:25:04-07	2246429
/	203.0.113.29	GET	200 OK	2016-07-11 08:24:12-07	2246430
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 08:24:33-07	2246431
/	198.51.100.204	GET	200 OK	2016-07-11 08:24:18-07	2246432
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 08:24:54-07	2246433
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-11 08:25:00-07	2246434
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-11 08:24:52-07	2246435
/	198.51.100.44	GET	200 OK	2016-07-11 08:24:27-07	2246436
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-11 08:25:08-07	2246437
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 08:24:54-07	2246439
/	198.51.100.216	GET	200 OK	2016-07-11 08:24:40-07	2246440
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 08:25:15-07	2246441
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 08:25:19-07	2246442
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 08:25:34-07	2246443
/	192.0.2.214	GET	200 OK	2016-07-11 08:24:48-07	2246444
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 08:25:37-07	2246445
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-11 08:25:26-07	2246446
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 08:25:37-07	2246447
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-11 08:25:34-07	2246448
/	198.51.100.148	GET	200 OK	2016-07-11 08:24:53-07	2246449
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-11 08:25:25-07	2246450
/	198.51.100.74	GET	200 OK	2016-07-11 08:24:57-07	2246451
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-11 08:25:52-07	2246452
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-11 08:25:22-07	2246453
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 08:25:55-07	2246454
/	192.0.2.142	GET	200 OK	2016-07-11 08:25:03-07	2246455
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 08:25:56-07	2246456
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 08:25:19-07	2246457
/	198.51.100.156	GET	200 OK	2016-07-11 08:25:12-07	2246458
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-11 08:25:58-07	2246459
/	198.51.100.59	GET	200 OK	2016-07-11 08:25:13-07	2246460
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-11 08:25:49-07	2246461
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-11 08:25:30-07	2246462
/	198.51.100.13	GET	200 OK	2016-07-11 08:25:18-07	2246463
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-11 08:25:40-07	2246464
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-11 08:26:17-07	2246465
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-11 08:26:05-07	2246466
/	198.51.100.69	GET	200 OK	2016-07-11 08:25:25-07	2246467
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 08:25:44-07	2246468
/	203.0.113.75	GET	200 OK	2016-07-11 08:25:26-07	2246469
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-11 08:26:24-07	2246470
/	198.51.100.185	GET	200 OK	2016-07-11 08:25:34-07	2246471
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 08:25:57-07	2246472
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 08:26:00-07	2246473
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-11 08:26:18-07	2246474
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 08:25:55-07	2246475
/	192.0.2.188	GET	200 OK	2016-07-11 08:25:35-07	2246476
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-11 08:26:31-07	2246477
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-11 08:26:13-07	2246478
/	192.0.2.6	GET	200 OK	2016-07-11 08:25:44-07	2246479
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-11 08:26:27-07	2246480
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-11 08:26:25-07	2246481
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-11 08:26:41-07	2246482
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-11 08:26:36-07	2246483
/	192.0.2.11	GET	200 OK	2016-07-11 08:25:49-07	2246484
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-11 08:26:18-07	2246485
/	192.0.2.248	GET	200 OK	2016-07-11 08:25:53-07	2246486
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-11 08:26:21-07	2246487
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 08:26:36-07	2246488
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 08:26:15-07	2246489
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 08:26:31-07	2246490
/	203.0.113.101	GET	200 OK	2016-07-11 08:25:59-07	2246491
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 08:26:42-07	2246492
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-11 08:26:41-07	2246493
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 08:26:21-07	2246494
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-11 08:26:26-07	2246495
/	198.51.100.160	GET	200 OK	2016-07-11 08:26:02-07	2246496
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-11 08:26:43-07	2246497
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-11 08:26:38-07	2246498
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-11 08:26:22-07	2246499
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-11 08:26:28-07	2246500
/	198.51.100.130	GET	200 OK	2016-07-11 08:26:06-07	2246501
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 08:26:53-07	2246502
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 08:27:06-07	2246503
/	198.51.100.238	GET	200 OK	2016-07-11 08:26:11-07	2246504
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 08:26:49-07	2246505
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-11 08:26:45-07	2246506
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 08:27:02-07	2246507
/	198.51.100.92	GET	200 OK	2016-07-11 08:26:12-07	2246508
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-11 08:27:08-07	2246509
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-11 08:26:31-07	2246510
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-11 08:26:52-07	2246511
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-11 08:26:52-07	2246512
/	192.0.2.154	GET	200 OK	2016-07-11 08:26:15-07	2246513
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-11 08:26:58-07	2246514
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-11 08:27:01-07	2246515
/	192.0.2.178	GET	200 OK	2016-07-11 08:26:25-07	2246516
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-11 08:26:56-07	2246517
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-11 08:26:41-07	2246518
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-11 08:26:58-07	2246519
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-11 08:26:55-07	2246520
/	198.51.100.107	GET	200 OK	2016-07-11 08:26:35-07	2246521
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-11 08:26:51-07	2246522
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-11 08:27:17-07	2246523
/	203.0.113.121	GET	200 OK	2016-07-11 08:26:42-07	2246524
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 08:26:57-07	2246525
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 08:27:25-07	2246526
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 08:27:26-07	2246527
/	192.0.2.113	GET	200 OK	2016-07-11 08:26:48-07	2246528
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-11 08:27:26-07	2246529
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-11 08:27:31-07	2246530
/	192.0.2.57	GET	200 OK	2016-07-11 08:26:51-07	2246531
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-11 08:27:37-07	2246532
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 08:27:34-07	2246533
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-11 08:27:08-07	2246534
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-11 08:27:51-07	2246535
/	203.0.113.224	GET	200 OK	2016-07-11 08:26:55-07	2246536
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-11 08:27:40-07	2246537
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 08:27:15-07	2246538
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 08:27:27-07	2246539
/	192.0.2.244	GET	200 OK	2016-07-11 08:26:57-07	2246540
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-11 08:27:21-07	2246541
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 08:27:47-07	2246542
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-11 08:27:40-07	2246543
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-11 08:27:37-07	2246544
/	203.0.113.34	GET	200 OK	2016-07-11 08:26:59-07	2246545
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-11 08:27:48-07	2246546
/	203.0.113.182	GET	200 OK	2016-07-11 08:27:07-07	2246547
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-11 08:27:28-07	2246548
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 08:28:05-07	2246549
/	198.51.100.192	GET	200 OK	2016-07-11 08:27:14-07	2246550
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-11 08:27:45-07	2246551
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-11 08:27:38-07	2246552
/	192.0.2.43	GET	200 OK	2016-07-11 08:27:20-07	2246553
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-11 08:28:13-07	2246554
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-11 08:27:38-07	2246555
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-11 08:28:08-07	2246556
/	192.0.2.108	GET	200 OK	2016-07-11 08:27:22-07	2246557
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-11 08:28:22-07	2246558
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 08:27:37-07	2246559
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 08:28:11-07	2246560
/	198.51.100.46	GET	200 OK	2016-07-11 08:27:24-07	2246561
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-11 08:28:02-07	2246562
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 08:27:49-07	2246563
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 08:28:14-07	2246564
/	203.0.113.51	GET	200 OK	2016-07-11 08:27:28-07	2246565
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-11 08:27:51-07	2246566
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-11 08:27:58-07	2246567
/	192.0.2.50	GET	200 OK	2016-07-11 08:27:32-07	2246568
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 08:27:48-07	2246569
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-11 08:28:05-07	2246570
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 08:28:02-07	2246571
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-11 08:28:05-07	2246572
/	198.51.100.227	GET	200 OK	2016-07-11 08:27:41-07	2246573
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 08:28:17-07	2246574
/	192.0.2.211	GET	200 OK	2016-07-11 08:27:47-07	2246575
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-11 08:28:27-07	2246576
/	203.0.113.57	GET	200 OK	2016-07-11 08:27:56-07	2246577
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-11 08:28:36-07	2246578
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-11 08:28:55-07	2246579
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-11 08:28:39-07	2246580
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 08:28:15-07	2246581
/	192.0.2.224	GET	200 OK	2016-07-11 08:28:06-07	2246582
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-11 08:28:28-07	2246583
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-11 08:28:32-07	2246584
/	203.0.113.176	GET	200 OK	2016-07-11 08:28:09-07	2246585
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-11 08:28:45-07	2246586
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-11 08:28:33-07	2246587
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-11 08:29:04-07	2246588
/	203.0.113.104	GET	200 OK	2016-07-11 08:28:14-07	2246589
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 08:28:55-07	2246590
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 08:28:33-07	2246591
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 08:29:06-07	2246592
/	198.51.100.138	GET	200 OK	2016-07-11 08:28:24-07	2246593
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-11 08:29:01-07	2246594
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-11 08:29:00-07	2246595
/	198.51.100.196	GET	200 OK	2016-07-11 08:28:33-07	2246596
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-11 08:29:08-07	2246597
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-11 08:29:19-07	2246598
/	192.0.2.139	GET	200 OK	2016-07-11 08:28:38-07	2246599
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-11 08:29:18-07	2246600
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-11 08:29:09-07	2246601
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-11 08:28:59-07	2246602
/	203.0.113.39	GET	200 OK	2016-07-11 08:28:48-07	2246603
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-11 08:29:38-07	2246604
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-11 08:29:12-07	2246605
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-11 08:29:13-07	2246606
/	203.0.113.130	GET	200 OK	2016-07-11 08:28:55-07	2246607
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-11 08:29:42-07	2246608
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-11 08:29:20-07	2246609
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 08:29:19-07	2246610
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-11 08:29:40-07	2246611
/	192.0.2.147	GET	200 OK	2016-07-11 08:29:01-07	2246612
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-11 08:29:39-07	2246613
/	192.0.2.252	GET	200 OK	2016-07-11 08:29:09-07	2246614
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-11 08:29:46-07	2246615
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-11 08:29:49-07	2246616
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 08:30:08-07	2246617
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-11 08:29:42-07	2246618
/	192.0.2.14	GET	200 OK	2016-07-11 08:29:14-07	2246619
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-11 08:29:36-07	2246620
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-11 08:29:35-07	2246621
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-11 08:29:59-07	2246622
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-11 08:29:49-07	2246623
/	198.51.100.71	GET	200 OK	2016-07-11 08:29:16-07	2246624
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-11 08:29:40-07	2246625
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-11 08:29:54-07	2246626
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-11 08:29:59-07	2246627
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-11 08:29:46-07	2246629
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-11 08:29:57-07	2246630
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-11 08:30:03-07	2246631
/	203.0.113.232	GET	200 OK	2016-07-11 08:29:22-07	2246632
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 08:29:44-07	2246633
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-11 08:29:37-07	2246634
/	198.51.100.50	GET	200 OK	2016-07-11 08:29:24-07	2246635
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 08:29:47-07	2246636
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-11 08:30:12-07	2246637
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 08:30:13-07	2246638
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 08:29:51-07	2246639
/	192.0.2.118	GET	200 OK	2016-07-11 08:29:30-07	2246640
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 08:30:23-07	2246641
/	192.0.2.194	GET	200 OK	2016-07-11 08:29:33-07	2246642
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-11 08:29:58-07	2246643
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-11 08:30:20-07	2246644
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-11 08:29:54-07	2246645
/	198.51.100.28	GET	200 OK	2016-07-11 08:29:35-07	2246646
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-11 08:29:56-07	2246647
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-11 08:29:51-07	2246648
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-11 08:30:05-07	2246649
/	192.0.2.193	GET	200 OK	2016-07-11 08:29:44-07	2246650
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-11 08:30:16-07	2246651
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 08:30:02-07	2246652
/	192.0.2.126	GET	200 OK	2016-07-11 08:29:45-07	2246653
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-11 08:30:06-07	2246654
/	203.0.113.247	GET	200 OK	2016-07-11 08:29:51-07	2246655
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-11 08:30:09-07	2246656
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 08:30:15-07	2246657
/	203.0.113.146	GET	200 OK	2016-07-11 08:29:54-07	2246658
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-11 08:30:43-07	2246659
/	203.0.113.233	GET	200 OK	2016-07-11 08:30:01-07	2246660
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-11 08:30:50-07	2246661
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-11 08:30:31-07	2246662
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-11 08:30:33-07	2246663
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-11 08:30:54-07	2246664
/	198.51.100.135	GET	200 OK	2016-07-11 08:30:02-07	2246665
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 08:30:25-07	2246666
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-11 08:30:47-07	2246667
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-11 08:30:33-07	2246668
/	203.0.113.223	GET	200 OK	2016-07-11 08:30:07-07	2246669
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-11 08:30:22-07	2246670
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-11 08:30:57-07	2246671
/	192.0.2.160	GET	200 OK	2016-07-11 08:30:16-07	2246672
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-11 08:30:39-07	2246673
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 08:30:55-07	2246674
/	192.0.2.137	GET	200 OK	2016-07-11 08:30:21-07	2246675
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 08:31:04-07	2246676
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 08:31:09-07	2246677
/	198.51.100.121	GET	200 OK	2016-07-11 08:30:30-07	2246678
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-11 08:30:45-07	2246679
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 08:31:13-07	2246680
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-11 08:30:58-07	2246681
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 08:31:13-07	2246682
/	203.0.113.157	GET	200 OK	2016-07-11 08:30:35-07	2246683
/article/goats-eat-googless	203.0.113.157	GET	404 NOT FOUND	2016-07-11 08:30:53-07	2246684
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-11 08:31:28-07	2246685
/	203.0.113.153	GET	200 OK	2016-07-11 08:30:42-07	2246686
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-11 08:31:32-07	2246687
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 08:31:07-07	2246688
/	198.51.100.1	GET	200 OK	2016-07-11 08:30:52-07	2246689
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-11 08:31:09-07	2246690
/	198.51.100.72	GET	200 OK	2016-07-11 08:30:56-07	2246691
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-11 08:31:46-07	2246692
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-11 08:31:14-07	2246693
/	198.51.100.92	GET	200 OK	2016-07-11 08:30:57-07	2246694
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-11 08:31:42-07	2246695
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-11 08:31:18-07	2246696
/	203.0.113.118	GET	200 OK	2016-07-11 08:31:02-07	2246697
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 08:31:40-07	2246698
/	203.0.113.53	GET	200 OK	2016-07-11 08:31:09-07	2246699
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 08:32:06-07	2246700
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 08:31:36-07	2246701
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-11 08:32:00-07	2246702
/	192.0.2.165	GET	200 OK	2016-07-11 08:31:17-07	2246703
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 08:31:58-07	2246704
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 08:31:54-07	2246705
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 08:32:01-07	2246706
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 08:31:45-07	2246707
/	198.51.100.172	GET	200 OK	2016-07-11 08:31:24-07	2246708
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-11 08:31:50-07	2246709
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 08:32:23-07	2246710
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-11 08:32:17-07	2246711
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-11 08:32:20-07	2246712
/	203.0.113.192	GET	200 OK	2016-07-11 08:31:28-07	2246713
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 08:32:10-07	2246714
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 08:32:11-07	2246715
/	198.51.100.182	GET	200 OK	2016-07-11 08:31:29-07	2246716
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 08:32:01-07	2246717
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 08:32:27-07	2246718
/	198.51.100.54	GET	200 OK	2016-07-11 08:31:35-07	2246719
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-11 08:31:58-07	2246720
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-11 08:32:21-07	2246721
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-11 08:32:19-07	2246722
/	192.0.2.90	GET	200 OK	2016-07-11 08:31:39-07	2246723
/	198.51.100.140	GET	200 OK	2016-07-11 13:25:52-07	2257928
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 08:32:31-07	2246724
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 08:32:28-07	2246725
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-11 08:32:06-07	2246726
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-11 08:32:30-07	2246727
/	198.51.100.233	GET	200 OK	2016-07-11 08:31:48-07	2246728
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-11 08:32:48-07	2246729
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-11 08:32:43-07	2246730
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-11 08:32:33-07	2246731
/	192.0.2.178	GET	200 OK	2016-07-11 08:31:53-07	2246732
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-11 08:32:28-07	2246733
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-11 08:32:36-07	2246734
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-11 08:32:28-07	2246735
/	198.51.100.118	GET	200 OK	2016-07-11 08:32:01-07	2246736
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-11 08:32:18-07	2246737
/	203.0.113.169	GET	200 OK	2016-07-11 08:32:07-07	2246738
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-11 08:32:53-07	2246739
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-11 08:32:25-07	2246740
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 08:32:42-07	2246741
/	198.51.100.106	GET	200 OK	2016-07-11 08:32:15-07	2246742
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 08:32:31-07	2246743
/	203.0.113.138	GET	200 OK	2016-07-11 08:32:16-07	2246744
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-11 08:32:36-07	2246745
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-11 08:32:33-07	2246746
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-11 08:33:05-07	2246747
/	203.0.113.231	GET	200 OK	2016-07-11 08:32:21-07	2246748
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-11 08:32:56-07	2246749
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-11 08:33:12-07	2246750
/	198.51.100.234	GET	200 OK	2016-07-11 08:32:23-07	2246751
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-11 08:32:45-07	2246752
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-11 08:33:06-07	2246753
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-11 08:33:07-07	2246754
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 08:33:14-07	2246755
/	198.51.100.131	GET	200 OK	2016-07-11 08:32:26-07	2246756
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 08:33:15-07	2246757
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-11 08:32:44-07	2246758
/	203.0.113.65	GET	200 OK	2016-07-11 08:32:32-07	2246759
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 08:33:17-07	2246760
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 08:32:50-07	2246761
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 08:33:27-07	2246762
/	198.51.100.89	GET	200 OK	2016-07-11 08:32:40-07	2246763
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-11 08:33:15-07	2246764
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-11 08:33:16-07	2246765
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-11 08:33:05-07	2246766
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-11 08:33:02-07	2246767
/	192.0.2.127	GET	200 OK	2016-07-11 08:32:44-07	2246768
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 08:33:22-07	2246769
/article/bears-love-berriess	192.0.2.127	GET	404 NOT FOUND	2016-07-11 08:33:03-07	2246770
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 08:33:09-07	2246771
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-11 08:33:09-07	2246772
/	203.0.113.190	GET	200 OK	2016-07-11 08:32:49-07	2246773
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-11 08:33:48-07	2246774
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 08:33:31-07	2246775
/	198.51.100.135	GET	200 OK	2016-07-11 08:32:52-07	2246776
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-11 08:33:11-07	2246777
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 08:33:29-07	2246778
/	203.0.113.80	GET	200 OK	2016-07-11 08:32:58-07	2246779
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 08:33:40-07	2246780
/	198.51.100.243	GET	200 OK	2016-07-11 08:33:03-07	2246781
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-11 08:33:57-07	2246782
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-11 08:33:47-07	2246783
/	203.0.113.67	GET	200 OK	2016-07-11 08:33:05-07	2246784
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 08:33:37-07	2246785
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-11 08:33:58-07	2246786
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-11 08:33:37-07	2246787
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-11 08:33:28-07	2246788
/	192.0.2.152	GET	200 OK	2016-07-11 08:33:08-07	2246789
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 08:34:00-07	2246790
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-11 08:33:31-07	2246791
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-11 08:33:28-07	2246792
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-11 08:33:34-07	2246793
/	203.0.113.116	GET	200 OK	2016-07-11 08:33:14-07	2246794
/article/trouble-for-troubledl	203.0.113.116	GET	404 NOT FOUND	2016-07-11 08:34:13-07	2246795
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 08:33:50-07	2246796
/	203.0.113.25	GET	200 OK	2016-07-11 08:33:20-07	2246797
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-11 08:34:06-07	2246798
/	192.0.2.95	GET	200 OK	2016-07-11 08:33:30-07	2246799
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-11 08:34:00-07	2246800
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-11 08:34:05-07	2246801
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-11 08:34:22-07	2246802
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-11 08:34:25-07	2246803
/	198.51.100.103	GET	200 OK	2016-07-11 08:33:36-07	2246804
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-11 08:34:16-07	2246805
/	192.0.2.177	GET	200 OK	2016-07-11 08:33:38-07	2246806
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-11 08:33:57-07	2246807
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-11 08:34:05-07	2246808
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-11 08:34:10-07	2246809
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-11 08:34:25-07	2246810
/	192.0.2.175	GET	200 OK	2016-07-11 08:33:41-07	2246811
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 08:34:40-07	2246812
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 08:34:32-07	2246813
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-11 08:34:23-07	2246814
/	192.0.2.58	GET	200 OK	2016-07-11 08:33:46-07	2246815
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-11 08:34:12-07	2246816
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-11 08:34:10-07	2246817
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-11 08:34:44-07	2246818
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-11 08:34:35-07	2246819
/	192.0.2.148	GET	200 OK	2016-07-11 08:33:56-07	2246820
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 08:34:17-07	2246821
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 08:34:42-07	2246822
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 08:34:40-07	2246823
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 08:34:30-07	2246824
/	198.51.100.199	GET	200 OK	2016-07-11 08:33:57-07	2246825
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-11 08:34:32-07	2246826
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 08:34:14-07	2246827
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 08:34:41-07	2246828
/	192.0.2.123	GET	200 OK	2016-07-11 08:34:00-07	2246829
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 08:34:25-07	2246830
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 08:34:39-07	2246831
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 08:34:59-07	2246832
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 08:34:33-07	2246833
/	198.51.100.202	GET	200 OK	2016-07-11 08:34:09-07	2246834
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-11 08:34:49-07	2246835
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-11 08:34:49-07	2246836
/	192.0.2.95	GET	200 OK	2016-07-11 08:34:14-07	2246837
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-11 08:34:44-07	2246838
/	192.0.2.26	GET	200 OK	2016-07-11 08:34:23-07	2246839
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-11 08:34:39-07	2246840
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-11 08:35:03-07	2246841
/	192.0.2.217	GET	200 OK	2016-07-11 08:34:31-07	2246842
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-11 08:34:47-07	2246843
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-11 08:35:00-07	2246844
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-11 08:35:06-07	2246845
/	203.0.113.213	GET	200 OK	2016-07-11 08:34:35-07	2246846
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 08:35:24-07	2246847
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-11 08:35:23-07	2246848
/	192.0.2.37	GET	200 OK	2016-07-11 08:34:36-07	2246849
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 08:35:32-07	2246850
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-11 08:35:15-07	2246851
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-11 08:34:54-07	2246852
/	192.0.2.148	GET	200 OK	2016-07-11 08:34:43-07	2246853
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 08:35:18-07	2246854
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-11 08:35:20-07	2246855
/	203.0.113.29	GET	200 OK	2016-07-11 08:34:48-07	2246856
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 08:35:48-07	2246857
/	192.0.2.238	GET	200 OK	2016-07-11 08:34:50-07	2246858
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-11 08:35:48-07	2246859
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-11 08:35:21-07	2246860
/	203.0.113.127	GET	200 OK	2016-07-11 08:34:51-07	2246861
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-11 08:35:14-07	2246862
/	203.0.113.121	GET	200 OK	2016-07-11 08:35:01-07	2246863
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-11 08:35:39-07	2246864
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-11 08:35:18-07	2246865
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 08:35:23-07	2246866
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-11 08:35:55-07	2246867
/	192.0.2.174	GET	200 OK	2016-07-11 08:35:08-07	2246868
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-11 08:35:40-07	2246869
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-11 08:36:07-07	2246870
/	192.0.2.66	GET	200 OK	2016-07-11 08:35:09-07	2246871
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-11 08:35:25-07	2246872
/	192.0.2.192	GET	200 OK	2016-07-11 08:35:10-07	2246873
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-11 08:36:02-07	2246874
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-11 08:35:26-07	2246875
/	198.51.100.246	GET	200 OK	2016-07-11 08:35:20-07	2246876
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 08:35:53-07	2246877
/	192.0.2.242	GET	200 OK	2016-07-11 08:35:28-07	2246878
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 08:36:17-07	2246879
/	192.0.2.28	GET	200 OK	2016-07-11 08:35:35-07	2246880
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 08:36:22-07	2246881
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-11 08:36:04-07	2246882
/	192.0.2.191	GET	200 OK	2016-07-11 08:35:37-07	2246883
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-11 08:36:19-07	2246884
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-11 08:36:08-07	2246885
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-11 08:36:07-07	2246886
/	198.51.100.251	GET	200 OK	2016-07-11 08:35:42-07	2246887
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-11 08:36:26-07	2246888
/	192.0.2.110	GET	200 OK	2016-07-11 08:35:44-07	2246889
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 08:36:39-07	2246890
/	203.0.113.183	GET	200 OK	2016-07-11 08:35:46-07	2246891
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 08:36:06-07	2246892
/	198.51.100.214	GET	200 OK	2016-07-11 08:35:52-07	2246893
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 08:36:33-07	2246894
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-11 08:36:26-07	2246895
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 08:36:35-07	2246896
/	203.0.113.184	GET	200 OK	2016-07-11 08:36:01-07	2246897
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 08:36:25-07	2246898
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-11 08:36:19-07	2246899
/	203.0.113.13	GET	200 OK	2016-07-11 08:36:10-07	2246900
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-11 08:36:53-07	2246901
/	198.51.100.147	GET	200 OK	2016-07-11 08:36:15-07	2246902
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 08:36:41-07	2246903
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-11 08:36:34-07	2246904
/	192.0.2.14	GET	200 OK	2016-07-11 08:36:24-07	2246905
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-11 08:37:20-07	2246906
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-11 08:36:53-07	2246907
/	203.0.113.161	GET	200 OK	2016-07-11 08:36:25-07	2246908
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 08:37:19-07	2246909
/	203.0.113.116	GET	200 OK	2016-07-11 08:36:27-07	2246910
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 08:37:06-07	2246911
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-11 08:37:08-07	2246912
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-11 08:37:11-07	2246913
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-11 08:37:15-07	2246914
/	192.0.2.197	GET	200 OK	2016-07-11 08:36:37-07	2246915
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-11 08:37:08-07	2246916
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-11 08:36:53-07	2246917
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-11 08:37:23-07	2246918
/article/goats-eat-googlese	192.0.2.197	GET	404 NOT FOUND	2016-07-11 08:37:21-07	2246919
/	198.51.100.158	GET	200 OK	2016-07-11 08:36:46-07	2246920
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-11 08:37:09-07	2246921
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 08:37:23-07	2246922
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 08:37:36-07	2246923
/	198.51.100.99	GET	200 OK	2016-07-11 08:36:56-07	2246924
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-11 08:37:47-07	2246925
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-11 08:37:27-07	2246926
/	203.0.113.119	GET	200 OK	2016-07-11 08:37:05-07	2246927
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 08:37:48-07	2246928
/	198.51.100.200	GET	200 OK	2016-07-11 08:37:11-07	2246929
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-11 08:37:46-07	2246930
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-11 08:38:02-07	2246931
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 08:37:32-07	2246932
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-11 08:37:39-07	2246933
/	192.0.2.174	GET	200 OK	2016-07-11 08:37:16-07	2246934
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-11 08:37:52-07	2246935
/	198.51.100.124	GET	200 OK	2016-07-11 08:37:19-07	2246936
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-11 08:38:19-07	2246937
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-11 08:38:15-07	2246938
/	198.51.100.199	GET	200 OK	2016-07-11 08:37:29-07	2246939
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 08:37:54-07	2246940
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 08:37:50-07	2246941
/	192.0.2.86	GET	200 OK	2016-07-11 08:37:37-07	2246942
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 08:38:36-07	2246943
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-11 08:38:07-07	2246944
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-11 08:38:18-07	2246945
/	203.0.113.241	GET	200 OK	2016-07-11 08:37:39-07	2246946
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-11 08:38:33-07	2246947
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-11 08:38:21-07	2246948
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-11 08:38:27-07	2246949
/	192.0.2.233	GET	200 OK	2016-07-11 08:37:47-07	2246950
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 08:38:07-07	2246951
/	203.0.113.143	GET	200 OK	2016-07-11 08:37:48-07	2246952
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-11 08:38:47-07	2246953
/	192.0.2.201	GET	200 OK	2016-07-11 08:37:50-07	2246954
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-11 08:38:47-07	2246955
/	203.0.113.50	GET	200 OK	2016-07-11 08:37:57-07	2246956
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-11 08:38:44-07	2246957
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-11 08:38:24-07	2246958
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-11 08:38:46-07	2246959
/	192.0.2.242	GET	200 OK	2016-07-11 08:38:00-07	2246960
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 08:38:26-07	2246961
/	198.51.100.152	GET	200 OK	2016-07-11 08:38:04-07	2246962
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 08:38:38-07	2246963
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-11 08:38:32-07	2246964
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-11 08:38:41-07	2246965
/	198.51.100.59	GET	200 OK	2016-07-11 08:38:08-07	2246966
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-11 08:38:30-07	2246967
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-11 08:38:41-07	2246968
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-11 08:38:32-07	2246969
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-11 08:39:07-07	2246970
/	198.51.100.132	GET	200 OK	2016-07-11 08:38:14-07	2246971
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 08:39:02-07	2246972
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 08:38:32-07	2246973
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 08:39:00-07	2246974
/	203.0.113.194	GET	200 OK	2016-07-11 08:38:23-07	2246975
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-11 08:39:06-07	2246976
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-11 08:39:20-07	2246977
/	192.0.2.245	GET	200 OK	2016-07-11 08:38:32-07	2246978
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-11 08:38:54-07	2246979
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-11 08:39:14-07	2246980
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-11 08:39:11-07	2246981
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-11 08:39:13-07	2246982
/	198.51.100.151	GET	200 OK	2016-07-11 08:38:42-07	2246983
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-11 08:39:33-07	2246984
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-11 08:39:06-07	2246985
/	203.0.113.65	GET	200 OK	2016-07-11 08:38:50-07	2246986
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 08:39:41-07	2246987
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 08:39:17-07	2246988
/	198.51.100.51	GET	200 OK	2016-07-11 08:38:58-07	2246989
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-11 08:39:16-07	2246990
/	203.0.113.38	GET	200 OK	2016-07-11 08:38:59-07	2246991
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-11 08:39:32-07	2246992
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-11 08:39:20-07	2246993
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-11 08:39:17-07	2246994
/	192.0.2.37	GET	200 OK	2016-07-11 08:39:07-07	2246995
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-11 08:39:49-07	2246996
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 08:40:02-07	2246997
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-11 08:40:07-07	2246998
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-11 08:39:56-07	2246999
/	198.51.100.31	GET	200 OK	2016-07-11 08:39:09-07	2247000
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-11 08:39:42-07	2247001
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-11 08:40:01-07	2247002
/	198.51.100.57	GET	200 OK	2016-07-11 08:39:18-07	2247003
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-11 08:40:07-07	2247004
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-11 08:40:08-07	2247005
/	203.0.113.189	GET	200 OK	2016-07-11 08:39:19-07	2247006
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-11 08:39:35-07	2247007
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-11 08:39:53-07	2247008
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-11 08:39:53-07	2247009
/	198.51.100.178	GET	200 OK	2016-07-11 08:39:28-07	2247010
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-11 08:40:28-07	2247011
/	203.0.113.36	GET	200 OK	2016-07-11 08:39:33-07	2247012
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-11 08:40:15-07	2247013
/	198.51.100.160	GET	200 OK	2016-07-11 08:39:42-07	2247014
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-11 08:40:19-07	2247015
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-11 08:40:37-07	2247016
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-11 08:40:13-07	2247017
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-11 08:40:22-07	2247018
/	198.51.100.159	GET	200 OK	2016-07-11 08:39:47-07	2247019
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-11 08:40:27-07	2247020
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-11 08:40:43-07	2247021
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-11 08:40:30-07	2247022
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-11 08:40:44-07	2247023
/	203.0.113.62	GET	200 OK	2016-07-11 08:39:54-07	2247024
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 08:40:31-07	2247025
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-11 08:40:10-07	2247026
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 08:40:28-07	2247027
/	192.0.2.90	GET	200 OK	2016-07-11 08:39:55-07	2247028
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-11 08:40:18-07	2247029
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-11 08:40:47-07	2247030
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 08:40:41-07	2247031
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 08:40:39-07	2247032
/	203.0.113.123	GET	200 OK	2016-07-11 08:40:02-07	2247033
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-11 08:40:20-07	2247034
/	192.0.2.235	GET	200 OK	2016-07-11 08:40:06-07	2247035
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 08:40:22-07	2247036
/	203.0.113.182	GET	200 OK	2016-07-11 08:40:12-07	2247037
/article/bears-love-berriess	203.0.113.182	GET	404 NOT FOUND	2016-07-11 08:40:42-07	2247038
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 08:41:00-07	2247039
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-11 08:40:56-07	2247040
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-11 08:40:36-07	2247041
/	192.0.2.135	GET	200 OK	2016-07-11 08:40:21-07	2247042
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 08:40:51-07	2247043
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-11 08:40:37-07	2247044
/	198.51.100.136	GET	200 OK	2016-07-11 08:40:29-07	2247045
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-11 08:41:25-07	2247046
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-11 08:41:20-07	2247047
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-11 08:40:55-07	2247048
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-11 08:40:54-07	2247049
/	198.51.100.15	GET	200 OK	2016-07-11 08:40:39-07	2247050
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-11 08:41:05-07	2247051
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-11 08:40:59-07	2247052
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-11 08:41:21-07	2247053
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 08:41:30-07	2247054
/	198.51.100.109	GET	200 OK	2016-07-11 08:40:49-07	2247055
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-11 08:41:26-07	2247056
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-11 08:41:10-07	2247057
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-11 08:41:33-07	2247058
/	192.0.2.141	GET	200 OK	2016-07-11 08:40:57-07	2247059
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-11 08:41:37-07	2247060
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-11 08:41:55-07	2247061
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 08:41:50-07	2247062
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-11 08:41:22-07	2247063
/	198.51.100.190	GET	200 OK	2016-07-11 08:41:00-07	2247064
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-11 08:41:21-07	2247065
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 08:41:19-07	2247066
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-11 08:41:48-07	2247067
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 08:41:57-07	2247068
/	203.0.113.97	GET	200 OK	2016-07-11 08:41:07-07	2247069
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-11 08:41:22-07	2247070
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-11 08:41:48-07	2247071
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-11 08:41:40-07	2247072
/	203.0.113.207	GET	200 OK	2016-07-11 08:41:16-07	2247073
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-11 08:41:32-07	2247074
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-11 08:41:55-07	2247075
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-11 08:41:53-07	2247076
/	203.0.113.26	GET	200 OK	2016-07-11 08:41:19-07	2247077
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-11 08:42:05-07	2247078
/	203.0.113.140	GET	200 OK	2016-07-11 08:41:23-07	2247079
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-11 08:42:01-07	2247080
/	203.0.113.5	GET	200 OK	2016-07-11 08:41:25-07	2247081
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 08:41:42-07	2247082
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 08:42:17-07	2247083
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-11 08:42:18-07	2247084
/	198.51.100.158	GET	200 OK	2016-07-11 08:41:32-07	2247085
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-11 08:42:22-07	2247086
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-11 08:42:08-07	2247087
/	198.51.100.210	GET	200 OK	2016-07-11 08:41:37-07	2247088
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-11 08:41:57-07	2247089
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 08:41:58-07	2247090
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-11 08:42:28-07	2247091
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 08:42:01-07	2247092
/	203.0.113.246	GET	200 OK	2016-07-11 08:41:45-07	2247093
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-11 08:42:14-07	2247094
/	203.0.113.120	GET	200 OK	2016-07-11 08:41:48-07	2247095
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-11 08:42:25-07	2247096
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-11 08:42:38-07	2247097
/	192.0.2.21	GET	200 OK	2016-07-11 08:41:49-07	2247098
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-11 08:42:15-07	2247099
/	203.0.113.222	GET	200 OK	2016-07-11 08:41:51-07	2247100
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-11 08:42:29-07	2247101
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-11 08:42:39-07	2247102
/	192.0.2.42	GET	200 OK	2016-07-11 08:41:58-07	2247103
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-11 08:42:33-07	2247104
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-11 08:42:49-07	2247105
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-11 08:42:58-07	2247106
/	192.0.2.52	GET	200 OK	2016-07-11 08:42:06-07	2247107
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 08:42:37-07	2247108
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 08:42:30-07	2247109
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-11 08:42:30-07	2247110
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 08:42:31-07	2247111
/	198.51.100.246	GET	200 OK	2016-07-11 08:42:13-07	2247112
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-11 08:43:10-07	2247113
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-11 08:42:53-07	2247114
/	203.0.113.74	GET	200 OK	2016-07-11 08:42:20-07	2247115
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-11 08:43:01-07	2247116
/	203.0.113.38	GET	200 OK	2016-07-11 08:42:27-07	2247117
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 08:42:48-07	2247118
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-11 08:43:24-07	2247119
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 08:43:00-07	2247120
/	203.0.113.180	GET	200 OK	2016-07-11 08:42:35-07	2247121
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-11 08:42:54-07	2247122
/	198.51.100.185	GET	200 OK	2016-07-11 08:42:40-07	2247123
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 08:42:56-07	2247124
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 08:43:28-07	2247125
/	198.51.100.151	GET	200 OK	2016-07-11 08:42:49-07	2247126
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-11 08:43:28-07	2247127
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-11 08:43:28-07	2247128
/	203.0.113.63	GET	200 OK	2016-07-11 08:42:55-07	2247129
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-11 08:43:10-07	2247130
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 08:43:36-07	2247131
/	203.0.113.139	GET	200 OK	2016-07-11 08:43:02-07	2247132
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-11 08:43:59-07	2247133
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-11 08:43:38-07	2247134
/	198.51.100.16	GET	200 OK	2016-07-11 08:43:05-07	2247135
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-11 08:43:46-07	2247136
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 08:43:20-07	2247137
/	198.51.100.32	GET	200 OK	2016-07-11 08:43:14-07	2247138
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-11 08:44:05-07	2247139
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-11 08:43:45-07	2247140
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-11 08:43:56-07	2247141
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-11 08:44:14-07	2247142
/	192.0.2.138	GET	200 OK	2016-07-11 08:43:17-07	2247143
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-11 08:44:03-07	2247144
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-11 08:43:50-07	2247145
/article/bears-love-berriesw	192.0.2.138	GET	404 NOT FOUND	2016-07-11 08:43:36-07	2247146
/	203.0.113.209	GET	200 OK	2016-07-11 08:43:25-07	2247147
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-11 08:44:20-07	2247148
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-11 08:44:06-07	2247149
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 08:44:13-07	2247150
/	203.0.113.80	GET	200 OK	2016-07-11 08:43:35-07	2247151
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-11 08:43:59-07	2247152
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 08:43:59-07	2247153
/	192.0.2.186	GET	200 OK	2016-07-11 08:43:39-07	2247154
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 08:44:00-07	2247155
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 08:44:06-07	2247156
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-11 08:44:38-07	2247157
/	192.0.2.148	GET	200 OK	2016-07-11 08:43:49-07	2247158
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-11 08:44:30-07	2247159
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 08:44:22-07	2247160
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-11 08:44:28-07	2247161
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-11 08:44:10-07	2247162
/	203.0.113.205	GET	200 OK	2016-07-11 08:43:51-07	2247163
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-11 08:44:09-07	2247164
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-11 08:44:31-07	2247165
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 08:44:19-07	2247166
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 08:44:20-07	2247167
/	192.0.2.143	GET	200 OK	2016-07-11 08:44:00-07	2247168
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-11 08:44:20-07	2247169
/article/trouble-for-troubledy	192.0.2.143	GET	404 NOT FOUND	2016-07-11 08:44:53-07	2247170
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 08:44:50-07	2247171
/	203.0.113.150	GET	200 OK	2016-07-11 08:44:05-07	2247172
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-11 08:44:50-07	2247173
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 08:44:44-07	2247174
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-11 08:45:04-07	2247175
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-11 08:45:02-07	2247176
/	203.0.113.81	GET	200 OK	2016-07-11 08:44:10-07	2247177
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-11 08:44:27-07	2247178
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-11 08:44:37-07	2247179
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 08:44:49-07	2247180
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-11 08:45:06-07	2247181
/	192.0.2.96	GET	200 OK	2016-07-11 08:44:13-07	2247182
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 08:44:38-07	2247183
/	192.0.2.216	GET	200 OK	2016-07-11 08:44:17-07	2247184
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 08:45:05-07	2247185
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-11 08:44:36-07	2247186
/	192.0.2.109	GET	200 OK	2016-07-11 08:44:23-07	2247187
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-11 08:44:43-07	2247188
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 08:45:20-07	2247189
/	192.0.2.87	GET	200 OK	2016-07-11 08:44:27-07	2247190
/article/bears-love-berriesc	192.0.2.87	GET	404 NOT FOUND	2016-07-11 08:44:56-07	2247191
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 08:44:59-07	2247192
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 08:45:24-07	2247193
/	203.0.113.74	GET	200 OK	2016-07-11 08:44:37-07	2247194
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-11 08:45:06-07	2247195
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-11 08:45:36-07	2247196
/	192.0.2.186	GET	200 OK	2016-07-11 08:44:41-07	2247197
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 08:45:09-07	2247198
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 08:45:04-07	2247199
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 08:45:05-07	2247200
/	198.51.100.172	GET	200 OK	2016-07-11 08:44:48-07	2247201
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-11 08:45:03-07	2247202
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-11 08:45:25-07	2247203
/	192.0.2.218	GET	200 OK	2016-07-11 08:44:55-07	2247204
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-11 08:45:29-07	2247205
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-11 08:45:37-07	2247206
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-11 08:45:15-07	2247207
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-11 08:45:26-07	2247208
/	192.0.2.25	GET	200 OK	2016-07-11 08:45:02-07	2247209
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 08:45:27-07	2247210
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-11 08:45:54-07	2247211
/	192.0.2.12	GET	200 OK	2016-07-11 08:45:07-07	2247212
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-11 08:46:04-07	2247213
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-11 08:45:25-07	2247214
/	192.0.2.254	GET	200 OK	2016-07-11 08:45:13-07	2247215
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-11 08:46:13-07	2247216
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-11 08:45:42-07	2247217
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-11 08:46:05-07	2247218
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-11 08:45:55-07	2247219
/	203.0.113.113	GET	200 OK	2016-07-11 08:45:22-07	2247220
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 08:46:05-07	2247221
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 08:45:47-07	2247222
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-11 08:45:54-07	2247223
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-11 08:46:16-07	2247224
/	203.0.113.47	GET	200 OK	2016-07-11 08:45:25-07	2247225
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-11 08:46:17-07	2247226
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-11 08:46:11-07	2247227
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-11 08:46:25-07	2247228
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 08:45:57-07	2247229
/	192.0.2.22	GET	200 OK	2016-07-11 08:45:32-07	2247230
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-11 08:46:01-07	2247231
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 08:45:57-07	2247232
/	192.0.2.151	GET	200 OK	2016-07-11 08:45:39-07	2247233
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-11 08:46:10-07	2247234
/	192.0.2.51	GET	200 OK	2016-07-11 08:45:45-07	2247235
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 08:46:06-07	2247236
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-11 08:46:26-07	2247237
/	192.0.2.65	GET	200 OK	2016-07-11 08:45:49-07	2247238
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-11 08:46:12-07	2247239
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-11 08:46:07-07	2247240
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-11 08:46:37-07	2247241
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-11 08:46:24-07	2247242
/	192.0.2.16	GET	200 OK	2016-07-11 08:45:53-07	2247243
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-11 08:46:08-07	2247244
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-11 08:46:43-07	2247245
/	198.51.100.133	GET	200 OK	2016-07-11 08:45:55-07	2247246
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 08:46:13-07	2247247
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-11 08:46:23-07	2247248
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 08:46:23-07	2247249
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-11 08:46:22-07	2247250
/	192.0.2.159	GET	200 OK	2016-07-11 08:46:01-07	2247251
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-11 08:46:21-07	2247252
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-11 08:46:28-07	2247253
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-11 08:46:54-07	2247254
/	203.0.113.60	GET	200 OK	2016-07-11 08:46:10-07	2247255
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-11 08:46:50-07	2247256
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-11 08:46:32-07	2247257
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-11 08:46:56-07	2247258
/	192.0.2.144	GET	200 OK	2016-07-11 08:46:15-07	2247259
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 08:46:47-07	2247260
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-11 08:47:07-07	2247261
/	192.0.2.187	GET	200 OK	2016-07-11 08:46:16-07	2247262
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-11 08:47:01-07	2247263
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-11 08:47:13-07	2247264
/	192.0.2.30	GET	200 OK	2016-07-11 08:46:24-07	2247265
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 08:47:15-07	2247266
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 08:47:16-07	2247267
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-11 08:47:24-07	2247268
/	203.0.113.248	GET	200 OK	2016-07-11 08:46:26-07	2247269
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-11 08:46:46-07	2247270
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 08:47:17-07	2247271
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-11 08:47:00-07	2247272
/	198.51.100.170	GET	200 OK	2016-07-11 08:46:28-07	2247273
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-11 08:47:16-07	2247274
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-11 08:47:21-07	2247275
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-11 08:46:55-07	2247276
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-11 08:47:04-07	2247277
/	203.0.113.154	GET	200 OK	2016-07-11 08:46:29-07	2247278
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-11 08:47:21-07	2247279
/	203.0.113.80	GET	200 OK	2016-07-11 08:46:36-07	2247280
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-11 08:46:58-07	2247281
/	198.51.100.88	GET	200 OK	2016-07-11 08:46:44-07	2247282
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-11 08:47:32-07	2247283
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 08:47:33-07	2247284
/	192.0.2.84	GET	200 OK	2016-07-11 08:46:45-07	2247285
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-11 08:47:04-07	2247286
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-11 08:47:30-07	2247287
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-11 08:47:30-07	2247288
/	198.51.100.164	GET	200 OK	2016-07-11 08:46:54-07	2247289
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-11 08:47:29-07	2247290
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-11 08:47:54-07	2247291
/article/so-many-bearst	198.51.100.164	GET	404 NOT FOUND	2016-07-11 08:47:10-07	2247292
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-11 08:47:52-07	2247294
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 08:47:56-07	2247295
/	203.0.113.207	GET	200 OK	2016-07-11 08:47:09-07	2247296
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-11 08:47:55-07	2247297
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 08:47:45-07	2247298
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-11 08:47:55-07	2247299
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 08:47:40-07	2247300
/	192.0.2.153	GET	200 OK	2016-07-11 08:47:11-07	2247301
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-11 08:47:45-07	2247302
/	203.0.113.215	GET	200 OK	2016-07-11 08:47:17-07	2247303
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-11 08:47:33-07	2247304
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-11 08:47:54-07	2247305
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-11 08:47:41-07	2247306
/	203.0.113.177	GET	200 OK	2016-07-11 08:47:18-07	2247307
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-11 08:47:49-07	2247308
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 08:47:40-07	2247309
/	192.0.2.246	GET	200 OK	2016-07-11 08:47:21-07	2247310
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-11 08:47:54-07	2247311
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 08:47:36-07	2247312
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 08:47:59-07	2247313
/	203.0.113.161	GET	200 OK	2016-07-11 08:47:31-07	2247314
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 08:47:55-07	2247315
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 08:47:53-07	2247316
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-11 08:48:26-07	2247317
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-11 08:47:55-07	2247318
/	198.51.100.38	GET	200 OK	2016-07-11 08:47:35-07	2247319
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-11 08:47:59-07	2247320
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 08:48:28-07	2247321
/	203.0.113.101	GET	200 OK	2016-07-11 08:47:44-07	2247322
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 08:48:14-07	2247323
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-11 08:48:44-07	2247324
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-11 08:48:22-07	2247325
/	192.0.2.183	GET	200 OK	2016-07-11 08:47:47-07	2247326
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-11 08:48:28-07	2247327
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 08:48:11-07	2247328
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 08:48:12-07	2247329
/	198.51.100.165	GET	200 OK	2016-07-11 08:47:50-07	2247330
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-11 08:48:18-07	2247331
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-11 08:48:05-07	2247332
/	203.0.113.79	GET	200 OK	2016-07-11 08:47:57-07	2247333
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 08:48:20-07	2247334
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-11 08:48:56-07	2247335
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 08:48:42-07	2247336
/article/candidate-is-jerkj	203.0.113.79	GET	404 NOT FOUND	2016-07-11 08:48:26-07	2247337
/	192.0.2.238	GET	200 OK	2016-07-11 08:48:04-07	2247338
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-11 08:48:57-07	2247339
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-11 08:48:47-07	2247340
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-11 08:48:39-07	2247341
/	198.51.100.240	GET	200 OK	2016-07-11 08:48:05-07	2247342
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-11 08:48:37-07	2247343
/	198.51.100.79	GET	200 OK	2016-07-11 08:48:09-07	2247344
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 08:48:32-07	2247345
/	192.0.2.67	GET	200 OK	2016-07-11 08:48:13-07	2247346
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 08:48:37-07	2247347
/	198.51.100.79	GET	200 OK	2016-07-11 08:48:16-07	2247348
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 08:49:04-07	2247349
/	203.0.113.78	GET	200 OK	2016-07-11 08:48:19-07	2247350
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-11 08:48:47-07	2247351
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-11 08:49:08-07	2247352
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-11 08:48:38-07	2247353
/	198.51.100.163	GET	200 OK	2016-07-11 08:48:25-07	2247354
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-11 08:49:10-07	2247355
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-11 08:49:24-07	2247356
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-11 08:49:18-07	2247357
/	198.51.100.89	GET	200 OK	2016-07-11 08:48:27-07	2247358
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-11 08:48:51-07	2247359
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-11 08:49:19-07	2247360
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-11 08:48:49-07	2247361
/	203.0.113.64	GET	200 OK	2016-07-11 08:48:34-07	2247362
/article/bears-love-berriesx	203.0.113.64	GET	404 NOT FOUND	2016-07-11 08:49:20-07	2247363
/	203.0.113.236	GET	200 OK	2016-07-11 08:48:38-07	2247364
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-11 08:49:33-07	2247365
/	192.0.2.177	GET	200 OK	2016-07-11 08:48:40-07	2247366
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 08:49:11-07	2247367
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 08:48:56-07	2247368
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-11 08:49:22-07	2247369
/	203.0.113.37	GET	200 OK	2016-07-11 08:48:47-07	2247370
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-11 08:49:22-07	2247371
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-11 08:49:17-07	2247372
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-11 08:49:09-07	2247373
/	203.0.113.146	GET	200 OK	2016-07-11 08:48:49-07	2247374
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-11 08:49:41-07	2247375
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-11 08:49:26-07	2247376
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-11 08:49:41-07	2247377
/	203.0.113.47	GET	200 OK	2016-07-11 08:48:52-07	2247378
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-11 08:49:07-07	2247379
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 08:49:20-07	2247380
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-11 08:49:07-07	2247381
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-11 08:49:47-07	2247382
/	192.0.2.57	GET	200 OK	2016-07-11 08:49:02-07	2247383
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-11 08:49:29-07	2247384
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-11 08:49:47-07	2247385
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 08:49:53-07	2247386
/	203.0.113.125	GET	200 OK	2016-07-11 08:49:06-07	2247387
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-11 08:49:31-07	2247388
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-11 08:49:36-07	2247390
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-11 08:49:45-07	2247391
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-11 08:49:54-07	2247392
/	203.0.113.114	GET	200 OK	2016-07-11 08:49:12-07	2247393
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-11 08:49:41-07	2247394
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-11 08:49:42-07	2247395
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 08:50:01-07	2247396
/	198.51.100.209	GET	200 OK	2016-07-11 08:49:17-07	2247397
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-11 08:49:55-07	2247398
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-11 08:49:32-07	2247399
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-11 08:49:33-07	2247400
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-11 08:49:54-07	2247401
/	203.0.113.33	GET	200 OK	2016-07-11 08:49:22-07	2247402
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-11 08:49:38-07	2247403
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 08:49:42-07	2247404
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-11 08:50:06-07	2247405
/	203.0.113.178	GET	200 OK	2016-07-11 08:49:27-07	2247406
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-11 08:49:57-07	2247407
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-11 08:50:06-07	2247408
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-11 08:50:14-07	2247409
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-11 08:50:23-07	2247410
/	198.51.100.245	GET	200 OK	2016-07-11 08:49:35-07	2247411
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-11 08:50:30-07	2247412
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-11 08:50:12-07	2247413
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 08:50:05-07	2247414
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-11 08:50:16-07	2247415
/	198.51.100.184	GET	200 OK	2016-07-11 08:49:41-07	2247416
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-11 08:50:13-07	2247417
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-11 08:49:57-07	2247418
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-11 08:50:19-07	2247419
/	198.51.100.98	GET	200 OK	2016-07-11 08:49:42-07	2247420
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 08:50:01-07	2247421
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 08:50:30-07	2247422
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 08:50:05-07	2247423
/	198.51.100.35	GET	200 OK	2016-07-11 08:49:51-07	2247424
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-11 08:50:25-07	2247425
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-11 08:50:10-07	2247426
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-11 08:50:20-07	2247427
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 08:50:13-07	2247428
/	203.0.113.83	GET	200 OK	2016-07-11 08:49:53-07	2247429
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-11 08:50:42-07	2247430
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-11 08:50:35-07	2247431
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-11 08:50:40-07	2247432
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 08:50:25-07	2247433
/	203.0.113.192	GET	200 OK	2016-07-11 08:49:56-07	2247434
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 08:50:48-07	2247435
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 08:50:43-07	2247436
/	198.51.100.31	GET	200 OK	2016-07-11 08:50:05-07	2247437
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-11 08:51:02-07	2247438
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 08:50:27-07	2247439
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 08:50:51-07	2247440
/	198.51.100.53	GET	200 OK	2016-07-11 08:50:08-07	2247441
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 08:50:32-07	2247442
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 08:50:39-07	2247443
/	203.0.113.160	GET	200 OK	2016-07-11 08:50:18-07	2247444
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-11 08:50:55-07	2247445
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-11 08:50:57-07	2247446
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 08:50:46-07	2247447
/	198.51.100.213	GET	200 OK	2016-07-11 08:50:23-07	2247448
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 08:50:44-07	2247449
/	192.0.2.229	GET	200 OK	2016-07-11 08:50:27-07	2247450
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-11 08:51:07-07	2247451
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-11 08:51:25-07	2247452
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-11 08:51:22-07	2247453
/	198.51.100.238	GET	200 OK	2016-07-11 08:50:31-07	2247454
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 08:51:16-07	2247455
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-11 08:51:00-07	2247456
/	203.0.113.178	GET	200 OK	2016-07-11 08:50:39-07	2247457
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-11 08:51:23-07	2247458
/	203.0.113.35	GET	200 OK	2016-07-11 08:50:47-07	2247459
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-11 08:51:07-07	2247460
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-11 08:51:40-07	2247461
/	203.0.113.61	GET	200 OK	2016-07-11 08:50:53-07	2247462
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-11 08:51:15-07	2247463
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-11 08:51:27-07	2247464
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-11 08:51:24-07	2247465
/	192.0.2.238	GET	200 OK	2016-07-11 08:50:55-07	2247466
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-11 08:51:24-07	2247467
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-11 08:51:46-07	2247468
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-11 08:51:30-07	2247469
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-11 08:51:31-07	2247470
/	192.0.2.61	GET	200 OK	2016-07-11 08:51:01-07	2247471
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 08:51:55-07	2247472
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-11 08:51:58-07	2247473
/	192.0.2.142	GET	200 OK	2016-07-11 08:51:05-07	2247474
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-11 08:52:04-07	2247475
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 08:52:05-07	2247476
/	198.51.100.247	GET	200 OK	2016-07-11 08:51:15-07	2247477
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-11 08:51:53-07	2247478
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-11 08:51:48-07	2247479
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-11 08:51:43-07	2247480
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-11 08:51:40-07	2247481
/	198.51.100.253	GET	200 OK	2016-07-11 08:51:19-07	2247482
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 08:51:53-07	2247483
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-11 08:52:08-07	2247484
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 08:51:56-07	2247485
/	192.0.2.214	GET	200 OK	2016-07-11 08:51:23-07	2247486
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-11 08:51:52-07	2247487
/	192.0.2.131	GET	200 OK	2016-07-11 08:51:31-07	2247488
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-11 08:51:48-07	2247489
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-11 08:52:02-07	2247490
/	192.0.2.229	GET	200 OK	2016-07-11 08:51:41-07	2247491
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 08:52:29-07	2247492
/	192.0.2.232	GET	200 OK	2016-07-11 08:51:49-07	2247493
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-11 08:52:26-07	2247494
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-11 08:52:25-07	2247495
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-11 08:52:40-07	2247496
/	203.0.113.117	GET	200 OK	2016-07-11 08:51:53-07	2247497
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 08:52:15-07	2247498
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 08:52:46-07	2247499
/	198.51.100.58	GET	200 OK	2016-07-11 08:52:00-07	2247500
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-11 08:52:54-07	2247501
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-11 08:52:39-07	2247502
/article/goats-eat-googlesz	198.51.100.58	GET	404 NOT FOUND	2016-07-11 08:52:54-07	2247503
/	203.0.113.168	GET	200 OK	2016-07-11 08:52:03-07	2247504
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 08:52:22-07	2247505
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 08:52:51-07	2247506
/	203.0.113.99	GET	200 OK	2016-07-11 08:52:06-07	2247507
/article/media-obsessed-with-bearsf	203.0.113.99	GET	404 NOT FOUND	2016-07-11 08:52:35-07	2247508
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-11 08:52:26-07	2247509
/	203.0.113.66	GET	200 OK	2016-07-11 08:52:08-07	2247510
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-11 08:53:06-07	2247511
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-11 08:52:29-07	2247512
/	198.51.100.108	GET	200 OK	2016-07-11 08:52:16-07	2247513
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-11 08:52:32-07	2247514
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-11 08:52:42-07	2247515
/	198.51.100.198	GET	200 OK	2016-07-11 08:52:20-07	2247516
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-11 08:52:59-07	2247517
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-11 08:53:06-07	2247518
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 08:52:57-07	2247519
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 08:52:50-07	2247520
/	198.51.100.45	GET	200 OK	2016-07-11 08:52:26-07	2247521
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-11 08:52:55-07	2247522
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 08:53:18-07	2247523
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 08:52:41-07	2247524
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 08:53:26-07	2247525
/	203.0.113.186	GET	200 OK	2016-07-11 08:52:29-07	2247526
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-11 08:53:15-07	2247527
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-11 08:52:57-07	2247528
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-11 08:53:11-07	2247529
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-11 08:53:10-07	2247530
/	198.51.100.177	GET	200 OK	2016-07-11 08:52:32-07	2247531
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-11 08:53:30-07	2247532
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-11 08:53:21-07	2247533
/	203.0.113.91	GET	200 OK	2016-07-11 08:52:38-07	2247534
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-11 08:53:25-07	2247535
/	198.51.100.55	GET	200 OK	2016-07-11 08:52:40-07	2247536
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-11 08:53:36-07	2247537
/	192.0.2.28	GET	200 OK	2016-07-11 08:52:48-07	2247538
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-11 08:53:08-07	2247539
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-11 08:53:07-07	2247540
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-11 08:53:42-07	2247541
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-11 08:53:44-07	2247542
/	203.0.113.196	GET	200 OK	2016-07-11 08:52:52-07	2247543
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 08:53:08-07	2247544
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 08:53:36-07	2247545
/	198.51.100.169	GET	200 OK	2016-07-11 08:52:56-07	2247546
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-11 08:53:34-07	2247547
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-11 08:53:17-07	2247548
/	198.51.100.79	GET	200 OK	2016-07-11 08:53:06-07	2247549
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-11 08:53:27-07	2247550
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-11 08:53:30-07	2247551
/	192.0.2.101	GET	200 OK	2016-07-11 08:53:12-07	2247552
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 08:54:11-07	2247553
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-11 08:53:53-07	2247554
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-11 08:53:45-07	2247555
/	198.51.100.193	GET	200 OK	2016-07-11 08:53:17-07	2247556
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-11 08:53:39-07	2247557
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 08:54:16-07	2247558
/	198.51.100.16	GET	200 OK	2016-07-11 08:53:20-07	2247559
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-11 08:54:17-07	2247560
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-11 08:53:40-07	2247561
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-11 08:53:57-07	2247562
/	198.51.100.186	GET	200 OK	2016-07-11 08:53:26-07	2247563
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-11 08:54:14-07	2247564
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-11 08:54:24-07	2247565
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-11 08:54:24-07	2247566
/	192.0.2.44	GET	200 OK	2016-07-11 08:53:35-07	2247567
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 08:54:19-07	2247568
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-11 08:54:05-07	2247569
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-11 08:54:30-07	2247570
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-11 08:54:04-07	2247571
/	192.0.2.249	GET	200 OK	2016-07-11 08:53:38-07	2247572
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 08:54:24-07	2247573
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 08:54:31-07	2247574
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 08:54:13-07	2247575
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-11 08:54:13-07	2247576
/	192.0.2.154	GET	200 OK	2016-07-11 08:53:40-07	2247577
/	198.51.100.146	GET	200 OK	2016-07-11 14:18:17-07	2259831
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-11 08:54:14-07	2247578
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-11 08:54:18-07	2247579
/	203.0.113.4	GET	200 OK	2016-07-11 08:53:42-07	2247580
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-11 08:54:07-07	2247581
/	203.0.113.47	GET	200 OK	2016-07-11 08:53:43-07	2247582
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 08:54:19-07	2247583
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-11 08:54:19-07	2247584
/	192.0.2.96	GET	200 OK	2016-07-11 08:53:46-07	2247585
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-11 08:54:17-07	2247586
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 08:54:01-07	2247587
/	203.0.113.201	GET	200 OK	2016-07-11 08:53:54-07	2247588
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-11 08:54:51-07	2247589
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-11 08:54:52-07	2247590
/	198.51.100.247	GET	200 OK	2016-07-11 08:53:58-07	2247591
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 08:54:27-07	2247592
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 08:54:30-07	2247593
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-11 08:54:21-07	2247594
/	198.51.100.19	GET	200 OK	2016-07-11 08:54:00-07	2247595
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-11 08:54:42-07	2247596
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-11 08:54:32-07	2247597
/	198.51.100.55	GET	200 OK	2016-07-11 08:54:08-07	2247598
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 08:54:54-07	2247599
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 08:54:34-07	2247600
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-11 08:54:37-07	2247601
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 08:55:01-07	2247602
/	192.0.2.96	GET	200 OK	2016-07-11 08:54:12-07	2247603
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-11 08:54:54-07	2247604
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-11 08:54:39-07	2247605
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-11 08:54:58-07	2247606
/	203.0.113.41	GET	200 OK	2016-07-11 08:54:15-07	2247607
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-11 08:54:46-07	2247608
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 08:55:09-07	2247609
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 08:54:49-07	2247610
/	198.51.100.50	GET	200 OK	2016-07-11 08:54:20-07	2247611
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 08:55:17-07	2247612
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-11 08:55:17-07	2247613
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 08:54:47-07	2247614
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-11 08:54:42-07	2247615
/	203.0.113.1	GET	200 OK	2016-07-11 08:54:26-07	2247616
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-11 08:54:57-07	2247617
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-11 08:55:12-07	2247618
/	198.51.100.139	GET	200 OK	2016-07-11 08:54:33-07	2247619
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-11 08:55:16-07	2247620
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-11 08:55:08-07	2247621
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-11 08:54:57-07	2247622
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-11 08:55:04-07	2247623
/	198.51.100.13	GET	200 OK	2016-07-11 08:54:41-07	2247624
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 08:55:34-07	2247625
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-11 08:55:21-07	2247626
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-11 08:55:05-07	2247627
/	192.0.2.145	GET	200 OK	2016-07-11 08:54:49-07	2247628
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-11 08:55:38-07	2247629
/	192.0.2.82	GET	200 OK	2016-07-11 08:54:52-07	2247630
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-11 08:55:36-07	2247631
/	198.51.100.178	GET	200 OK	2016-07-11 08:55:01-07	2247632
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-11 08:55:50-07	2247633
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-11 08:55:47-07	2247634
/	198.51.100.155	GET	200 OK	2016-07-11 08:55:08-07	2247635
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-11 08:56:00-07	2247636
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-11 08:55:30-07	2247637
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 08:55:57-07	2247638
/	198.51.100.65	GET	200 OK	2016-07-11 08:55:16-07	2247639
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-11 08:56:06-07	2247640
/	203.0.113.38	GET	200 OK	2016-07-11 08:55:21-07	2247641
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-11 08:55:51-07	2247642
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-11 08:55:53-07	2247643
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-11 08:56:05-07	2247644
/	198.51.100.22	GET	200 OK	2016-07-11 08:55:27-07	2247645
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 08:55:52-07	2247646
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 08:55:53-07	2247647
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-11 08:56:26-07	2247648
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-11 08:55:47-07	2247649
/	203.0.113.145	GET	200 OK	2016-07-11 08:55:28-07	2247650
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-11 08:56:03-07	2247651
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 08:56:20-07	2247652
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-11 08:56:03-07	2247653
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-11 08:55:58-07	2247654
/	203.0.113.220	GET	200 OK	2016-07-11 08:55:35-07	2247655
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-11 08:55:55-07	2247656
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 08:56:25-07	2247657
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-11 08:55:58-07	2247658
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-11 08:56:11-07	2247659
/	192.0.2.240	GET	200 OK	2016-07-11 08:55:40-07	2247660
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-11 08:56:37-07	2247661
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-11 08:56:27-07	2247662
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-11 08:56:27-07	2247663
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-11 08:56:20-07	2247664
/	192.0.2.8	GET	200 OK	2016-07-11 08:55:47-07	2247665
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-11 08:56:41-07	2247666
/	198.51.100.31	GET	200 OK	2016-07-11 08:55:49-07	2247667
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-11 08:56:44-07	2247668
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-11 08:56:22-07	2247669
/	192.0.2.145	GET	200 OK	2016-07-11 08:55:50-07	2247670
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-11 08:56:21-07	2247671
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-11 08:56:12-07	2247672
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-11 08:56:12-07	2247673
/	198.51.100.111	GET	200 OK	2016-07-11 08:55:54-07	2247674
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-11 08:56:12-07	2247675
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-11 08:56:15-07	2247676
/	198.51.100.35	GET	200 OK	2016-07-11 08:55:59-07	2247677
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 08:56:26-07	2247678
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-11 08:56:17-07	2247679
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-11 08:56:17-07	2247680
/	192.0.2.186	GET	200 OK	2016-07-11 08:56:09-07	2247681
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 08:56:38-07	2247682
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-11 08:56:28-07	2247683
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-11 08:56:50-07	2247684
/	192.0.2.39	GET	200 OK	2016-07-11 08:56:17-07	2247685
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 08:56:37-07	2247686
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-11 08:56:52-07	2247687
/	203.0.113.207	GET	200 OK	2016-07-11 08:56:22-07	2247688
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-11 08:56:57-07	2247689
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-11 08:57:06-07	2247690
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-11 08:57:03-07	2247691
/	203.0.113.30	GET	200 OK	2016-07-11 08:56:26-07	2247692
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-11 08:57:05-07	2247693
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-11 08:57:07-07	2247694
/	192.0.2.126	GET	200 OK	2016-07-11 08:56:32-07	2247695
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-11 08:57:22-07	2247696
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 08:57:13-07	2247697
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-11 08:57:03-07	2247698
/	192.0.2.7	GET	200 OK	2016-07-11 08:56:38-07	2247699
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 08:57:04-07	2247700
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-11 08:57:15-07	2247701
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-11 08:57:29-07	2247702
/	203.0.113.16	GET	200 OK	2016-07-11 08:56:44-07	2247703
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-11 08:57:23-07	2247704
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 08:57:03-07	2247705
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 08:57:07-07	2247706
/	198.51.100.89	GET	200 OK	2016-07-11 08:56:54-07	2247707
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-11 08:57:32-07	2247708
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-11 08:57:30-07	2247709
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-11 08:57:47-07	2247710
/	198.51.100.137	GET	200 OK	2016-07-11 08:56:58-07	2247711
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-11 08:57:15-07	2247712
/	192.0.2.61	GET	200 OK	2016-07-11 08:56:59-07	2247713
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 08:57:18-07	2247714
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-11 08:57:42-07	2247715
/	198.51.100.162	GET	200 OK	2016-07-11 08:57:02-07	2247716
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-11 08:57:30-07	2247717
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-11 08:57:19-07	2247718
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-11 08:57:55-07	2247719
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-11 08:57:44-07	2247720
/	192.0.2.249	GET	200 OK	2016-07-11 08:57:08-07	2247721
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-11 08:57:31-07	2247722
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-11 08:57:48-07	2247723
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-11 08:57:55-07	2247724
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 08:57:49-07	2247725
/	192.0.2.74	GET	200 OK	2016-07-11 08:57:17-07	2247726
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-11 08:57:47-07	2247727
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-11 08:57:40-07	2247728
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 08:57:58-07	2247729
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-11 08:58:13-07	2247730
/	192.0.2.17	GET	200 OK	2016-07-11 08:57:21-07	2247731
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-11 08:57:46-07	2247732
/	198.51.100.149	GET	200 OK	2016-07-11 08:57:29-07	2247733
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 08:58:09-07	2247734
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-11 08:58:04-07	2247735
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 08:58:20-07	2247736
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 08:58:04-07	2247737
/	192.0.2.26	GET	200 OK	2016-07-11 08:57:33-07	2247738
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-11 08:58:06-07	2247739
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-11 08:58:22-07	2247740
/	198.51.100.153	GET	200 OK	2016-07-11 08:57:41-07	2247741
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-11 08:58:04-07	2247742
/	198.51.100.124	GET	200 OK	2016-07-11 08:57:44-07	2247743
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-11 08:58:07-07	2247744
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-11 08:58:32-07	2247745
/	192.0.2.26	GET	200 OK	2016-07-11 08:57:45-07	2247746
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-11 08:58:25-07	2247747
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-11 08:58:24-07	2247748
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-11 08:58:29-07	2247749
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-11 08:58:07-07	2247750
/	203.0.113.201	GET	200 OK	2016-07-11 08:57:50-07	2247751
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-11 08:58:06-07	2247752
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-11 08:58:16-07	2247753
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-11 08:58:20-07	2247754
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-11 08:58:20-07	2247755
/	203.0.113.81	GET	200 OK	2016-07-11 08:57:52-07	2247756
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-11 08:58:24-07	2247757
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-11 08:58:31-07	2247758
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-11 08:58:21-07	2247759
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-11 08:58:35-07	2247760
/	198.51.100.135	GET	200 OK	2016-07-11 08:58:01-07	2247761
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-11 08:58:23-07	2247762
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 08:58:51-07	2247763
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-11 08:58:57-07	2247764
/	203.0.113.150	GET	200 OK	2016-07-11 08:58:02-07	2247765
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-11 08:58:20-07	2247766
/	198.51.100.160	GET	200 OK	2016-07-11 14:20:42-07	2259927
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-11 08:58:35-07	2247767
/	192.0.2.188	GET	200 OK	2016-07-11 08:58:09-07	2247768
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 08:59:04-07	2247769
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-11 08:59:02-07	2247770
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-11 08:58:44-07	2247771
/	198.51.100.75	GET	200 OK	2016-07-11 08:58:17-07	2247772
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-11 08:58:52-07	2247773
/	198.51.100.177	GET	200 OK	2016-07-11 08:58:20-07	2247774
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-11 08:58:59-07	2247775
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-11 08:59:06-07	2247776
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-11 08:58:47-07	2247777
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-11 08:58:54-07	2247778
/	198.51.100.110	GET	200 OK	2016-07-11 08:58:21-07	2247779
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 08:59:09-07	2247780
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-11 08:59:18-07	2247781
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 08:59:07-07	2247782
/	198.51.100.187	GET	200 OK	2016-07-11 08:58:25-07	2247783
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-11 08:59:12-07	2247784
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-11 08:58:46-07	2247785
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-11 08:58:59-07	2247786
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-11 08:58:56-07	2247787
/	203.0.113.78	GET	200 OK	2016-07-11 08:58:30-07	2247788
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-11 08:58:54-07	2247789
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-11 08:59:05-07	2247790
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 08:59:23-07	2247791
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 08:59:16-07	2247792
/	198.51.100.61	GET	200 OK	2016-07-11 08:58:37-07	2247793
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 08:59:33-07	2247794
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 08:58:56-07	2247795
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-11 08:59:26-07	2247796
/	192.0.2.175	GET	200 OK	2016-07-11 08:58:38-07	2247797
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 08:59:12-07	2247798
/	203.0.113.117	GET	200 OK	2016-07-11 08:58:39-07	2247799
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 08:59:29-07	2247800
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-11 08:59:28-07	2247801
/	203.0.113.251	GET	200 OK	2016-07-11 08:58:41-07	2247802
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 08:59:39-07	2247803
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-11 08:59:39-07	2247804
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-11 08:59:11-07	2247805
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-11 08:59:17-07	2247806
/	192.0.2.227	GET	200 OK	2016-07-11 08:58:47-07	2247807
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 08:59:28-07	2247808
/	203.0.113.53	GET	200 OK	2016-07-11 08:58:50-07	2247809
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-11 08:59:25-07	2247810
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-11 08:59:13-07	2247811
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-11 08:59:49-07	2247812
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-11 08:59:31-07	2247813
/	198.51.100.69	GET	200 OK	2016-07-11 08:58:54-07	2247814
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 08:59:33-07	2247815
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-11 08:59:20-07	2247816
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-11 08:59:53-07	2247817
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-11 08:59:15-07	2247818
/	192.0.2.29	GET	200 OK	2016-07-11 08:58:57-07	2247819
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-11 08:59:45-07	2247820
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 08:59:30-07	2247821
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 08:59:52-07	2247822
/	203.0.113.181	GET	200 OK	2016-07-11 08:59:02-07	2247823
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-11 08:59:40-07	2247824
/	192.0.2.186	GET	200 OK	2016-07-11 08:59:06-07	2247825
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 09:00:02-07	2247826
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-11 08:59:27-07	2247827
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 08:59:37-07	2247828
/	203.0.113.98	GET	200 OK	2016-07-11 08:59:14-07	2247829
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 09:00:13-07	2247830
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 08:59:33-07	2247831
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 08:59:57-07	2247832
/	198.51.100.11	GET	200 OK	2016-07-11 08:59:22-07	2247833
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 08:59:58-07	2247834
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-11 09:00:02-07	2247835
/	203.0.113.215	GET	200 OK	2016-07-11 08:59:25-07	2247836
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 09:00:16-07	2247837
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 09:00:23-07	2247838
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-11 09:00:08-07	2247839
/	203.0.113.244	GET	200 OK	2016-07-11 08:59:28-07	2247840
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-11 08:59:50-07	2247841
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-11 08:59:51-07	2247842
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-11 08:59:58-07	2247843
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-11 08:59:56-07	2247844
/	192.0.2.51	GET	200 OK	2016-07-11 08:59:29-07	2247845
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-11 08:59:44-07	2247846
/	203.0.113.137	GET	200 OK	2016-07-11 08:59:38-07	2247847
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-11 09:00:38-07	2247848
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 09:00:33-07	2247849
/	203.0.113.9	GET	200 OK	2016-07-11 08:59:45-07	2247850
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-11 09:00:36-07	2247851
/	192.0.2.54	GET	200 OK	2016-07-11 08:59:48-07	2247852
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 09:00:29-07	2247853
/	203.0.113.251	GET	200 OK	2016-07-11 08:59:51-07	2247854
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 09:00:18-07	2247855
/	198.51.100.29	GET	200 OK	2016-07-11 08:59:52-07	2247856
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-11 09:00:31-07	2247857
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-11 09:00:26-07	2247858
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-11 09:00:23-07	2247859
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-11 09:00:18-07	2247860
/	203.0.113.36	GET	200 OK	2016-07-11 08:59:58-07	2247861
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 09:00:51-07	2247862
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-11 09:00:45-07	2247863
/	198.51.100.60	GET	200 OK	2016-07-11 09:00:07-07	2247864
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 09:00:31-07	2247865
/	192.0.2.169	GET	200 OK	2016-07-11 09:00:13-07	2247866
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 09:00:46-07	2247867
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 09:00:32-07	2247868
/	192.0.2.212	GET	200 OK	2016-07-11 09:00:16-07	2247869
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 09:00:32-07	2247870
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-11 09:01:00-07	2247871
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-11 09:00:55-07	2247872
/	203.0.113.81	GET	200 OK	2016-07-11 09:00:19-07	2247873
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 09:00:55-07	2247874
/	198.51.100.235	GET	200 OK	2016-07-11 09:00:23-07	2247875
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-11 09:01:22-07	2247876
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-11 09:01:00-07	2247877
/	198.51.100.138	GET	200 OK	2016-07-11 09:00:25-07	2247878
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 09:00:46-07	2247879
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-11 09:01:11-07	2247880
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-11 09:00:47-07	2247881
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 09:01:25-07	2247882
/	198.51.100.118	GET	200 OK	2016-07-11 09:00:34-07	2247883
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 09:00:53-07	2247884
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 09:01:09-07	2247885
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 09:01:11-07	2247886
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-11 09:01:14-07	2247887
/	203.0.113.140	GET	200 OK	2016-07-11 09:00:40-07	2247888
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-11 09:01:19-07	2247889
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-11 09:01:02-07	2247890
/	198.51.100.10	GET	200 OK	2016-07-11 09:00:46-07	2247891
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 09:01:38-07	2247892
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 09:01:12-07	2247893
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-11 09:01:07-07	2247894
/	192.0.2.176	GET	200 OK	2016-07-11 09:00:49-07	2247895
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 09:01:08-07	2247896
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 09:01:06-07	2247897
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 09:01:38-07	2247898
/	203.0.113.93	GET	200 OK	2016-07-11 09:00:56-07	2247899
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-11 09:01:19-07	2247900
/	198.51.100.108	GET	200 OK	2016-07-11 09:01:03-07	2247901
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-11 09:01:23-07	2247902
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-11 09:01:20-07	2247903
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-11 09:01:37-07	2247904
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 09:01:33-07	2247905
/	203.0.113.176	GET	200 OK	2016-07-11 09:01:04-07	2247906
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-11 09:01:47-07	2247907
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-11 09:01:25-07	2247908
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-11 09:01:31-07	2247909
/	198.51.100.167	GET	200 OK	2016-07-11 09:01:05-07	2247910
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-11 09:01:59-07	2247911
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-11 09:01:42-07	2247912
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 09:02:05-07	2247913
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 09:01:59-07	2247914
/	198.51.100.146	GET	200 OK	2016-07-11 09:01:06-07	2247915
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-11 09:01:56-07	2247916
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-11 09:01:47-07	2247917
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-11 09:01:27-07	2247918
/	203.0.113.166	GET	200 OK	2016-07-11 09:01:13-07	2247919
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 09:01:54-07	2247920
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-11 09:01:32-07	2247921
/	198.51.100.35	GET	200 OK	2016-07-11 09:01:14-07	2247922
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 09:02:00-07	2247923
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-11 09:02:07-07	2247924
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-11 09:01:33-07	2247925
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 09:01:44-07	2247926
/	198.51.100.202	GET	200 OK	2016-07-11 09:01:24-07	2247927
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-11 09:02:11-07	2247928
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-11 09:02:01-07	2247929
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 09:01:58-07	2247930
/	203.0.113.118	GET	200 OK	2016-07-11 09:01:34-07	2247931
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 09:02:26-07	2247932
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-11 09:02:33-07	2247933
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-11 09:02:32-07	2247934
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 09:01:52-07	2247935
/	203.0.113.14	GET	200 OK	2016-07-11 09:01:38-07	2247936
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 09:02:29-07	2247937
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-11 09:02:12-07	2247938
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-11 09:01:59-07	2247939
/	192.0.2.103	GET	200 OK	2016-07-11 09:01:42-07	2247940
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 09:02:23-07	2247941
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 09:01:59-07	2247942
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-11 09:02:19-07	2247943
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-11 09:02:27-07	2247944
/	192.0.2.58	GET	200 OK	2016-07-11 09:01:52-07	2247945
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-11 09:02:10-07	2247946
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-11 09:02:12-07	2247947
/	203.0.113.166	GET	200 OK	2016-07-11 09:02:02-07	2247948
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 09:02:34-07	2247949
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 09:02:57-07	2247950
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 09:02:53-07	2247951
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-11 09:02:34-07	2247952
/	203.0.113.23	GET	200 OK	2016-07-11 09:02:04-07	2247953
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 09:02:35-07	2247954
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-11 09:02:48-07	2247955
/	192.0.2.150	GET	200 OK	2016-07-11 14:50:22-07	2261063
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-11 09:02:27-07	2247956
/	198.51.100.108	GET	200 OK	2016-07-11 09:02:11-07	2247957
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-11 09:03:10-07	2247958
/	203.0.113.174	GET	200 OK	2016-07-11 09:02:15-07	2247959
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-11 09:02:53-07	2247960
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-11 09:02:48-07	2247961
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 09:02:35-07	2247962
/	192.0.2.140	GET	200 OK	2016-07-11 09:02:24-07	2247963
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 09:03:06-07	2247964
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 09:03:05-07	2247965
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-11 09:02:58-07	2247966
/	192.0.2.233	GET	200 OK	2016-07-11 09:02:30-07	2247967
/article/candidate-is-jerkp	192.0.2.233	GET	404 NOT FOUND	2016-07-11 09:03:01-07	2247968
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 09:03:12-07	2247969
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-11 09:03:04-07	2247970
/	198.51.100.70	GET	200 OK	2016-07-11 09:02:36-07	2247971
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-11 09:03:00-07	2247972
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-11 09:03:06-07	2247973
/	192.0.2.142	GET	200 OK	2016-07-11 09:02:45-07	2247974
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-11 09:03:17-07	2247975
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 09:03:34-07	2247976
/	192.0.2.228	GET	200 OK	2016-07-11 09:02:49-07	2247977
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-11 09:03:12-07	2247978
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-11 09:03:37-07	2247979
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 09:03:29-07	2247980
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 09:03:33-07	2247981
/	198.51.100.66	GET	200 OK	2016-07-11 09:02:59-07	2247982
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-11 09:03:22-07	2247983
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-11 09:03:22-07	2247984
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-11 09:03:36-07	2247985
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-11 09:03:48-07	2247986
/	203.0.113.69	GET	200 OK	2016-07-11 09:03:05-07	2247987
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 09:03:33-07	2247988
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 09:03:55-07	2247989
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-11 09:03:35-07	2247990
/	192.0.2.59	GET	200 OK	2016-07-11 09:03:11-07	2247991
/article/candidate-is-jerkk	192.0.2.59	GET	404 NOT FOUND	2016-07-11 09:03:51-07	2247992
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-11 09:03:37-07	2247993
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 09:03:43-07	2247994
/	198.51.100.189	GET	200 OK	2016-07-11 09:03:17-07	2247995
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 09:03:39-07	2247996
/	198.51.100.21	GET	200 OK	2016-07-11 09:03:21-07	2247997
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-11 09:03:50-07	2247998
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-11 09:04:21-07	2247999
/	203.0.113.203	GET	200 OK	2016-07-11 09:03:23-07	2248000
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-11 09:03:55-07	2248001
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 09:04:19-07	2248002
/	192.0.2.65	GET	200 OK	2016-07-11 09:03:29-07	2248003
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-11 09:04:25-07	2248004
/	203.0.113.21	GET	200 OK	2016-07-11 09:03:31-07	2248005
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 09:03:56-07	2248006
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 09:04:24-07	2248007
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-11 09:04:20-07	2248008
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-11 09:03:55-07	2248009
/	192.0.2.67	GET	200 OK	2016-07-11 09:03:41-07	2248010
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 09:04:15-07	2248011
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-11 09:04:35-07	2248012
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 09:04:13-07	2248013
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-11 09:04:30-07	2248014
/	198.51.100.201	GET	200 OK	2016-07-11 09:03:48-07	2248015
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-11 09:04:13-07	2248016
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-11 09:04:04-07	2248017
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-11 09:04:46-07	2248018
/	198.51.100.177	GET	200 OK	2016-07-11 09:03:58-07	2248019
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-11 09:04:37-07	2248020
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-11 09:04:32-07	2248021
/	198.51.100.126	GET	200 OK	2016-07-11 09:04:05-07	2248022
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 09:04:52-07	2248023
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 09:04:35-07	2248024
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-11 09:04:55-07	2248025
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 09:04:38-07	2248026
/	203.0.113.3	GET	200 OK	2016-07-11 09:04:07-07	2248027
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-11 09:04:55-07	2248028
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 09:04:48-07	2248029
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-11 09:04:26-07	2248030
/	198.51.100.45	GET	200 OK	2016-07-11 09:04:13-07	2248031
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 09:05:12-07	2248032
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 09:05:01-07	2248033
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-11 09:04:37-07	2248034
/	203.0.113.45	GET	200 OK	2016-07-11 09:04:14-07	2248035
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-11 09:05:13-07	2248036
/	203.0.113.208	GET	200 OK	2016-07-11 09:04:24-07	2248037
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-11 09:05:02-07	2248038
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-11 09:04:58-07	2248039
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-11 09:04:55-07	2248040
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-11 09:05:18-07	2248041
/	192.0.2.165	GET	200 OK	2016-07-11 09:04:25-07	2248042
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 09:04:53-07	2248043
/	198.51.100.138	GET	200 OK	2016-07-11 09:04:34-07	2248044
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-11 09:04:53-07	2248045
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 09:05:30-07	2248046
/	198.51.100.83	GET	200 OK	2016-07-11 09:04:35-07	2248047
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-11 09:05:22-07	2248048
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-11 09:05:26-07	2248049
/	198.51.100.161	GET	200 OK	2016-07-11 09:04:45-07	2248050
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 09:05:45-07	2248051
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 09:05:32-07	2248052
/	192.0.2.160	GET	200 OK	2016-07-11 09:04:53-07	2248053
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-11 09:05:28-07	2248054
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-11 09:05:38-07	2248055
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-11 09:05:09-07	2248056
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-11 09:05:40-07	2248057
/	198.51.100.102	GET	200 OK	2016-07-11 09:04:59-07	2248058
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-11 09:05:49-07	2248059
/	198.51.100.26	GET	200 OK	2016-07-11 09:05:06-07	2248060
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 09:05:44-07	2248061
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 09:05:45-07	2248062
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-11 09:05:25-07	2248063
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 09:05:39-07	2248064
/	192.0.2.82	GET	200 OK	2016-07-11 09:05:15-07	2248065
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-11 09:05:45-07	2248066
/	198.51.100.65	GET	200 OK	2016-07-11 09:05:22-07	2248067
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-11 09:05:50-07	2248068
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 09:06:14-07	2248069
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 09:06:15-07	2248070
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 09:05:39-07	2248071
/	203.0.113.184	GET	200 OK	2016-07-11 09:05:28-07	2248072
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 09:06:27-07	2248073
/	198.51.100.130	GET	200 OK	2016-07-11 09:05:32-07	2248074
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 09:06:27-07	2248075
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 09:05:59-07	2248076
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 09:06:19-07	2248077
/	198.51.100.137	GET	200 OK	2016-07-11 09:05:35-07	2248078
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-11 09:06:26-07	2248079
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-11 09:06:03-07	2248080
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-11 09:06:17-07	2248081
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-11 09:06:16-07	2248082
/	192.0.2.179	GET	200 OK	2016-07-11 09:05:41-07	2248083
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-11 09:06:41-07	2248084
/	198.51.100.181	GET	200 OK	2016-07-11 09:05:43-07	2248085
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-11 09:06:03-07	2248086
/	198.51.100.252	GET	200 OK	2016-07-11 09:05:48-07	2248087
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-11 09:06:28-07	2248088
/	203.0.113.142	GET	200 OK	2016-07-11 09:05:53-07	2248089
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-11 09:06:11-07	2248090
/	192.0.2.186	GET	200 OK	2016-07-11 09:06:02-07	2248091
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 09:06:40-07	2248092
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-11 09:06:35-07	2248093
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-11 09:06:38-07	2248094
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-11 09:06:24-07	2248095
/	198.51.100.132	GET	200 OK	2016-07-11 09:06:05-07	2248096
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-11 09:06:43-07	2248097
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-11 09:06:50-07	2248098
/	198.51.100.201	GET	200 OK	2016-07-11 09:06:11-07	2248099
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-11 09:06:43-07	2248100
/	192.0.2.66	GET	200 OK	2016-07-11 09:06:15-07	2248101
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 09:06:41-07	2248102
/	198.51.100.151	GET	200 OK	2016-07-11 09:06:21-07	2248103
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-11 09:07:03-07	2248104
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-11 09:07:02-07	2248105
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-11 09:06:40-07	2248106
/	198.51.100.52	GET	200 OK	2016-07-11 09:06:25-07	2248107
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-11 09:07:16-07	2248108
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 09:06:43-07	2248109
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-11 09:07:20-07	2248110
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-11 09:06:40-07	2248111
/	203.0.113.43	GET	200 OK	2016-07-11 09:06:26-07	2248112
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-11 09:07:06-07	2248113
/	192.0.2.254	GET	200 OK	2016-07-11 09:06:30-07	2248114
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-11 09:06:58-07	2248115
/	198.51.100.226	GET	200 OK	2016-07-11 09:06:35-07	2248116
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 09:07:30-07	2248117
/	203.0.113.2	GET	200 OK	2016-07-11 09:06:43-07	2248118
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-11 09:06:58-07	2248119
/	198.51.100.108	GET	200 OK	2016-07-11 09:06:50-07	2248120
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-11 09:07:11-07	2248121
/	192.0.2.96	GET	200 OK	2016-07-11 09:06:58-07	2248122
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 09:07:58-07	2248123
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 09:07:53-07	2248124
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 09:07:57-07	2248125
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-11 09:07:27-07	2248126
/	198.51.100.53	GET	200 OK	2016-07-11 09:07:06-07	2248127
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-11 09:07:36-07	2248128
/	203.0.113.159	GET	200 OK	2016-07-11 09:07:08-07	2248129
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-11 09:07:25-07	2248130
/	192.0.2.253	GET	200 OK	2016-07-11 09:07:15-07	2248131
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-11 09:07:53-07	2248132
/	198.51.100.41	GET	200 OK	2016-07-11 09:07:16-07	2248133
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 09:07:36-07	2248134
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-11 09:08:07-07	2248135
/	203.0.113.107	GET	200 OK	2016-07-11 09:07:24-07	2248136
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-11 09:08:10-07	2248137
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-11 09:08:22-07	2248138
/	198.51.100.2	GET	200 OK	2016-07-11 09:07:34-07	2248139
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 09:08:33-07	2248140
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-11 09:08:21-07	2248141
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-11 09:08:11-07	2248142
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 09:08:13-07	2248143
/	192.0.2.17	GET	200 OK	2016-07-11 09:07:44-07	2248144
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-11 09:08:15-07	2248145
/	198.51.100.122	GET	200 OK	2016-07-11 09:07:45-07	2248146
/	198.51.100.134	GET	200 OK	2016-07-11 15:07:32-07	2261728
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-11 09:08:35-07	2248147
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-11 09:08:12-07	2248148
/	192.0.2.160	GET	200 OK	2016-07-11 09:07:52-07	2248149
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-11 09:08:31-07	2248150
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-11 09:08:52-07	2248151
/	203.0.113.176	GET	200 OK	2016-07-11 09:08:02-07	2248152
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-11 09:08:37-07	2248153
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-11 09:08:45-07	2248154
/	198.51.100.105	GET	200 OK	2016-07-11 09:08:11-07	2248155
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 09:08:26-07	2248156
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 09:08:38-07	2248157
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-11 09:08:29-07	2248158
/	192.0.2.124	GET	200 OK	2016-07-11 09:08:14-07	2248159
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 09:08:41-07	2248160
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-11 09:08:38-07	2248161
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-11 09:08:33-07	2248162
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 09:08:38-07	2248163
/	198.51.100.90	GET	200 OK	2016-07-11 09:08:22-07	2248164
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 09:08:40-07	2248165
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-11 09:08:59-07	2248166
/	203.0.113.200	GET	200 OK	2016-07-11 09:08:24-07	2248167
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 09:08:45-07	2248168
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-11 09:09:07-07	2248169
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-11 09:09:03-07	2248170
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-11 09:09:22-07	2248171
/	198.51.100.228	GET	200 OK	2016-07-11 09:08:27-07	2248172
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-11 09:09:27-07	2248173
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 09:09:10-07	2248174
/	203.0.113.187	GET	200 OK	2016-07-11 09:08:36-07	2248175
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-11 09:08:55-07	2248176
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-11 09:09:06-07	2248177
/	203.0.113.173	GET	200 OK	2016-07-11 09:08:38-07	2248178
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-11 09:09:37-07	2248179
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-11 09:08:59-07	2248180
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-11 09:09:35-07	2248181
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-11 09:09:30-07	2248182
/	203.0.113.72	GET	200 OK	2016-07-11 09:08:41-07	2248183
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 09:09:41-07	2248184
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 09:09:04-07	2248185
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 09:09:03-07	2248186
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 09:09:41-07	2248187
/	192.0.2.155	GET	200 OK	2016-07-11 09:08:46-07	2248188
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-11 09:09:23-07	2248189
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-11 09:09:41-07	2248190
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-11 09:09:09-07	2248191
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 09:09:18-07	2248192
/	192.0.2.162	GET	200 OK	2016-07-11 09:08:53-07	2248193
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 09:09:52-07	2248194
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 09:09:18-07	2248195
/	192.0.2.64	GET	200 OK	2016-07-11 09:08:58-07	2248196
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-11 09:09:55-07	2248197
/	198.51.100.212	GET	200 OK	2016-07-11 09:09:05-07	2248198
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-11 09:09:26-07	2248199
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-11 09:09:21-07	2248200
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-11 09:09:30-07	2248201
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-11 09:09:49-07	2248202
/	203.0.113.117	GET	200 OK	2016-07-11 09:09:07-07	2248203
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 09:10:05-07	2248204
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-11 09:09:54-07	2248205
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 09:09:28-07	2248206
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-11 09:09:26-07	2248207
/	203.0.113.116	GET	200 OK	2016-07-11 09:09:10-07	2248208
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 09:09:37-07	2248209
/	192.0.2.227	GET	200 OK	2016-07-11 09:09:20-07	2248210
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-11 09:10:10-07	2248211
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-11 09:10:04-07	2248212
/	203.0.113.157	GET	200 OK	2016-07-11 09:09:28-07	2248213
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 09:09:48-07	2248214
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-11 09:10:18-07	2248215
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-11 09:10:27-07	2248216
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-11 09:10:06-07	2248217
/	203.0.113.131	GET	200 OK	2016-07-11 09:09:36-07	2248218
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-11 09:09:55-07	2248219
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-11 09:10:03-07	2248220
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-11 09:09:58-07	2248221
/	203.0.113.122	GET	200 OK	2016-07-11 09:09:38-07	2248222
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 09:09:55-07	2248223
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 09:09:53-07	2248224
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-11 09:10:37-07	2248225
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-11 09:10:30-07	2248226
/	198.51.100.202	GET	200 OK	2016-07-11 09:09:39-07	2248227
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 09:10:39-07	2248228
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-11 09:10:38-07	2248229
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-11 09:10:32-07	2248230
/	198.51.100.199	GET	200 OK	2016-07-11 09:09:42-07	2248231
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 09:10:01-07	2248232
/	203.0.113.66	GET	200 OK	2016-07-11 09:09:48-07	2248233
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-11 09:10:38-07	2248234
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-11 09:10:36-07	2248235
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-11 09:10:12-07	2248236
/	192.0.2.15	GET	200 OK	2016-07-11 09:09:55-07	2248237
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-11 09:10:27-07	2248238
/	192.0.2.20	GET	200 OK	2016-07-11 09:10:04-07	2248239
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-11 09:10:54-07	2248240
/	198.51.100.21	GET	200 OK	2016-07-11 15:09:56-07	2261824
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-11 09:10:20-07	2248241
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-11 09:10:27-07	2248242
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-11 09:10:51-07	2248243
/	192.0.2.207	GET	200 OK	2016-07-11 09:10:11-07	2248244
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-11 09:10:42-07	2248245
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-11 09:10:28-07	2248246
/	198.51.100.236	GET	200 OK	2016-07-11 09:10:16-07	2248247
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-11 09:11:16-07	2248248
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-11 09:10:53-07	2248249
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-11 09:10:33-07	2248250
/	203.0.113.203	GET	200 OK	2016-07-11 09:10:19-07	2248251
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-11 09:10:55-07	2248252
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-11 09:11:15-07	2248253
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 09:11:16-07	2248254
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 09:11:06-07	2248255
/	203.0.113.98	GET	200 OK	2016-07-11 09:10:25-07	2248256
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-11 09:11:06-07	2248257
/	198.51.100.74	GET	200 OK	2016-07-11 09:10:35-07	2248258
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-11 09:11:35-07	2248259
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 09:11:12-07	2248260
/	203.0.113.64	GET	200 OK	2016-07-11 09:10:45-07	2248261
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-11 09:11:12-07	2248262
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-11 09:11:00-07	2248263
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-11 09:11:08-07	2248264
/	192.0.2.106	GET	200 OK	2016-07-11 09:10:49-07	2248265
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-11 09:11:31-07	2248266
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-11 09:11:43-07	2248267
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-11 09:11:20-07	2248268
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-11 09:11:42-07	2248269
/	192.0.2.212	GET	200 OK	2016-07-11 09:10:50-07	2248270
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-11 09:11:29-07	2248271
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-11 09:11:19-07	2248272
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 09:11:15-07	2248273
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-11 09:11:39-07	2248274
/	203.0.113.209	GET	200 OK	2016-07-11 09:10:52-07	2248275
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-11 09:11:28-07	2248276
/	198.51.100.73	GET	200 OK	2016-07-11 09:10:55-07	2248277
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 09:11:18-07	2248278
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 09:11:40-07	2248279
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-11 09:11:37-07	2248280
/	203.0.113.250	GET	200 OK	2016-07-11 09:11:02-07	2248281
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-11 09:11:49-07	2248282
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-11 09:11:47-07	2248283
/	192.0.2.32	GET	200 OK	2016-07-11 09:11:03-07	2248284
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-11 09:11:48-07	2248285
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-11 09:11:50-07	2248286
/	192.0.2.118	GET	200 OK	2016-07-11 09:11:04-07	2248287
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-11 09:11:33-07	2248288
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 09:11:54-07	2248289
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-11 09:11:24-07	2248290
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 09:11:22-07	2248291
/	203.0.113.221	GET	200 OK	2016-07-11 09:11:08-07	2248292
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 09:11:23-07	2248293
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-11 09:11:45-07	2248294
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-11 09:11:41-07	2248295
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-11 09:12:08-07	2248296
/	203.0.113.184	GET	200 OK	2016-07-11 09:11:15-07	2248297
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 09:11:34-07	2248298
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 09:11:35-07	2248299
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 09:12:05-07	2248300
/	192.0.2.74	GET	200 OK	2016-07-11 09:11:23-07	2248301
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-11 09:11:40-07	2248302
/	203.0.113.193	GET	200 OK	2016-07-11 09:11:24-07	2248303
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-11 09:11:54-07	2248304
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 09:12:06-07	2248305
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 09:11:59-07	2248306
/	203.0.113.36	GET	200 OK	2016-07-11 09:11:28-07	2248307
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-11 09:12:26-07	2248308
/	198.51.100.102	GET	200 OK	2016-07-11 09:11:31-07	2248309
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-11 09:12:28-07	2248310
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-11 09:11:46-07	2248311
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 09:12:29-07	2248312
/	203.0.113.25	GET	200 OK	2016-07-11 09:11:36-07	2248313
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-11 09:12:28-07	2248314
/	192.0.2.49	GET	200 OK	2016-07-11 09:11:46-07	2248315
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 09:12:17-07	2248316
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-11 09:12:42-07	2248317
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 09:12:07-07	2248318
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 09:12:14-07	2248319
/	192.0.2.60	GET	200 OK	2016-07-11 09:11:54-07	2248320
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-11 09:12:39-07	2248321
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-11 09:12:45-07	2248322
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-11 09:12:21-07	2248323
/	203.0.113.95	GET	200 OK	2016-07-11 09:12:00-07	2248324
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 09:12:39-07	2248325
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 09:12:42-07	2248326
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-11 09:12:49-07	2248327
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 09:12:54-07	2248328
/	203.0.113.154	GET	200 OK	2016-07-11 09:12:10-07	2248329
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 09:12:39-07	2248330
/	192.0.2.184	GET	200 OK	2016-07-11 09:12:16-07	2248331
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 09:13:12-07	2248332
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 09:12:46-07	2248333
/	198.51.100.234	GET	200 OK	2016-07-11 09:12:20-07	2248334
/	198.51.100.197	GET	200 OK	2016-07-11 15:25:19-07	2262395
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 09:12:42-07	2248335
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-11 09:13:17-07	2248336
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 09:13:07-07	2248337
/	203.0.113.187	GET	200 OK	2016-07-11 09:12:22-07	2248338
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-11 09:12:56-07	2248339
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-11 09:13:17-07	2248340
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-11 09:12:56-07	2248341
/	198.51.100.169	GET	200 OK	2016-07-11 09:12:30-07	2248342
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-11 09:12:46-07	2248343
/	198.51.100.239	GET	200 OK	2016-07-11 09:12:37-07	2248344
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-11 09:13:14-07	2248345
/	203.0.113.214	GET	200 OK	2016-07-11 09:12:38-07	2248346
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-11 09:13:20-07	2248347
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-11 09:12:56-07	2248348
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-11 09:12:54-07	2248349
/	198.51.100.69	GET	200 OK	2016-07-11 09:12:44-07	2248350
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-11 09:13:26-07	2248351
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 09:13:16-07	2248352
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 09:13:37-07	2248353
/	192.0.2.161	GET	200 OK	2016-07-11 09:12:48-07	2248354
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-11 09:13:47-07	2248355
/	192.0.2.113	GET	200 OK	2016-07-11 09:12:57-07	2248356
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-11 09:13:41-07	2248357
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-11 09:13:40-07	2248358
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-11 09:13:35-07	2248359
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-11 09:13:35-07	2248360
/	192.0.2.194	GET	200 OK	2016-07-11 09:13:00-07	2248361
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-11 09:13:30-07	2248362
/	203.0.113.232	GET	200 OK	2016-07-11 09:13:08-07	2248363
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 09:13:37-07	2248364
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 09:14:02-07	2248365
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-11 09:13:43-07	2248366
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-11 09:13:29-07	2248367
/	198.51.100.146	GET	200 OK	2016-07-11 09:13:12-07	2248368
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 09:13:56-07	2248369
/	192.0.2.180	GET	200 OK	2016-07-11 09:13:13-07	2248370
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-11 09:13:42-07	2248371
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-11 09:13:28-07	2248372
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 09:13:48-07	2248373
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-11 09:13:59-07	2248374
/	198.51.100.31	GET	200 OK	2016-07-11 09:13:19-07	2248375
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-11 09:14:10-07	2248376
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-11 09:14:05-07	2248377
/	198.51.100.201	GET	200 OK	2016-07-11 09:13:20-07	2248378
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-11 09:13:37-07	2248379
/	192.0.2.57	GET	200 OK	2016-07-11 09:13:27-07	2248380
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 09:14:01-07	2248381
/	203.0.113.141	GET	200 OK	2016-07-11 09:13:37-07	2248382
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-11 09:14:23-07	2248383
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 09:13:53-07	2248384
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-11 09:14:12-07	2248385
/	203.0.113.15	GET	200 OK	2016-07-11 09:13:39-07	2248386
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-11 09:14:18-07	2248387
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-11 09:14:34-07	2248388
/	198.51.100.24	GET	200 OK	2016-07-11 09:13:43-07	2248389
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-11 09:14:35-07	2248390
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-11 09:14:27-07	2248391
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-11 09:14:02-07	2248392
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-11 09:14:14-07	2248393
/	192.0.2.90	GET	200 OK	2016-07-11 09:13:48-07	2248394
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 09:14:06-07	2248395
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 09:14:30-07	2248396
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-11 09:14:47-07	2248397
/	203.0.113.98	GET	200 OK	2016-07-11 09:13:54-07	2248398
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 09:14:17-07	2248399
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 09:14:21-07	2248400
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-11 09:14:48-07	2248401
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 09:14:44-07	2248402
/	198.51.100.249	GET	200 OK	2016-07-11 09:13:57-07	2248403
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-11 09:14:39-07	2248404
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 09:14:57-07	2248405
/	192.0.2.18	GET	200 OK	2016-07-11 09:14:07-07	2248406
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-11 09:14:38-07	2248407
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-11 09:14:43-07	2248408
/	203.0.113.101	GET	200 OK	2016-07-11 09:14:17-07	2248409
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 09:15:00-07	2248410
/	192.0.2.223	GET	200 OK	2016-07-11 09:14:26-07	2248411
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 09:15:25-07	2248412
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-11 09:14:58-07	2248413
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-11 09:14:50-07	2248414
/	192.0.2.6	GET	200 OK	2016-07-11 09:14:33-07	2248415
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-11 09:15:22-07	2248416
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-11 09:15:06-07	2248417
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-11 09:14:48-07	2248418
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-11 09:14:58-07	2248419
/	198.51.100.113	GET	200 OK	2016-07-11 09:14:36-07	2248420
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-11 09:15:12-07	2248421
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-11 09:14:57-07	2248422
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-11 09:15:25-07	2248423
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-11 09:14:59-07	2248424
/	192.0.2.43	GET	200 OK	2016-07-11 09:14:41-07	2248425
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-11 09:15:00-07	2248426
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 09:15:05-07	2248427
/	198.51.100.222	GET	200 OK	2016-07-11 09:14:46-07	2248428
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-11 09:15:10-07	2248429
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-11 09:15:01-07	2248430
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 09:15:21-07	2248431
/	198.51.100.53	GET	200 OK	2016-07-11 09:14:51-07	2248432
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-11 09:15:36-07	2248433
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-11 09:15:09-07	2248434
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-11 09:15:22-07	2248435
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-11 09:15:41-07	2248436
/	198.51.100.91	GET	200 OK	2016-07-11 09:15:01-07	2248437
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-11 09:15:37-07	2248438
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-11 09:16:01-07	2248439
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 09:15:42-07	2248440
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 09:15:27-07	2248441
/	203.0.113.28	GET	200 OK	2016-07-11 09:15:03-07	2248442
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-11 09:15:40-07	2248443
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 09:15:38-07	2248444
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 09:15:35-07	2248445
/	198.51.100.43	GET	200 OK	2016-07-11 09:15:12-07	2248446
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-11 09:15:34-07	2248447
/	192.0.2.234	GET	200 OK	2016-07-11 09:15:16-07	2248448
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-11 09:15:36-07	2248449
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 09:15:32-07	2248450
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-11 09:15:50-07	2248451
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 09:15:42-07	2248452
/	192.0.2.13	GET	200 OK	2016-07-11 09:15:24-07	2248453
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 09:15:52-07	2248454
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-11 09:16:12-07	2248455
/	198.51.100.9	GET	200 OK	2016-07-11 09:15:30-07	2248456
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-11 09:16:10-07	2248457
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-11 09:16:00-07	2248458
/	203.0.113.235	GET	200 OK	2016-07-11 09:15:39-07	2248459
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 09:16:16-07	2248460
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 09:16:07-07	2248461
/	203.0.113.73	GET	200 OK	2016-07-11 09:15:46-07	2248462
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 09:16:41-07	2248463
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-11 09:16:15-07	2248464
/	192.0.2.206	GET	200 OK	2016-07-11 09:15:54-07	2248465
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-11 09:16:49-07	2248466
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-11 09:16:14-07	2248467
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-11 09:16:14-07	2248468
/	192.0.2.78	GET	200 OK	2016-07-11 09:16:00-07	2248469
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-11 09:16:53-07	2248470
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-11 09:16:23-07	2248471
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-11 09:16:43-07	2248472
/	192.0.2.183	GET	200 OK	2016-07-11 09:16:08-07	2248473
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-11 09:16:28-07	2248474
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 09:16:45-07	2248475
/	192.0.2.94	GET	200 OK	2016-07-11 09:16:11-07	2248476
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 09:16:29-07	2248477
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 09:16:59-07	2248478
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 09:16:33-07	2248479
/	192.0.2.138	GET	200 OK	2016-07-11 09:16:19-07	2248480
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-11 09:16:44-07	2248481
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-11 09:16:38-07	2248482
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-11 09:16:37-07	2248483
/	198.51.100.99	GET	200 OK	2016-07-11 09:16:21-07	2248484
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-11 09:16:45-07	2248485
/	192.0.2.116	GET	200 OK	2016-07-11 09:16:23-07	2248486
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-11 09:16:57-07	2248487
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-11 09:17:12-07	2248488
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-11 09:17:06-07	2248489
/	192.0.2.167	GET	200 OK	2016-07-11 09:16:30-07	2248490
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-11 09:17:24-07	2248491
/	192.0.2.243	GET	200 OK	2016-07-11 09:16:32-07	2248492
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-11 09:17:13-07	2248493
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-11 09:16:52-07	2248494
/	192.0.2.84	GET	200 OK	2016-07-11 09:16:41-07	2248495
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-11 09:17:05-07	2248496
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-11 09:17:34-07	2248497
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-11 09:17:11-07	2248498
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-11 09:17:15-07	2248499
/	198.51.100.194	GET	200 OK	2016-07-11 09:16:44-07	2248500
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-11 09:17:29-07	2248501
/	198.51.100.254	GET	200 OK	2016-07-11 09:16:48-07	2248502
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-11 09:17:34-07	2248503
/	198.51.100.181	GET	200 OK	2016-07-11 09:16:54-07	2248504
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-11 09:17:51-07	2248505
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-11 09:17:54-07	2248506
/	203.0.113.173	GET	200 OK	2016-07-11 09:16:59-07	2248507
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-11 09:17:43-07	2248508
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 09:17:25-07	2248509
/	198.51.100.152	GET	200 OK	2016-07-11 09:17:01-07	2248510
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 09:18:01-07	2248511
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-11 09:17:22-07	2248512
/	192.0.2.96	GET	200 OK	2016-07-11 09:17:08-07	2248513
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-11 09:17:25-07	2248514
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 09:17:32-07	2248515
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 09:17:25-07	2248516
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 09:17:58-07	2248517
/	198.51.100.177	GET	200 OK	2016-07-11 09:17:17-07	2248518
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-11 09:17:33-07	2248519
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-11 09:17:53-07	2248520
/	192.0.2.31	GET	200 OK	2016-07-11 09:17:25-07	2248521
/article/bad-things-gonez	192.0.2.31	GET	404 NOT FOUND	2016-07-11 09:18:11-07	2248522
/	198.51.100.61	GET	200 OK	2016-07-11 09:17:28-07	2248523
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-11 09:17:48-07	2248524
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-11 09:18:25-07	2248525
/	198.51.100.232	GET	200 OK	2016-07-11 09:17:29-07	2248526
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-11 09:17:50-07	2248527
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-11 09:18:02-07	2248528
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-11 09:18:10-07	2248529
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-11 09:18:13-07	2248530
/	192.0.2.86	GET	200 OK	2016-07-11 09:17:35-07	2248531
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-11 09:18:10-07	2248532
/	198.51.100.154	GET	200 OK	2016-07-11 09:17:43-07	2248533
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-11 09:18:23-07	2248534
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-11 09:18:38-07	2248535
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-11 09:17:58-07	2248536
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-11 09:18:28-07	2248537
/	203.0.113.79	GET	200 OK	2016-07-11 09:17:49-07	2248538
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-11 09:18:25-07	2248539
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-11 09:18:23-07	2248540
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-11 09:18:27-07	2248541
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-11 09:18:44-07	2248542
/	203.0.113.13	GET	200 OK	2016-07-11 09:17:59-07	2248543
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 09:18:43-07	2248544
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-11 09:18:39-07	2248545
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-11 09:18:28-07	2248546
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 09:18:25-07	2248547
/	192.0.2.41	GET	200 OK	2016-07-11 09:18:02-07	2248548
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-11 09:18:54-07	2248549
/	192.0.2.244	GET	200 OK	2016-07-11 09:18:04-07	2248550
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 09:18:32-07	2248551
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-11 09:18:26-07	2248552
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 09:18:40-07	2248553
/	203.0.113.113	GET	200 OK	2016-07-11 09:18:07-07	2248554
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-11 09:18:37-07	2248555
/	198.51.100.147	GET	200 OK	2016-07-11 09:18:08-07	2248556
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-11 09:18:29-07	2248557
/	203.0.113.84	GET	200 OK	2016-07-11 09:18:12-07	2248558
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-11 09:18:29-07	2248559
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-11 09:19:07-07	2248560
/	192.0.2.99	GET	200 OK	2016-07-11 09:18:18-07	2248561
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 09:18:45-07	2248562
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-11 09:18:48-07	2248563
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-11 09:18:40-07	2248564
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 09:18:35-07	2248565
/	203.0.113.115	GET	200 OK	2016-07-11 09:18:23-07	2248566
/article/candidate-is-jerkn	203.0.113.115	GET	404 NOT FOUND	2016-07-11 09:19:05-07	2248567
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 09:18:49-07	2248568
/	198.51.100.157	GET	200 OK	2016-07-11 09:18:32-07	2248569
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-11 09:19:12-07	2248570
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-11 09:19:18-07	2248571
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-11 09:19:13-07	2248572
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-11 09:18:47-07	2248573
/	192.0.2.175	GET	200 OK	2016-07-11 09:18:40-07	2248574
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-11 09:19:10-07	2248575
/	192.0.2.39	GET	200 OK	2016-07-11 09:18:41-07	2248576
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-11 09:19:16-07	2248577
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 09:19:08-07	2248578
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-11 09:19:14-07	2248579
/	192.0.2.155	GET	200 OK	2016-07-11 09:18:47-07	2248580
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-11 09:19:29-07	2248581
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-11 09:19:05-07	2248582
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 09:19:32-07	2248583
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-11 09:19:09-07	2248584
/	198.51.100.8	GET	200 OK	2016-07-11 09:18:51-07	2248585
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 09:19:31-07	2248586
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-11 09:19:07-07	2248587
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 09:19:42-07	2248588
/	192.0.2.156	GET	200 OK	2016-07-11 09:18:55-07	2248589
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-11 09:19:52-07	2248590
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 09:19:51-07	2248591
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-11 09:19:11-07	2248592
/	203.0.113.119	GET	200 OK	2016-07-11 09:19:02-07	2248593
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-11 09:19:42-07	2248594
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 09:19:47-07	2248595
/	198.51.100.138	GET	200 OK	2016-07-11 09:19:04-07	2248596
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 09:19:57-07	2248597
/	203.0.113.19	GET	200 OK	2016-07-11 09:19:09-07	2248598
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 09:19:30-07	2248599
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 09:19:31-07	2248600
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 09:19:36-07	2248601
/	198.51.100.58	GET	200 OK	2016-07-11 09:19:15-07	2248602
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-11 09:20:03-07	2248603
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-11 09:19:48-07	2248604
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 09:20:00-07	2248605
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 09:20:07-07	2248606
/	203.0.113.160	GET	200 OK	2016-07-11 09:19:19-07	2248607
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-11 09:19:46-07	2248608
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-11 09:19:58-07	2248609
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 09:20:09-07	2248610
/	198.51.100.205	GET	200 OK	2016-07-11 09:19:27-07	2248611
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-11 09:20:06-07	2248612
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 09:20:27-07	2248613
/	192.0.2.103	GET	200 OK	2016-07-11 09:19:29-07	2248614
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-11 09:19:45-07	2248615
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 09:20:15-07	2248616
/	203.0.113.26	GET	200 OK	2016-07-11 09:19:33-07	2248617
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 09:20:04-07	2248618
/	198.51.100.4	GET	200 OK	2016-07-11 15:28:03-07	2262491
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 09:19:59-07	2248619
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 09:20:08-07	2248620
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-11 09:20:30-07	2248621
/	192.0.2.104	GET	200 OK	2016-07-11 09:19:43-07	2248622
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 09:20:08-07	2248623
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-11 09:20:02-07	2248624
/	198.51.100.130	GET	200 OK	2016-07-11 09:19:44-07	2248625
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 09:20:33-07	2248626
/	203.0.113.21	GET	200 OK	2016-07-11 09:19:49-07	2248627
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-11 09:20:38-07	2248628
/	203.0.113.193	GET	200 OK	2016-07-11 09:19:56-07	2248629
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-11 09:20:24-07	2248630
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 09:20:19-07	2248631
/	192.0.2.44	GET	200 OK	2016-07-11 09:20:00-07	2248632
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-11 09:20:52-07	2248633
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-11 09:20:33-07	2248634
/	198.51.100.126	GET	200 OK	2016-07-11 09:20:10-07	2248635
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-11 09:20:27-07	2248636
/	192.0.2.35	GET	200 OK	2016-07-11 09:20:16-07	2248637
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-11 09:20:32-07	2248638
/	192.0.2.1	GET	200 OK	2016-07-11 09:20:21-07	2248639
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-11 09:20:59-07	2248640
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-11 09:20:49-07	2248641
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-11 09:20:59-07	2248642
/	203.0.113.6	GET	200 OK	2016-07-11 09:20:28-07	2248643
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-11 09:21:00-07	2248644
/	198.51.100.108	GET	200 OK	2016-07-11 09:20:34-07	2248645
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-11 09:20:52-07	2248646
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 09:21:22-07	2248647
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 09:20:55-07	2248648
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 09:21:34-07	2248649
/	203.0.113.144	GET	200 OK	2016-07-11 09:20:37-07	2248650
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-11 09:21:03-07	2248651
/	198.51.100.120	GET	200 OK	2016-07-11 09:20:43-07	2248652
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-11 09:21:02-07	2248653
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-11 09:21:20-07	2248654
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-11 09:21:21-07	2248655
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-11 09:21:10-07	2248656
/	192.0.2.170	GET	200 OK	2016-07-11 09:20:46-07	2248657
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 09:21:25-07	2248658
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 09:21:02-07	2248659
/	192.0.2.228	GET	200 OK	2016-07-11 09:20:50-07	2248660
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-11 09:21:31-07	2248661
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-11 09:21:05-07	2248662
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 09:21:07-07	2248663
/	203.0.113.169	GET	200 OK	2016-07-11 09:20:57-07	2248664
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 09:21:24-07	2248665
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 09:21:51-07	2248666
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 09:21:43-07	2248667
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 09:21:33-07	2248668
/	198.51.100.46	GET	200 OK	2016-07-11 09:21:04-07	2248669
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 09:21:21-07	2248670
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-11 09:21:59-07	2248671
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-11 09:21:41-07	2248672
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 09:21:50-07	2248673
/	203.0.113.24	GET	200 OK	2016-07-11 09:21:09-07	2248674
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-11 09:21:33-07	2248675
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 09:22:05-07	2248676
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-11 09:21:53-07	2248677
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 09:22:04-07	2248678
/	192.0.2.137	GET	200 OK	2016-07-11 09:21:14-07	2248679
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-11 09:22:04-07	2248680
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 09:21:32-07	2248681
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 09:22:07-07	2248682
/	192.0.2.125	GET	200 OK	2016-07-11 09:21:18-07	2248683
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-11 09:21:42-07	2248684
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-11 09:21:38-07	2248685
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 09:21:47-07	2248686
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-11 09:21:39-07	2248687
/	192.0.2.18	GET	200 OK	2016-07-11 09:21:21-07	2248688
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-11 09:21:50-07	2248689
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-11 09:21:40-07	2248690
/	203.0.113.214	GET	200 OK	2016-07-11 09:21:29-07	2248691
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-11 09:22:26-07	2248692
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-11 09:22:00-07	2248693
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-11 09:21:53-07	2248694
/	198.51.100.101	GET	200 OK	2016-07-11 09:21:36-07	2248695
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-11 09:22:33-07	2248696
/	203.0.113.205	GET	200 OK	2016-07-11 09:21:41-07	2248697
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-11 09:22:11-07	2248698
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-11 09:22:38-07	2248699
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 09:22:18-07	2248700
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 09:22:17-07	2248701
/	192.0.2.155	GET	200 OK	2016-07-11 09:21:46-07	2248702
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 09:22:21-07	2248703
/	203.0.113.37	GET	200 OK	2016-07-11 09:21:56-07	2248704
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-11 09:22:45-07	2248705
/	192.0.2.183	GET	200 OK	2016-07-11 09:22:01-07	2248706
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 09:22:38-07	2248707
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 09:22:26-07	2248708
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 09:22:28-07	2248709
/	203.0.113.175	GET	200 OK	2016-07-11 09:22:06-07	2248710
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-11 09:22:36-07	2248711
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-11 09:22:46-07	2248712
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 09:22:43-07	2248713
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 09:22:59-07	2248714
/	192.0.2.18	GET	200 OK	2016-07-11 09:22:13-07	2248715
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-11 09:23:01-07	2248716
/	192.0.2.180	GET	200 OK	2016-07-11 09:22:17-07	2248717
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-11 09:23:03-07	2248718
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 09:23:06-07	2248719
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-11 09:23:10-07	2248720
/	192.0.2.91	GET	200 OK	2016-07-11 09:22:20-07	2248721
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-11 09:23:17-07	2248722
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-11 09:22:43-07	2248723
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 09:22:42-07	2248724
/	198.51.100.15	GET	200 OK	2016-07-11 09:22:25-07	2248725
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-11 09:22:45-07	2248726
/	203.0.113.84	GET	200 OK	2016-07-11 09:22:27-07	2248727
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-11 09:23:24-07	2248728
/	192.0.2.164	GET	200 OK	2016-07-11 09:22:32-07	2248729
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 09:23:08-07	2248730
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 09:23:32-07	2248731
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-11 09:22:59-07	2248732
/	198.51.100.36	GET	200 OK	2016-07-11 09:22:39-07	2248733
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-11 09:23:11-07	2248734
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-11 09:23:25-07	2248735
/	198.51.100.190	GET	200 OK	2016-07-11 09:22:44-07	2248736
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-11 09:23:12-07	2248737
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 09:23:00-07	2248738
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-11 09:23:19-07	2248739
/	198.51.100.135	GET	200 OK	2016-07-11 09:22:51-07	2248740
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 09:23:27-07	2248741
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 09:23:42-07	2248742
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-11 09:23:51-07	2248743
/	198.51.100.45	GET	200 OK	2016-07-11 09:22:55-07	2248744
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-11 09:23:36-07	2248745
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 09:23:27-07	2248746
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-11 09:23:55-07	2248747
/	198.51.100.102	GET	200 OK	2016-07-11 09:23:05-07	2248748
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 09:23:45-07	2248749
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 09:24:03-07	2248750
/	192.0.2.165	GET	200 OK	2016-07-11 09:23:15-07	2248751
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-11 09:23:44-07	2248752
/	203.0.113.101	GET	200 OK	2016-07-11 09:23:20-07	2248753
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-11 09:23:45-07	2248754
/	203.0.113.149	GET	200 OK	2016-07-11 09:23:29-07	2248755
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 09:24:03-07	2248756
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 09:24:26-07	2248757
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-11 09:23:54-07	2248758
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 09:23:44-07	2248759
/	198.51.100.140	GET	200 OK	2016-07-11 09:23:37-07	2248760
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-11 09:24:23-07	2248761
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-11 09:24:12-07	2248762
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 09:24:14-07	2248763
/	203.0.113.46	GET	200 OK	2016-07-11 09:23:39-07	2248764
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-11 09:24:06-07	2248765
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-11 09:24:00-07	2248766
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-11 09:24:30-07	2248767
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 09:24:00-07	2248768
/	192.0.2.194	GET	200 OK	2016-07-11 09:23:48-07	2248769
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-11 09:24:14-07	2248770
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-11 09:24:29-07	2248771
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 09:24:45-07	2248772
/	198.51.100.201	GET	200 OK	2016-07-11 09:23:52-07	2248773
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-11 09:24:26-07	2248774
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-11 09:24:22-07	2248775
/	198.51.100.196	GET	200 OK	2016-07-11 09:23:55-07	2248776
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-11 09:24:28-07	2248777
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 09:24:10-07	2248778
/	203.0.113.224	GET	200 OK	2016-07-11 09:23:58-07	2248779
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-11 09:24:25-07	2248780
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-11 09:24:52-07	2248781
/	203.0.113.36	GET	200 OK	2016-07-11 09:24:04-07	2248782
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-11 09:24:27-07	2248783
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-11 09:24:52-07	2248784
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-11 09:24:36-07	2248785
/	203.0.113.33	GET	200 OK	2016-07-11 09:24:07-07	2248786
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-11 09:24:42-07	2248787
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-11 09:24:59-07	2248788
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-11 09:25:05-07	2248789
/	203.0.113.96	GET	200 OK	2016-07-11 09:24:14-07	2248790
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 09:24:37-07	2248791
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 09:24:49-07	2248792
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-11 09:24:32-07	2248793
/	203.0.113.182	GET	200 OK	2016-07-11 09:24:15-07	2248794
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-11 09:24:31-07	2248795
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 09:24:48-07	2248796
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-11 09:24:48-07	2248797
/	203.0.113.88	GET	200 OK	2016-07-11 09:24:21-07	2248798
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 09:24:40-07	2248799
/	198.51.100.93	GET	200 OK	2016-07-11 09:24:24-07	2248800
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-11 09:25:08-07	2248801
/	198.51.100.155	GET	200 OK	2016-07-11 09:24:34-07	2248802
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 09:25:05-07	2248803
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 09:25:33-07	2248804
/	192.0.2.239	GET	200 OK	2016-07-11 09:24:41-07	2248805
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 09:24:58-07	2248806
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-11 09:25:34-07	2248807
/	203.0.113.180	GET	200 OK	2016-07-11 09:24:50-07	2248808
/	198.51.100.228	GET	200 OK	2016-07-11 15:34:13-07	2262774
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-11 09:25:34-07	2248809
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-11 09:25:17-07	2248810
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-11 09:25:17-07	2248811
/	192.0.2.89	GET	200 OK	2016-07-11 09:24:57-07	2248812
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 09:25:35-07	2248813
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-11 09:25:51-07	2248814
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 09:25:56-07	2248815
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 09:25:22-07	2248816
/	192.0.2.140	GET	200 OK	2016-07-11 09:25:03-07	2248817
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 09:25:42-07	2248818
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-11 09:25:41-07	2248819
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-11 09:26:00-07	2248820
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-11 09:25:34-07	2248821
/	203.0.113.92	GET	200 OK	2016-07-11 09:25:08-07	2248822
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-11 09:25:59-07	2248823
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-11 09:26:03-07	2248824
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-11 09:25:48-07	2248825
/	203.0.113.76	GET	200 OK	2016-07-11 09:25:18-07	2248826
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-11 09:25:54-07	2248827
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-11 09:25:51-07	2248828
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 09:26:10-07	2248829
/	198.51.100.145	GET	200 OK	2016-07-11 09:25:22-07	2248830
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-11 09:26:21-07	2248831
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-11 09:25:48-07	2248832
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-11 09:26:02-07	2248833
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-11 09:26:06-07	2248834
/	203.0.113.68	GET	200 OK	2016-07-11 09:25:26-07	2248835
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-11 09:26:01-07	2248836
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 09:26:02-07	2248837
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 09:26:18-07	2248838
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-11 09:25:50-07	2248839
/	198.51.100.111	GET	200 OK	2016-07-11 09:25:31-07	2248840
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-11 09:26:14-07	2248841
/	198.51.100.161	GET	200 OK	2016-07-11 09:25:37-07	2248842
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-11 09:25:54-07	2248843
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 09:26:25-07	2248844
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 09:26:32-07	2248845
/	198.51.100.84	GET	200 OK	2016-07-11 09:25:43-07	2248846
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-11 09:26:20-07	2248847
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-11 09:26:39-07	2248848
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-11 09:26:07-07	2248849
/	198.51.100.125	GET	200 OK	2016-07-11 09:25:49-07	2248850
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-11 09:26:29-07	2248851
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-11 09:26:39-07	2248852
/	192.0.2.145	GET	200 OK	2016-07-11 09:25:58-07	2248853
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-11 09:26:24-07	2248854
/	198.51.100.63	GET	200 OK	2016-07-11 09:25:59-07	2248855
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-11 09:26:23-07	2248856
/	192.0.2.197	GET	200 OK	2016-07-11 09:26:00-07	2248857
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-11 09:26:17-07	2248858
/	192.0.2.205	GET	200 OK	2016-07-11 09:26:03-07	2248859
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 09:26:37-07	2248860
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 09:26:55-07	2248861
/	198.51.100.107	GET	200 OK	2016-07-11 09:26:12-07	2248862
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-11 09:27:04-07	2248863
/article/bears-love-berriesw	198.51.100.107	GET	404 NOT FOUND	2016-07-11 09:26:38-07	2248864
/	192.0.2.53	GET	200 OK	2016-07-11 09:26:21-07	2248865
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-11 09:27:03-07	2248866
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-11 09:26:37-07	2248867
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-11 09:26:42-07	2248868
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-11 09:26:36-07	2248869
/	192.0.2.177	GET	200 OK	2016-07-11 09:26:27-07	2248870
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 09:26:51-07	2248871
/	198.51.100.64	GET	200 OK	2016-07-11 09:26:31-07	2248872
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-11 09:27:30-07	2248873
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 09:27:08-07	2248874
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 09:27:00-07	2248875
/	198.51.100.226	GET	200 OK	2016-07-11 09:26:36-07	2248876
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 09:27:36-07	2248877
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-11 09:27:23-07	2248878
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 09:27:25-07	2248879
/	198.51.100.34	GET	200 OK	2016-07-11 09:26:46-07	2248880
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 09:27:26-07	2248881
/	198.51.100.195	GET	200 OK	2016-07-11 09:26:47-07	2248882
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 09:27:18-07	2248883
/	198.51.100.69	GET	200 OK	2016-07-11 09:26:50-07	2248884
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 09:27:48-07	2248885
/	203.0.113.160	GET	200 OK	2016-07-11 09:26:54-07	2248886
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-11 09:27:32-07	2248887
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-11 09:27:43-07	2248888
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-11 09:27:43-07	2248889
/	203.0.113.182	GET	200 OK	2016-07-11 09:27:01-07	2248890
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-11 09:27:29-07	2248891
/	198.51.100.158	GET	200 OK	2016-07-11 09:27:03-07	2248892
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-11 09:27:25-07	2248893
/	203.0.113.200	GET	200 OK	2016-07-11 09:27:08-07	2248894
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-11 09:27:58-07	2248895
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-11 09:27:57-07	2248896
/	198.51.100.55	GET	200 OK	2016-07-11 09:27:18-07	2248897
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-11 09:27:51-07	2248898
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-11 09:28:12-07	2248899
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-11 09:28:03-07	2248900
/	203.0.113.175	GET	200 OK	2016-07-11 09:27:23-07	2248901
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 09:27:44-07	2248902
/	198.51.100.246	GET	200 OK	2016-07-11 09:27:32-07	2248903
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-11 09:28:30-07	2248904
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 09:28:24-07	2248905
/	203.0.113.223	GET	200 OK	2016-07-11 09:27:38-07	2248906
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-11 09:28:02-07	2248907
/	203.0.113.202	GET	200 OK	2016-07-11 09:27:44-07	2248908
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-11 09:28:44-07	2248909
/	198.51.100.216	GET	200 OK	2016-07-11 09:27:49-07	2248910
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 09:28:27-07	2248911
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 09:28:38-07	2248912
/	203.0.113.104	GET	200 OK	2016-07-11 09:27:51-07	2248913
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 09:28:22-07	2248914
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-11 09:28:21-07	2248915
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-11 09:28:13-07	2248916
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 09:28:19-07	2248917
/	198.51.100.200	GET	200 OK	2016-07-11 09:27:59-07	2248918
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-11 09:28:49-07	2248919
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-11 09:28:38-07	2248920
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 09:28:50-07	2248921
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-11 09:28:40-07	2248922
/	192.0.2.125	GET	200 OK	2016-07-11 09:28:00-07	2248923
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-11 09:28:19-07	2248924
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 09:28:42-07	2248925
/	198.51.100.29	GET	200 OK	2016-07-11 09:28:07-07	2248926
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-11 09:28:58-07	2248927
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-11 09:28:23-07	2248928
/	198.51.100.130	GET	200 OK	2016-07-11 09:28:16-07	2248929
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 09:28:50-07	2248930
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-11 09:28:57-07	2248931
/	192.0.2.121	GET	200 OK	2016-07-11 09:28:21-07	2248932
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-11 09:28:49-07	2248933
/	198.51.100.158	GET	200 OK	2016-07-11 09:28:25-07	2248934
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 09:28:57-07	2248935
/	192.0.2.253	GET	200 OK	2016-07-11 09:28:29-07	2248936
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-11 09:29:25-07	2248937
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-11 09:29:02-07	2248938
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 09:28:57-07	2248939
/	203.0.113.111	GET	200 OK	2016-07-11 09:28:36-07	2248940
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-11 09:28:57-07	2248941
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-11 09:29:04-07	2248942
/	192.0.2.134	GET	200 OK	2016-07-11 09:28:40-07	2248943
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-11 09:28:58-07	2248944
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-11 09:29:07-07	2248945
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 09:29:07-07	2248946
/	203.0.113.61	GET	200 OK	2016-07-11 09:28:50-07	2248947
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-11 09:29:45-07	2248948
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-11 09:29:06-07	2248949
/	192.0.2.158	GET	200 OK	2016-07-11 09:28:58-07	2248950
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-11 09:29:38-07	2248951
/	192.0.2.92	GET	200 OK	2016-07-11 09:29:06-07	2248952
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 09:29:28-07	2248953
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 09:29:59-07	2248954
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 09:29:40-07	2248955
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 09:29:54-07	2248956
/	198.51.100.116	GET	200 OK	2016-07-11 09:29:12-07	2248957
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-11 09:29:37-07	2248958
/	203.0.113.212	GET	200 OK	2016-07-11 09:29:19-07	2248959
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 09:30:04-07	2248960
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 09:30:15-07	2248961
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-11 09:30:14-07	2248962
/	192.0.2.207	GET	200 OK	2016-07-11 09:29:23-07	2248963
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-11 09:29:38-07	2248964
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 09:29:38-07	2248965
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 09:29:41-07	2248966
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 09:29:47-07	2248967
/	198.51.100.240	GET	200 OK	2016-07-11 09:29:27-07	2248968
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-11 09:30:18-07	2248969
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-11 09:30:17-07	2248970
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-11 09:30:04-07	2248971
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-11 09:30:07-07	2248972
/	198.51.100.206	GET	200 OK	2016-07-11 09:29:28-07	2248973
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-11 09:29:53-07	2248974
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-11 09:29:52-07	2248975
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-11 09:30:07-07	2248976
/	192.0.2.123	GET	200 OK	2016-07-11 09:29:30-07	2248977
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 09:30:26-07	2248978
/article/bears-love-berriesr	192.0.2.123	GET	404 NOT FOUND	2016-07-11 09:30:30-07	2248979
/	192.0.2.123	GET	200 OK	2016-07-11 09:29:37-07	2248980
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-11 09:30:20-07	2248981
/	203.0.113.57	GET	200 OK	2016-07-11 09:29:47-07	2248982
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 09:30:46-07	2248983
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 09:30:06-07	2248984
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-11 09:30:23-07	2248985
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-11 09:30:37-07	2248986
/	203.0.113.184	GET	200 OK	2016-07-11 09:29:51-07	2248987
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 09:30:34-07	2248988
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 09:30:25-07	2248989
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-11 09:30:49-07	2248990
/	198.51.100.226	GET	200 OK	2016-07-11 09:29:57-07	2248991
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-11 09:30:55-07	2248992
/	203.0.113.136	GET	200 OK	2016-07-11 09:30:00-07	2248993
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 09:30:26-07	2248994
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-11 09:30:25-07	2248995
/	203.0.113.22	GET	200 OK	2016-07-11 09:30:07-07	2248996
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-11 09:31:03-07	2248997
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-11 09:31:03-07	2248998
/	192.0.2.66	GET	200 OK	2016-07-11 09:30:11-07	2248999
/	192.0.2.196	GET	200 OK	2016-07-11 15:39:52-07	2262966
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-11 09:30:57-07	2249000
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-11 09:30:52-07	2249001
/	192.0.2.10	GET	200 OK	2016-07-11 09:30:18-07	2249002
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 09:30:58-07	2249003
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 09:30:48-07	2249004
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 09:30:35-07	2249005
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-11 09:30:58-07	2249006
/	198.51.100.82	GET	200 OK	2016-07-11 09:30:26-07	2249007
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-11 09:31:19-07	2249008
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-11 09:30:45-07	2249009
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-11 09:31:22-07	2249010
/	192.0.2.120	GET	200 OK	2016-07-11 09:30:30-07	2249011
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-11 09:30:51-07	2249012
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-11 09:30:56-07	2249013
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 09:30:59-07	2249014
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 09:31:25-07	2249015
/	192.0.2.15	GET	200 OK	2016-07-11 09:30:32-07	2249016
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-11 09:31:29-07	2249017
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-11 09:30:57-07	2249018
/	192.0.2.226	GET	200 OK	2016-07-11 09:30:42-07	2249019
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 09:31:35-07	2249020
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 09:31:34-07	2249021
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-11 09:31:04-07	2249022
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-11 09:31:27-07	2249023
/	203.0.113.14	GET	200 OK	2016-07-11 09:30:47-07	2249024
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 09:31:32-07	2249025
/	198.51.100.132	GET	200 OK	2016-07-11 09:30:52-07	2249026
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-11 09:31:45-07	2249027
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 09:31:44-07	2249028
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-11 09:31:13-07	2249029
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 09:31:48-07	2249030
/	198.51.100.189	GET	200 OK	2016-07-11 09:30:56-07	2249031
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-11 09:31:54-07	2249032
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 09:31:26-07	2249033
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 09:31:11-07	2249034
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 09:31:39-07	2249035
/	203.0.113.205	GET	200 OK	2016-07-11 09:31:06-07	2249036
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-11 09:31:47-07	2249037
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 09:31:39-07	2249038
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-11 09:31:45-07	2249039
/	198.51.100.107	GET	200 OK	2016-07-11 09:31:11-07	2249040
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-11 09:31:46-07	2249041
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-11 09:31:41-07	2249042
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 09:32:08-07	2249043
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-11 09:31:44-07	2249044
/	192.0.2.60	GET	200 OK	2016-07-11 09:31:21-07	2249045
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-11 09:32:20-07	2249046
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-11 09:32:21-07	2249047
/	192.0.2.25	GET	200 OK	2016-07-11 09:31:25-07	2249048
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-11 09:31:43-07	2249049
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-11 09:31:51-07	2249050
/	198.51.100.25	GET	200 OK	2016-07-11 09:31:32-07	2249051
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-11 09:32:13-07	2249052
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-11 09:32:23-07	2249053
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-11 09:32:14-07	2249054
/	192.0.2.239	GET	200 OK	2016-07-11 09:31:40-07	2249055
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 09:32:06-07	2249056
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 09:32:10-07	2249057
/	198.51.100.173	GET	200 OK	2016-07-11 09:31:46-07	2249058
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-11 09:32:01-07	2249059
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 09:32:35-07	2249060
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 09:32:19-07	2249061
/	192.0.2.178	GET	200 OK	2016-07-11 09:31:56-07	2249062
/article/candidate-is-jerks	192.0.2.178	GET	404 NOT FOUND	2016-07-11 09:32:40-07	2249063
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-11 09:32:23-07	2249064
/	203.0.113.3	GET	200 OK	2016-07-11 09:32:02-07	2249065
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-11 09:32:26-07	2249066
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-11 09:32:36-07	2249067
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-11 09:32:19-07	2249068
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-11 09:32:25-07	2249069
/	203.0.113.104	GET	200 OK	2016-07-11 09:32:03-07	2249070
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 09:32:25-07	2249071
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 09:32:28-07	2249072
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-11 09:32:57-07	2249073
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 09:32:42-07	2249074
/	203.0.113.86	GET	200 OK	2016-07-11 09:32:08-07	2249075
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-11 09:32:51-07	2249076
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-11 09:32:51-07	2249077
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-11 09:32:35-07	2249078
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-11 09:32:56-07	2249079
/	198.51.100.188	GET	200 OK	2016-07-11 09:32:11-07	2249080
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-11 09:33:08-07	2249081
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-11 09:32:52-07	2249082
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-11 09:33:06-07	2249083
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-11 09:32:31-07	2249084
/	198.51.100.187	GET	200 OK	2016-07-11 09:32:18-07	2249085
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-11 09:32:47-07	2249086
/	198.51.100.13	GET	200 OK	2016-07-11 09:32:27-07	2249087
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 09:32:48-07	2249088
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-11 09:33:00-07	2249089
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-11 09:33:02-07	2249090
/	192.0.2.247	GET	200 OK	2016-07-11 09:32:31-07	2249091
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-11 09:33:23-07	2249092
/	203.0.113.23	GET	200 OK	2016-07-11 09:32:38-07	2249093
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-11 09:33:20-07	2249094
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-11 09:32:59-07	2249095
/	192.0.2.188	GET	200 OK	2016-07-11 09:32:45-07	2249096
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 09:33:25-07	2249097
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 09:33:17-07	2249098
/	198.51.100.204	GET	200 OK	2016-07-11 09:32:48-07	2249099
/article/goats-eat-googlesy	198.51.100.204	GET	404 NOT FOUND	2016-07-11 09:33:05-07	2249100
/	192.0.2.109	GET	200 OK	2016-07-11 09:32:55-07	2249101
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-11 09:33:53-07	2249102
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 09:33:44-07	2249103
/	203.0.113.203	GET	200 OK	2016-07-11 09:33:03-07	2249104
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-11 09:34:03-07	2249105
/	198.51.100.195	GET	200 OK	2016-07-11 09:33:04-07	2249106
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-11 09:34:01-07	2249107
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-11 09:33:26-07	2249108
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-11 09:33:38-07	2249109
/	198.51.100.86	GET	200 OK	2016-07-11 09:33:07-07	2249110
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 09:33:41-07	2249111
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-11 09:33:35-07	2249112
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 09:33:53-07	2249113
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-11 09:33:35-07	2249114
/	203.0.113.246	GET	200 OK	2016-07-11 09:33:08-07	2249115
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-11 09:33:43-07	2249116
/	198.51.100.201	GET	200 OK	2016-07-11 09:33:12-07	2249117
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-11 09:34:02-07	2249118
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-11 09:33:30-07	2249119
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-11 09:33:31-07	2249120
/	192.0.2.235	GET	200 OK	2016-07-11 09:33:21-07	2249121
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 09:33:55-07	2249122
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 09:33:40-07	2249123
/	198.51.100.7	GET	200 OK	2016-07-11 09:33:25-07	2249124
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-11 09:33:42-07	2249125
/	192.0.2.19	GET	200 OK	2016-07-11 09:33:35-07	2249126
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-11 09:34:17-07	2249127
/	203.0.113.17	GET	200 OK	2016-07-11 09:33:43-07	2249128
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-11 09:34:11-07	2249129
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-11 09:34:06-07	2249130
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-11 09:34:03-07	2249131
/	198.51.100.78	GET	200 OK	2016-07-11 09:33:50-07	2249132
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-11 09:34:40-07	2249133
/	192.0.2.76	GET	200 OK	2016-07-11 09:33:53-07	2249134
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-11 09:34:14-07	2249135
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 09:34:15-07	2249136
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 09:34:08-07	2249137
/	192.0.2.216	GET	200 OK	2016-07-11 09:34:00-07	2249138
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-11 09:34:37-07	2249139
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-11 09:34:38-07	2249140
/	198.51.100.140	GET	200 OK	2016-07-11 09:34:07-07	2249141
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-11 09:34:48-07	2249142
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-11 09:35:03-07	2249143
/	192.0.2.61	GET	200 OK	2016-07-11 09:34:17-07	2249144
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-11 09:35:08-07	2249145
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-11 09:35:15-07	2249146
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-11 09:34:58-07	2249147
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 09:34:40-07	2249148
/	192.0.2.5	GET	200 OK	2016-07-11 09:34:19-07	2249149
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 09:35:11-07	2249150
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-11 09:34:57-07	2249151
/	192.0.2.245	GET	200 OK	2016-07-11 09:34:25-07	2249152
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-11 09:35:05-07	2249153
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 09:34:46-07	2249154
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 09:35:07-07	2249155
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-11 09:34:43-07	2249156
/	192.0.2.35	GET	200 OK	2016-07-11 09:34:32-07	2249157
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-11 09:35:00-07	2249158
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 09:35:26-07	2249159
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 09:34:58-07	2249160
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-11 09:34:51-07	2249161
/	192.0.2.220	GET	200 OK	2016-07-11 09:34:41-07	2249162
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-11 09:35:19-07	2249163
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 09:35:22-07	2249164
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 09:35:32-07	2249165
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-11 09:35:09-07	2249166
/	192.0.2.213	GET	200 OK	2016-07-11 09:34:42-07	2249167
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 09:35:31-07	2249168
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-11 09:35:15-07	2249169
/	192.0.2.127	GET	200 OK	2016-07-11 09:34:44-07	2249170
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 09:35:25-07	2249171
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 09:35:08-07	2249172
/	192.0.2.52	GET	200 OK	2016-07-11 09:34:51-07	2249173
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 09:35:19-07	2249174
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-11 09:35:13-07	2249175
/	203.0.113.5	GET	200 OK	2016-07-11 09:34:54-07	2249176
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-11 09:35:26-07	2249177
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 09:35:33-07	2249178
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 09:35:53-07	2249179
/	192.0.2.33	GET	200 OK	2016-07-11 09:34:57-07	2249180
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-11 09:35:55-07	2249181
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-11 09:35:23-07	2249182
/	198.51.100.34	GET	200 OK	2016-07-11 09:35:00-07	2249183
/article/bad-things-goney	198.51.100.34	GET	404 NOT FOUND	2016-07-11 09:35:18-07	2249184
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-11 09:35:23-07	2249185
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-11 09:35:43-07	2249186
/	198.51.100.46	GET	200 OK	2016-07-11 09:35:08-07	2249187
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 09:36:06-07	2249188
/	203.0.113.243	GET	200 OK	2016-07-11 16:06:11-07	2264009
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 09:35:41-07	2249189
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 09:35:37-07	2249190
/	192.0.2.144	GET	200 OK	2016-07-11 09:35:18-07	2249191
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 09:36:03-07	2249192
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-11 09:36:17-07	2249193
/	192.0.2.10	GET	200 OK	2016-07-11 09:35:28-07	2249194
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-11 09:36:00-07	2249195
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-11 09:36:16-07	2249196
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 09:35:51-07	2249197
/	192.0.2.14	GET	200 OK	2016-07-11 09:35:32-07	2249198
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-11 09:36:16-07	2249199
/	203.0.113.30	GET	200 OK	2016-07-11 09:35:41-07	2249200
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-11 09:36:01-07	2249201
/	192.0.2.20	GET	200 OK	2016-07-11 09:35:49-07	2249202
/article/candidate-is-jerkj	192.0.2.20	GET	404 NOT FOUND	2016-07-11 09:36:45-07	2249203
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-11 09:36:16-07	2249204
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-11 09:36:05-07	2249205
/	203.0.113.198	GET	200 OK	2016-07-11 09:35:58-07	2249206
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-11 09:36:51-07	2249207
/	192.0.2.79	GET	200 OK	2016-07-11 09:35:59-07	2249208
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-11 09:36:55-07	2249209
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-11 09:36:55-07	2249210
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-11 09:36:31-07	2249211
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-11 09:36:22-07	2249212
/	198.51.100.81	GET	200 OK	2016-07-11 09:36:01-07	2249213
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-11 09:36:29-07	2249214
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 09:36:38-07	2249215
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 09:36:43-07	2249216
/	203.0.113.254	GET	200 OK	2016-07-11 09:36:06-07	2249217
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-11 09:36:46-07	2249218
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-11 09:37:01-07	2249219
/	198.51.100.27	GET	200 OK	2016-07-11 09:36:10-07	2249220
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-11 09:36:55-07	2249221
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-11 09:36:57-07	2249222
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-11 09:36:44-07	2249223
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-11 09:37:01-07	2249224
/	198.51.100.109	GET	200 OK	2016-07-11 09:36:19-07	2249225
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-11 09:37:03-07	2249226
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-11 09:36:41-07	2249227
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-11 09:36:38-07	2249228
/	192.0.2.132	GET	200 OK	2016-07-11 09:36:20-07	2249229
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-11 09:37:08-07	2249230
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-11 09:37:05-07	2249231
/	203.0.113.77	GET	200 OK	2016-07-11 09:36:23-07	2249232
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-11 09:37:13-07	2249233
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-11 09:36:38-07	2249234
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-11 09:36:51-07	2249235
/	203.0.113.59	GET	200 OK	2016-07-11 09:36:24-07	2249236
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-11 09:36:53-07	2249237
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-11 09:36:56-07	2249238
/	203.0.113.33	GET	200 OK	2016-07-11 09:36:28-07	2249239
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-11 09:37:25-07	2249240
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-11 09:37:00-07	2249241
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-11 09:37:26-07	2249242
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-11 09:37:03-07	2249243
/	203.0.113.45	GET	200 OK	2016-07-11 09:36:37-07	2249244
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 09:36:58-07	2249245
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 09:37:22-07	2249246
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-11 09:37:06-07	2249247
/	192.0.2.116	GET	200 OK	2016-07-11 09:36:38-07	2249248
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-11 09:37:25-07	2249249
/	198.51.100.131	GET	200 OK	2016-07-11 09:36:48-07	2249250
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 09:37:41-07	2249251
/	198.51.100.41	GET	200 OK	2016-07-11 09:36:55-07	2249252
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-11 09:37:18-07	2249253
/	198.51.100.74	GET	200 OK	2016-07-11 09:36:57-07	2249254
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 09:37:33-07	2249255
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 09:37:39-07	2249256
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-11 09:37:40-07	2249257
/	198.51.100.34	GET	200 OK	2016-07-11 09:37:00-07	2249258
/article/so-many-bearse	198.51.100.34	GET	404 NOT FOUND	2016-07-11 09:37:41-07	2249259
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-11 09:38:00-07	2249260
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-11 09:37:20-07	2249261
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 09:37:40-07	2249262
/	192.0.2.11	GET	200 OK	2016-07-11 09:37:03-07	2249263
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-11 09:37:46-07	2249264
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-11 09:37:38-07	2249265
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-11 09:37:20-07	2249266
/	203.0.113.31	GET	200 OK	2016-07-11 09:37:05-07	2249267
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-11 09:37:54-07	2249268
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-11 09:37:24-07	2249269
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-11 09:37:46-07	2249270
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-11 09:37:47-07	2249271
/	192.0.2.228	GET	200 OK	2016-07-11 09:37:07-07	2249272
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 09:38:04-07	2249273
/	192.0.2.21	GET	200 OK	2016-07-11 09:37:10-07	2249274
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-11 09:37:49-07	2249275
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 09:38:06-07	2249276
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-11 09:38:02-07	2249277
/	203.0.113.101	GET	200 OK	2016-07-11 09:37:15-07	2249278
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-11 09:37:33-07	2249279
/	198.51.100.140	GET	200 OK	2016-07-11 09:37:25-07	2249280
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 09:38:11-07	2249281
/	203.0.113.182	GET	200 OK	2016-07-11 09:37:31-07	2249282
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 09:38:18-07	2249283
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 09:37:53-07	2249284
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 09:38:14-07	2249285
/	198.51.100.58	GET	200 OK	2016-07-11 09:37:38-07	2249286
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-11 09:37:54-07	2249287
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-11 09:38:03-07	2249288
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 09:38:21-07	2249289
/	192.0.2.161	GET	200 OK	2016-07-11 09:37:44-07	2249290
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-11 09:38:19-07	2249291
/	198.51.100.37	GET	200 OK	2016-07-11 09:37:51-07	2249292
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 09:38:51-07	2249293
/	203.0.113.222	GET	200 OK	2016-07-11 09:37:53-07	2249294
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-11 09:38:45-07	2249295
/	198.51.100.140	GET	200 OK	2016-07-11 09:38:01-07	2249296
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 09:38:20-07	2249297
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-11 09:38:46-07	2249298
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-11 09:38:28-07	2249299
/	203.0.113.233	GET	200 OK	2016-07-11 09:38:06-07	2249300
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-11 09:38:24-07	2249301
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-11 09:38:25-07	2249302
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-11 09:38:38-07	2249303
/	192.0.2.200	GET	200 OK	2016-07-11 09:38:08-07	2249304
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-11 09:39:06-07	2249305
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-11 09:38:42-07	2249306
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-11 09:38:40-07	2249307
/	203.0.113.101	GET	200 OK	2016-07-11 09:38:12-07	2249308
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 09:38:56-07	2249309
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 09:39:03-07	2249310
/	192.0.2.176	GET	200 OK	2016-07-11 09:38:16-07	2249311
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 09:39:10-07	2249312
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 09:39:01-07	2249313
/	203.0.113.200	GET	200 OK	2016-07-11 09:38:20-07	2249314
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-11 09:38:53-07	2249315
/	203.0.113.48	GET	200 OK	2016-07-11 09:38:21-07	2249316
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-11 09:39:04-07	2249317
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 09:38:46-07	2249318
/	192.0.2.61	GET	200 OK	2016-07-11 09:38:27-07	2249319
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 09:39:06-07	2249320
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-11 09:39:18-07	2249321
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-11 09:39:07-07	2249322
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-11 09:38:49-07	2249323
/	192.0.2.246	GET	200 OK	2016-07-11 09:38:28-07	2249324
/article/balloon-goons-doomedk	192.0.2.246	GET	404 NOT FOUND	2016-07-11 09:38:55-07	2249325
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 09:39:14-07	2249326
/	198.51.100.113	GET	200 OK	2016-07-11 09:38:34-07	2249327
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-11 09:39:30-07	2249328
/	192.0.2.181	GET	200 OK	2016-07-11 09:38:42-07	2249329
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 09:39:14-07	2249330
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-11 09:39:18-07	2249331
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-11 09:39:35-07	2249332
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-11 09:39:12-07	2249333
/	192.0.2.92	GET	200 OK	2016-07-11 09:38:52-07	2249334
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-11 09:39:16-07	2249335
/	198.51.100.123	GET	200 OK	2016-07-11 09:39:02-07	2249336
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 09:39:25-07	2249337
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 09:39:43-07	2249338
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 09:39:55-07	2249339
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 09:39:35-07	2249340
/	192.0.2.150	GET	200 OK	2016-07-11 09:39:03-07	2249341
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 09:39:42-07	2249342
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-11 09:39:54-07	2249343
/	192.0.2.50	GET	200 OK	2016-07-11 09:39:12-07	2249344
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-11 09:40:11-07	2249345
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-11 09:39:39-07	2249346
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 09:40:05-07	2249347
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-11 09:40:08-07	2249348
/	203.0.113.124	GET	200 OK	2016-07-11 09:39:18-07	2249349
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-11 09:39:41-07	2249350
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-11 09:39:51-07	2249351
/	192.0.2.45	GET	200 OK	2016-07-11 09:39:27-07	2249352
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-11 09:40:13-07	2249353
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-11 09:39:47-07	2249354
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-11 09:39:58-07	2249355
/	198.51.100.170	GET	200 OK	2016-07-11 09:39:29-07	2249356
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-11 09:40:23-07	2249357
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-11 09:39:52-07	2249358
/	192.0.2.198	GET	200 OK	2016-07-11 09:39:30-07	2249359
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-11 09:40:15-07	2249360
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 09:40:07-07	2249361
/	198.51.100.129	GET	200 OK	2016-07-11 09:39:40-07	2249362
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-11 09:40:26-07	2249363
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-11 09:40:15-07	2249364
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-11 09:40:16-07	2249365
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-11 09:39:59-07	2249366
/	198.51.100.129	GET	200 OK	2016-07-11 09:39:49-07	2249367
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-11 09:40:22-07	2249368
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-11 09:40:20-07	2249369
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-11 09:40:46-07	2249370
/	192.0.2.196	GET	200 OK	2016-07-11 09:39:50-07	2249371
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 09:40:40-07	2249372
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 09:40:32-07	2249373
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 09:40:17-07	2249374
/	203.0.113.74	GET	200 OK	2016-07-11 09:39:58-07	2249375
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-11 09:40:14-07	2249376
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-11 09:40:14-07	2249377
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-11 09:40:18-07	2249378
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-11 09:40:42-07	2249379
/	192.0.2.140	GET	200 OK	2016-07-11 09:40:06-07	2249380
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 09:40:40-07	2249381
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-11 09:40:54-07	2249382
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 09:40:50-07	2249383
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-11 09:40:51-07	2249384
/	198.51.100.19	GET	200 OK	2016-07-11 09:40:12-07	2249385
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-11 09:40:35-07	2249386
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-11 09:40:52-07	2249387
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 09:40:36-07	2249388
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-11 09:41:07-07	2249389
/	192.0.2.244	GET	200 OK	2016-07-11 09:40:16-07	2249390
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 09:40:40-07	2249391
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 09:40:51-07	2249392
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-11 09:40:44-07	2249393
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-11 09:40:36-07	2249394
/	192.0.2.37	GET	200 OK	2016-07-11 09:40:20-07	2249395
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-11 09:40:36-07	2249396
/	198.51.100.14	GET	200 OK	2016-07-11 09:40:23-07	2249397
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 09:41:06-07	2249398
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 09:41:12-07	2249399
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 09:40:54-07	2249400
/	198.51.100.132	GET	200 OK	2016-07-11 09:40:27-07	2249401
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-11 09:41:03-07	2249402
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-11 09:40:46-07	2249403
/	198.51.100.105	GET	200 OK	2016-07-11 09:40:33-07	2249404
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 09:41:33-07	2249405
/	198.51.100.35	GET	200 OK	2016-07-11 09:40:43-07	2249406
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-11 09:41:26-07	2249407
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-11 09:41:06-07	2249408
/	203.0.113.212	GET	200 OK	2016-07-11 09:40:49-07	2249409
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-11 09:41:19-07	2249410
/	203.0.113.180	GET	200 OK	2016-07-11 09:40:50-07	2249411
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-11 09:41:06-07	2249412
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-11 09:41:34-07	2249413
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 09:41:10-07	2249414
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 09:41:42-07	2249415
/	203.0.113.195	GET	200 OK	2016-07-11 09:40:57-07	2249416
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 09:41:37-07	2249417
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-11 09:41:56-07	2249418
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 09:41:49-07	2249419
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-11 09:41:51-07	2249420
/	203.0.113.138	GET	200 OK	2016-07-11 09:41:02-07	2249421
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-11 09:41:24-07	2249422
/	198.51.100.110	GET	200 OK	2016-07-11 09:41:08-07	2249423
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 09:41:50-07	2249424
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 09:41:51-07	2249425
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 09:42:07-07	2249426
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 09:42:03-07	2249427
/	198.51.100.14	GET	200 OK	2016-07-11 09:41:14-07	2249428
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-11 09:42:14-07	2249429
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 09:41:44-07	2249430
/	203.0.113.18	GET	200 OK	2016-07-11 09:41:21-07	2249431
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-11 09:42:18-07	2249432
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-11 09:41:44-07	2249433
/	203.0.113.211	GET	200 OK	2016-07-11 09:41:24-07	2249434
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-11 09:42:05-07	2249435
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 09:42:23-07	2249436
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-11 09:41:54-07	2249437
/	192.0.2.166	GET	200 OK	2016-07-11 09:41:30-07	2249438
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 09:41:46-07	2249439
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 09:42:01-07	2249440
/	198.51.100.238	GET	200 OK	2016-07-11 09:41:37-07	2249441
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-11 09:42:27-07	2249442
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-11 09:42:26-07	2249443
/	203.0.113.23	GET	200 OK	2016-07-11 09:41:40-07	2249444
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-11 09:41:58-07	2249445
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 09:42:11-07	2249446
/	192.0.2.3	GET	200 OK	2016-07-11 09:41:41-07	2249447
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-11 09:42:27-07	2249448
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-11 09:41:57-07	2249449
/	198.51.100.175	GET	200 OK	2016-07-11 09:41:46-07	2249450
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-11 09:42:33-07	2249451
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-11 09:42:27-07	2249452
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-11 09:42:24-07	2249453
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-11 09:42:30-07	2249454
/	203.0.113.117	GET	200 OK	2016-07-11 09:41:49-07	2249455
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 09:42:30-07	2249456
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 09:42:18-07	2249457
/	203.0.113.109	GET	200 OK	2016-07-11 09:41:53-07	2249458
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-11 09:42:21-07	2249459
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-11 09:42:24-07	2249460
/	198.51.100.125	GET	200 OK	2016-07-11 09:41:58-07	2249461
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-11 09:42:26-07	2249462
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-11 09:42:38-07	2249463
/	203.0.113.190	GET	200 OK	2016-07-11 09:42:06-07	2249464
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-11 09:43:02-07	2249465
/	203.0.113.124	GET	200 OK	2016-07-11 09:42:12-07	2249466
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-11 09:42:43-07	2249467
/	192.0.2.71	GET	200 OK	2016-07-11 09:42:20-07	2249468
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-11 09:42:43-07	2249469
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 09:42:51-07	2249470
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-11 09:43:01-07	2249471
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-11 09:42:46-07	2249472
/	203.0.113.45	GET	200 OK	2016-07-11 09:42:27-07	2249473
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-11 09:43:20-07	2249474
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-11 09:43:20-07	2249475
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-11 09:42:59-07	2249476
/	203.0.113.69	GET	200 OK	2016-07-11 09:42:28-07	2249477
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-11 09:42:46-07	2249478
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 09:43:13-07	2249479
/	192.0.2.245	GET	200 OK	2016-07-11 09:42:33-07	2249480
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 09:43:14-07	2249481
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-11 09:42:57-07	2249482
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-11 09:43:09-07	2249483
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 09:42:52-07	2249484
/	203.0.113.194	GET	200 OK	2016-07-11 09:42:41-07	2249485
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-11 09:43:18-07	2249486
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-11 09:43:01-07	2249487
/	198.51.100.71	GET	200 OK	2016-07-11 09:42:47-07	2249488
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-11 09:43:39-07	2249489
/	198.51.100.228	GET	200 OK	2016-07-11 09:42:56-07	2249490
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-11 09:43:40-07	2249491
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-11 09:43:20-07	2249492
/	203.0.113.134	GET	200 OK	2016-07-11 09:43:06-07	2249493
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-11 09:43:46-07	2249494
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-11 09:43:44-07	2249495
/	203.0.113.101	GET	200 OK	2016-07-11 09:43:13-07	2249496
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-11 09:44:12-07	2249497
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-11 09:43:52-07	2249498
/	192.0.2.143	GET	200 OK	2016-07-11 09:43:18-07	2249499
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 09:44:05-07	2249500
/	203.0.113.222	GET	200 OK	2016-07-11 09:43:26-07	2249501
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 09:43:47-07	2249502
/	198.51.100.125	GET	200 OK	2016-07-11 09:43:31-07	2249503
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-11 09:44:09-07	2249504
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-11 09:44:08-07	2249505
/	192.0.2.129	GET	200 OK	2016-07-11 09:43:41-07	2249506
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-11 09:44:20-07	2249507
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 09:44:41-07	2249508
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 09:44:40-07	2249509
/	203.0.113.16	GET	200 OK	2016-07-11 09:43:43-07	2249510
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-11 09:44:42-07	2249511
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-11 09:44:02-07	2249512
/	203.0.113.66	GET	200 OK	2016-07-11 09:43:47-07	2249513
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-11 09:44:07-07	2249514
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-11 09:44:43-07	2249515
/	192.0.2.221	GET	200 OK	2016-07-11 09:43:49-07	2249516
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-11 09:44:28-07	2249517
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 09:44:29-07	2249518
/	203.0.113.15	GET	200 OK	2016-07-11 09:43:52-07	2249519
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 09:44:34-07	2249520
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 09:44:32-07	2249521
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 09:44:20-07	2249522
/	192.0.2.21	GET	200 OK	2016-07-11 09:43:57-07	2249523
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-11 09:44:35-07	2249524
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-11 09:44:56-07	2249525
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-11 09:44:30-07	2249526
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 09:44:47-07	2249527
/	203.0.113.88	GET	200 OK	2016-07-11 09:44:04-07	2249528
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 09:44:46-07	2249529
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 09:44:40-07	2249530
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 09:44:36-07	2249531
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 09:44:26-07	2249532
/	198.51.100.222	GET	200 OK	2016-07-11 09:44:05-07	2249533
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-11 09:45:01-07	2249534
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 09:44:57-07	2249535
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-11 09:44:52-07	2249536
/	203.0.113.99	GET	200 OK	2016-07-11 09:44:09-07	2249537
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-11 09:44:45-07	2249538
/	203.0.113.28	GET	200 OK	2016-07-11 09:44:11-07	2249539
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-11 09:44:49-07	2249540
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 09:44:59-07	2249541
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 09:45:03-07	2249542
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-11 09:44:30-07	2249543
/	203.0.113.78	GET	200 OK	2016-07-11 09:44:21-07	2249544
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 09:45:12-07	2249545
/	192.0.2.101	GET	200 OK	2016-07-11 09:44:30-07	2249546
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-11 09:45:28-07	2249547
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-11 09:45:09-07	2249548
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-11 09:45:04-07	2249549
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-11 09:45:05-07	2249550
/	203.0.113.60	GET	200 OK	2016-07-11 09:44:39-07	2249551
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-11 09:45:15-07	2249552
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-11 09:44:56-07	2249553
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 09:45:00-07	2249554
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-11 09:45:23-07	2249555
/	192.0.2.221	GET	200 OK	2016-07-11 09:44:42-07	2249556
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-11 09:45:21-07	2249557
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-11 09:45:41-07	2249558
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-11 09:45:29-07	2249559
/	198.51.100.63	GET	200 OK	2016-07-11 09:44:43-07	2249560
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-11 09:45:04-07	2249561
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-11 09:45:09-07	2249562
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 09:45:09-07	2249563
/	198.51.100.166	GET	200 OK	2016-07-11 09:44:51-07	2249564
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 09:45:34-07	2249565
/	203.0.113.206	GET	200 OK	2016-07-11 09:44:52-07	2249566
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 09:45:08-07	2249567
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 09:45:48-07	2249568
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-11 09:45:39-07	2249570
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-11 09:45:35-07	2249571
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-11 09:45:25-07	2249572
/	203.0.113.11	GET	200 OK	2016-07-11 09:45:06-07	2249573
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-11 09:45:25-07	2249574
/	198.51.100.43	GET	200 OK	2016-07-11 09:45:15-07	2249575
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 09:46:14-07	2249576
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 09:46:01-07	2249577
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-11 09:45:54-07	2249578
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 09:45:42-07	2249579
/	198.51.100.147	GET	200 OK	2016-07-11 09:45:18-07	2249580
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 09:45:48-07	2249581
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 09:46:10-07	2249582
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-11 09:45:57-07	2249583
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-11 09:46:12-07	2249584
/	192.0.2.215	GET	200 OK	2016-07-11 09:45:28-07	2249585
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-11 09:45:52-07	2249586
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-11 09:45:50-07	2249587
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-11 09:46:17-07	2249588
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-11 09:45:49-07	2249589
/	192.0.2.91	GET	200 OK	2016-07-11 09:45:30-07	2249590
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 09:46:06-07	2249591
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-11 09:46:23-07	2249592
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-11 09:46:12-07	2249593
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-11 09:46:05-07	2249594
/	203.0.113.115	GET	200 OK	2016-07-11 09:45:40-07	2249595
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-11 09:46:36-07	2249596
/	198.51.100.137	GET	200 OK	2016-07-11 09:45:45-07	2249597
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-11 09:46:06-07	2249598
/	198.51.100.192	GET	200 OK	2016-07-11 09:45:51-07	2249599
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-11 09:46:27-07	2249600
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-11 09:46:09-07	2249601
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-11 09:46:13-07	2249602
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-11 09:46:46-07	2249603
/	192.0.2.20	GET	200 OK	2016-07-11 09:45:59-07	2249604
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-11 09:46:34-07	2249605
/	203.0.113.151	GET	200 OK	2016-07-11 09:46:01-07	2249606
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-11 09:46:37-07	2249607
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-11 09:46:53-07	2249608
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-11 09:46:44-07	2249609
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-11 09:46:41-07	2249610
/	198.51.100.87	GET	200 OK	2016-07-11 09:46:03-07	2249611
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-11 09:46:25-07	2249612
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-11 09:47:03-07	2249613
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 09:46:30-07	2249614
/	192.0.2.205	GET	200 OK	2016-07-11 09:46:06-07	2249615
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-11 09:47:04-07	2249616
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 09:46:34-07	2249617
/	198.51.100.22	GET	200 OK	2016-07-11 09:46:16-07	2249618
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-11 09:47:04-07	2249619
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 09:46:52-07	2249620
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-11 09:46:44-07	2249621
/	192.0.2.49	GET	200 OK	2016-07-11 09:46:17-07	2249622
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 09:47:14-07	2249623
/	192.0.2.42	GET	200 OK	2016-07-11 09:46:25-07	2249624
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-11 09:46:56-07	2249625
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-11 09:47:16-07	2249626
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-11 09:47:03-07	2249627
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-11 09:47:09-07	2249628
/	198.51.100.86	GET	200 OK	2016-07-11 09:46:32-07	2249629
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-11 09:47:29-07	2249630
/	198.51.100.65	GET	200 OK	2016-07-11 09:46:38-07	2249631
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-11 09:47:24-07	2249632
/	203.0.113.124	GET	200 OK	2016-07-11 09:46:44-07	2249633
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-11 09:47:40-07	2249634
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 09:47:29-07	2249635
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 09:47:01-07	2249636
/	203.0.113.133	GET	200 OK	2016-07-11 09:46:53-07	2249637
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-11 09:47:20-07	2249638
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 09:47:39-07	2249639
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 09:47:23-07	2249640
/	198.51.100.106	GET	200 OK	2016-07-11 09:47:01-07	2249641
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-11 09:47:57-07	2249642
/	203.0.113.180	GET	200 OK	2016-07-11 09:47:11-07	2249643
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-11 09:48:05-07	2249644
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 09:47:47-07	2249645
/article/so-many-bearsl	203.0.113.180	GET	404 NOT FOUND	2016-07-11 09:47:30-07	2249646
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-11 09:48:11-07	2249647
/	198.51.100.12	GET	200 OK	2016-07-11 09:47:13-07	2249648
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-11 09:47:54-07	2249649
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 09:47:52-07	2249650
/	198.51.100.89	GET	200 OK	2016-07-11 09:47:18-07	2249651
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-11 09:47:57-07	2249652
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-11 09:48:16-07	2249653
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-11 09:47:37-07	2249654
/	192.0.2.17	GET	200 OK	2016-07-11 09:47:19-07	2249655
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 09:47:43-07	2249656
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-11 09:48:17-07	2249657
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 09:47:41-07	2249658
/	192.0.2.133	GET	200 OK	2016-07-11 09:47:27-07	2249659
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 09:48:21-07	2249660
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 09:48:00-07	2249661
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 09:48:15-07	2249662
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-11 09:48:19-07	2249663
/	198.51.100.159	GET	200 OK	2016-07-11 09:47:37-07	2249664
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-11 09:48:08-07	2249665
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-11 09:48:04-07	2249666
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-11 09:48:21-07	2249667
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-11 09:48:35-07	2249668
/	203.0.113.219	GET	200 OK	2016-07-11 09:47:42-07	2249669
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-11 09:48:19-07	2249670
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-11 09:48:28-07	2249671
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-11 09:48:03-07	2249672
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-11 09:48:14-07	2249673
/	198.51.100.244	GET	200 OK	2016-07-11 09:47:50-07	2249674
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-11 09:48:40-07	2249675
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-11 09:48:31-07	2249676
/	192.0.2.220	GET	200 OK	2016-07-11 09:47:51-07	2249677
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 09:48:23-07	2249678
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 09:48:15-07	2249679
/	203.0.113.231	GET	200 OK	2016-07-11 09:47:59-07	2249680
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-11 09:48:31-07	2249681
/	198.51.100.105	GET	200 OK	2016-07-11 09:48:04-07	2249682
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-11 09:48:55-07	2249683
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-11 09:48:41-07	2249684
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-11 09:48:57-07	2249685
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 09:48:48-07	2249686
/	198.51.100.108	GET	200 OK	2016-07-11 09:48:06-07	2249687
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-11 09:48:51-07	2249688
/	203.0.113.188	GET	200 OK	2016-07-11 09:48:10-07	2249689
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 09:49:08-07	2249690
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-11 09:49:02-07	2249691
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-11 09:48:34-07	2249692
/	192.0.2.23	GET	200 OK	2016-07-11 09:48:13-07	2249693
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-11 09:48:31-07	2249694
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-11 09:48:55-07	2249695
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 09:48:52-07	2249696
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-11 09:48:29-07	2249697
/	203.0.113.63	GET	200 OK	2016-07-11 09:48:19-07	2249698
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 09:49:14-07	2249699
/	203.0.113.99	GET	200 OK	2016-07-11 09:48:21-07	2249700
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-11 09:49:15-07	2249701
/	198.51.100.209	GET	200 OK	2016-07-11 09:48:31-07	2249702
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-11 09:48:46-07	2249703
/	203.0.113.176	GET	200 OK	2016-07-11 09:48:33-07	2249704
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-11 09:49:09-07	2249705
/	203.0.113.211	GET	200 OK	2016-07-11 09:48:35-07	2249706
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-11 09:49:18-07	2249707
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-11 09:49:31-07	2249708
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-11 09:49:26-07	2249709
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 09:49:35-07	2249710
/	192.0.2.78	GET	200 OK	2016-07-11 09:48:39-07	2249711
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-11 09:49:22-07	2249712
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-11 09:49:05-07	2249713
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-11 09:49:12-07	2249714
/	198.51.100.88	GET	200 OK	2016-07-11 09:48:49-07	2249715
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-11 09:49:05-07	2249716
/	198.51.100.46	GET	200 OK	2016-07-11 09:48:55-07	2249717
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-11 09:49:29-07	2249718
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 09:49:16-07	2249719
/	203.0.113.219	GET	200 OK	2016-07-11 09:48:58-07	2249720
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-11 09:49:19-07	2249721
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-11 09:49:31-07	2249722
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-11 09:49:54-07	2249723
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-11 09:49:34-07	2249724
/	203.0.113.34	GET	200 OK	2016-07-11 09:49:02-07	2249725
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-11 09:49:39-07	2249726
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-11 09:49:51-07	2249727
/	203.0.113.254	GET	200 OK	2016-07-11 09:49:09-07	2249728
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-11 09:49:31-07	2249729
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-11 09:49:29-07	2249730
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-11 09:49:43-07	2249731
/	203.0.113.75	GET	200 OK	2016-07-11 09:49:18-07	2249732
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-11 09:49:42-07	2249733
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-11 09:49:34-07	2249734
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-11 09:50:05-07	2249735
/	203.0.113.34	GET	200 OK	2016-07-11 09:49:24-07	2249736
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 09:49:49-07	2249737
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 09:50:10-07	2249738
/	192.0.2.239	GET	200 OK	2016-07-11 09:49:30-07	2249739
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-11 09:50:30-07	2249740
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 09:49:57-07	2249741
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 09:50:11-07	2249742
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 09:50:22-07	2249743
/	198.51.100.200	GET	200 OK	2016-07-11 09:49:32-07	2249744
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 09:50:18-07	2249745
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-11 09:50:31-07	2249746
/	198.51.100.152	GET	200 OK	2016-07-11 09:49:35-07	2249747
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 09:50:00-07	2249748
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-11 09:50:03-07	2249749
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-11 09:49:50-07	2249750
/	192.0.2.161	GET	200 OK	2016-07-11 09:49:38-07	2249751
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 09:50:13-07	2249752
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-11 09:50:27-07	2249753
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-11 09:50:18-07	2249754
/	192.0.2.117	GET	200 OK	2016-07-11 09:49:42-07	2249755
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 09:50:15-07	2249756
/	198.51.100.214	GET	200 OK	2016-07-11 09:49:51-07	2249757
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-11 09:50:50-07	2249758
/	192.0.2.216	GET	200 OK	2016-07-11 16:28:46-07	2264862
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-11 09:50:23-07	2249759
/	192.0.2.217	GET	200 OK	2016-07-11 09:49:53-07	2249760
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-11 09:50:27-07	2249761
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-11 09:50:40-07	2249762
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-11 09:50:08-07	2249763
/	192.0.2.201	GET	200 OK	2016-07-11 09:49:58-07	2249764
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-11 09:50:29-07	2249765
/	198.51.100.19	GET	200 OK	2016-07-11 09:50:02-07	2249766
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 09:50:28-07	2249767
/	203.0.113.40	GET	200 OK	2016-07-11 09:50:12-07	2249768
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-11 09:50:31-07	2249769
/	203.0.113.209	GET	200 OK	2016-07-11 09:50:16-07	2249770
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 09:50:41-07	2249771
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-11 09:51:13-07	2249772
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 09:50:50-07	2249773
/	198.51.100.156	GET	200 OK	2016-07-11 09:50:17-07	2249774
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 09:51:14-07	2249775
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 09:50:40-07	2249776
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 09:51:00-07	2249777
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-11 09:51:07-07	2249778
/	192.0.2.120	GET	200 OK	2016-07-11 09:50:24-07	2249779
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-11 09:51:01-07	2249780
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 09:51:15-07	2249781
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-11 09:50:44-07	2249782
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-11 09:51:14-07	2249783
/	198.51.100.57	GET	200 OK	2016-07-11 09:50:26-07	2249784
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-11 09:51:20-07	2249785
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 09:51:08-07	2249786
/	192.0.2.133	GET	200 OK	2016-07-11 09:50:34-07	2249787
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 09:51:00-07	2249788
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-11 09:50:51-07	2249789
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-11 09:51:26-07	2249790
/	198.51.100.22	GET	200 OK	2016-07-11 09:50:38-07	2249791
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-11 09:51:11-07	2249792
/	203.0.113.30	GET	200 OK	2016-07-11 09:50:41-07	2249793
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-11 09:51:24-07	2249794
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 09:51:18-07	2249795
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 09:51:02-07	2249796
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-11 09:51:02-07	2249797
/	192.0.2.153	GET	200 OK	2016-07-11 09:50:46-07	2249798
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 09:51:23-07	2249799
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-11 09:51:15-07	2249800
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-11 09:51:14-07	2249801
/	198.51.100.97	GET	200 OK	2016-07-11 09:50:47-07	2249802
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-11 09:51:15-07	2249803
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 09:51:45-07	2249804
/	192.0.2.13	GET	200 OK	2016-07-11 09:50:50-07	2249805
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 09:51:29-07	2249806
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 09:51:31-07	2249807
/	192.0.2.47	GET	200 OK	2016-07-11 09:50:57-07	2249808
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 09:51:36-07	2249809
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-11 09:51:45-07	2249810
/	192.0.2.147	GET	200 OK	2016-07-11 09:51:03-07	2249811
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-11 09:51:48-07	2249812
/	192.0.2.110	GET	200 OK	2016-07-11 09:51:13-07	2249813
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 09:51:49-07	2249814
/	198.51.100.198	GET	200 OK	2016-07-11 09:51:22-07	2249815
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-11 09:52:04-07	2249816
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 09:51:50-07	2249817
/	192.0.2.190	GET	200 OK	2016-07-11 09:51:29-07	2249818
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-11 09:52:24-07	2249819
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-11 09:51:51-07	2249820
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-11 09:52:24-07	2249821
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-11 09:52:09-07	2249822
/	192.0.2.8	GET	200 OK	2016-07-11 09:51:34-07	2249823
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-11 09:52:17-07	2249824
/	198.51.100.165	GET	200 OK	2016-07-11 09:51:35-07	2249825
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-11 09:52:04-07	2249826
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-11 09:52:19-07	2249827
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-11 09:52:26-07	2249828
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-11 09:52:00-07	2249829
/	198.51.100.112	GET	200 OK	2016-07-11 09:51:45-07	2249830
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 09:52:01-07	2249831
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-11 09:52:21-07	2249832
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-11 09:52:07-07	2249833
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-11 09:52:42-07	2249834
/	198.51.100.82	GET	200 OK	2016-07-11 09:51:53-07	2249835
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-11 09:52:16-07	2249836
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-11 09:52:30-07	2249837
/	198.51.100.134	GET	200 OK	2016-07-11 09:52:00-07	2249838
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-11 09:52:57-07	2249839
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-11 09:52:31-07	2249840
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-11 09:52:17-07	2249841
/	203.0.113.139	GET	200 OK	2016-07-11 09:52:10-07	2249842
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 09:53:03-07	2249843
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 09:52:40-07	2249844
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-11 09:53:04-07	2249845
/	203.0.113.71	GET	200 OK	2016-07-11 09:52:20-07	2249846
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 09:52:42-07	2249847
/	192.0.2.117	GET	200 OK	2016-07-11 09:52:21-07	2249848
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 09:52:37-07	2249849
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 09:52:43-07	2249850
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-11 09:52:55-07	2249851
/	192.0.2.37	GET	200 OK	2016-07-11 09:52:24-07	2249852
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-11 09:53:01-07	2249853
/	192.0.2.68	GET	200 OK	2016-07-11 16:34:11-07	2265052
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 09:53:10-07	2249854
/	203.0.113.220	GET	200 OK	2016-07-11 09:52:31-07	2249855
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 09:53:21-07	2249856
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-11 09:53:31-07	2249857
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-11 09:53:26-07	2249858
/	192.0.2.229	GET	200 OK	2016-07-11 09:52:32-07	2249859
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-11 09:53:27-07	2249860
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-11 09:53:14-07	2249861
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-11 09:53:28-07	2249862
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-11 09:53:10-07	2249863
/	203.0.113.109	GET	200 OK	2016-07-11 09:52:40-07	2249864
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-11 09:53:24-07	2249865
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 09:53:10-07	2249866
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 09:53:02-07	2249867
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-11 09:53:30-07	2249868
/	203.0.113.5	GET	200 OK	2016-07-11 09:52:49-07	2249869
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 09:53:40-07	2249870
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-11 09:53:49-07	2249871
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 09:53:39-07	2249872
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-11 09:53:28-07	2249873
/	192.0.2.163	GET	200 OK	2016-07-11 09:52:54-07	2249874
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-11 09:53:24-07	2249875
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 09:53:43-07	2249876
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-11 09:53:22-07	2249877
/	198.51.100.50	GET	200 OK	2016-07-11 09:52:59-07	2249878
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 09:53:48-07	2249879
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 09:53:39-07	2249880
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-11 09:53:14-07	2249881
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-11 09:53:39-07	2249882
/	198.51.100.250	GET	200 OK	2016-07-11 09:53:09-07	2249883
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-11 09:53:39-07	2249884
/	198.51.100.243	GET	200 OK	2016-07-11 09:53:13-07	2249885
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-11 09:54:06-07	2249886
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-11 09:54:12-07	2249887
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-11 09:53:40-07	2249888
/	192.0.2.247	GET	200 OK	2016-07-11 09:53:16-07	2249889
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-11 09:53:45-07	2249890
/	192.0.2.68	GET	200 OK	2016-07-11 09:53:20-07	2249891
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-11 09:53:47-07	2249892
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-11 09:53:53-07	2249893
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 09:53:54-07	2249894
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 09:54:18-07	2249895
/	192.0.2.225	GET	200 OK	2016-07-11 09:53:23-07	2249896
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-11 09:54:15-07	2249897
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-11 09:54:08-07	2249898
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-11 09:53:54-07	2249899
/	203.0.113.247	GET	200 OK	2016-07-11 09:53:26-07	2249900
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-11 09:53:59-07	2249901
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-11 09:54:10-07	2249902
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 09:54:20-07	2249903
/	192.0.2.244	GET	200 OK	2016-07-11 09:53:36-07	2249904
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-11 09:54:11-07	2249905
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 09:53:58-07	2249906
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 09:54:12-07	2249907
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 09:54:15-07	2249908
/	192.0.2.55	GET	200 OK	2016-07-11 09:53:37-07	2249909
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-11 09:53:56-07	2249910
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 09:54:37-07	2249911
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-11 09:54:37-07	2249912
/	198.51.100.115	GET	200 OK	2016-07-11 09:53:41-07	2249913
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 09:54:22-07	2249914
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-11 09:54:37-07	2249915
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-11 09:54:14-07	2249916
/	203.0.113.26	GET	200 OK	2016-07-11 09:53:48-07	2249917
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 09:54:43-07	2249918
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 09:54:46-07	2249919
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-11 09:54:23-07	2249920
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 09:54:25-07	2249921
/	203.0.113.187	GET	200 OK	2016-07-11 09:53:54-07	2249922
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-11 09:54:30-07	2249923
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 09:54:09-07	2249924
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 09:54:35-07	2249925
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-11 09:54:23-07	2249926
/	198.51.100.152	GET	200 OK	2016-07-11 09:53:55-07	2249927
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-11 09:54:18-07	2249928
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 09:54:24-07	2249929
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 09:54:15-07	2249930
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-11 09:54:50-07	2249931
/	192.0.2.250	GET	200 OK	2016-07-11 09:53:59-07	2249932
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 09:54:17-07	2249933
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-11 09:54:29-07	2249934
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-11 09:54:44-07	2249935
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-11 09:54:40-07	2249936
/	198.51.100.189	GET	200 OK	2016-07-11 09:54:04-07	2249937
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-11 09:54:48-07	2249938
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-11 09:54:20-07	2249939
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-11 09:54:55-07	2249940
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-11 09:54:36-07	2249941
/	203.0.113.142	GET	200 OK	2016-07-11 09:54:09-07	2249942
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 09:55:03-07	2249943
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 09:54:28-07	2249944
/article/trouble-for-troubledz	203.0.113.142	GET	404 NOT FOUND	2016-07-11 09:54:55-07	2249945
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-11 09:55:09-07	2249946
/	203.0.113.145	GET	200 OK	2016-07-11 09:54:15-07	2249947
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-11 09:55:12-07	2249948
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-11 09:54:40-07	2249949
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-11 09:54:45-07	2249950
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 09:55:15-07	2249951
/	198.51.100.114	GET	200 OK	2016-07-11 09:54:18-07	2249952
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-11 09:54:33-07	2249953
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-11 09:54:57-07	2249954
/	198.51.100.91	GET	200 OK	2016-07-11 09:54:21-07	2249955
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-11 09:54:36-07	2249956
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-11 09:55:04-07	2249957
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 09:55:16-07	2249958
/	203.0.113.76	GET	200 OK	2016-07-11 09:54:26-07	2249959
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 09:54:48-07	2249960
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-11 09:54:41-07	2249961
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 09:54:49-07	2249962
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-11 09:54:50-07	2249963
/	198.51.100.65	GET	200 OK	2016-07-11 09:54:27-07	2249964
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 09:54:52-07	2249965
/	203.0.113.185	GET	200 OK	2016-07-11 09:54:34-07	2249966
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-11 09:55:14-07	2249967
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-11 09:55:30-07	2249968
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-11 09:55:17-07	2249969
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-11 09:54:50-07	2249970
/	203.0.113.102	GET	200 OK	2016-07-11 09:54:42-07	2249971
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 09:55:31-07	2249972
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 09:55:00-07	2249973
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-11 09:55:06-07	2249974
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-11 09:55:41-07	2249975
/	192.0.2.130	GET	200 OK	2016-07-11 09:54:44-07	2249976
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 09:55:07-07	2249977
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-11 09:55:31-07	2249978
/	198.51.100.40	GET	200 OK	2016-07-11 09:54:48-07	2249979
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 09:55:11-07	2249980
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-11 09:55:45-07	2249981
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-11 09:55:31-07	2249982
/	203.0.113.62	GET	200 OK	2016-07-11 09:54:53-07	2249983
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-11 09:55:29-07	2249984
/	192.0.2.69	GET	200 OK	2016-07-11 09:55:01-07	2249985
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-11 09:55:54-07	2249986
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-11 09:55:35-07	2249987
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 09:55:58-07	2249988
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-11 09:55:31-07	2249989
/	203.0.113.136	GET	200 OK	2016-07-11 09:55:11-07	2249990
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-11 09:56:11-07	2249991
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 09:55:54-07	2249992
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-11 09:56:04-07	2249993
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 09:55:33-07	2249994
/	192.0.2.213	GET	200 OK	2016-07-11 09:55:12-07	2249995
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-11 09:55:53-07	2249996
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 09:55:36-07	2249997
/	203.0.113.63	GET	200 OK	2016-07-11 09:55:19-07	2249998
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-11 09:55:42-07	2249999
/	203.0.113.2	GET	200 OK	2016-07-11 09:55:25-07	2250000
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-11 09:55:41-07	2250001
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-11 09:56:22-07	2250002
/	198.51.100.250	GET	200 OK	2016-07-11 09:55:33-07	2250003
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-11 09:56:26-07	2250004
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-11 09:56:29-07	2250005
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-11 09:56:13-07	2250006
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-11 09:55:54-07	2250007
/	198.51.100.245	GET	200 OK	2016-07-11 09:55:35-07	2250008
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-11 09:56:05-07	2250009
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-11 09:56:17-07	2250010
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-11 09:55:52-07	2250011
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-11 09:56:28-07	2250012
/	203.0.113.130	GET	200 OK	2016-07-11 09:55:41-07	2250013
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 09:56:14-07	2250014
/	198.51.100.25	GET	200 OK	2016-07-11 09:55:45-07	2250015
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 09:56:37-07	2250016
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-11 09:56:16-07	2250017
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-11 09:56:17-07	2250018
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-11 09:56:35-07	2250019
/	198.51.100.157	GET	200 OK	2016-07-11 09:55:46-07	2250020
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-11 09:56:05-07	2250021
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-11 09:56:41-07	2250022
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-11 09:56:02-07	2250023
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-11 09:56:20-07	2250024
/	198.51.100.61	GET	200 OK	2016-07-11 09:55:48-07	2250025
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-11 09:56:06-07	2250026
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-11 09:56:10-07	2250027
/	198.51.100.135	GET	200 OK	2016-07-11 09:55:51-07	2250028
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-11 09:56:42-07	2250029
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 09:56:09-07	2250030
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-11 09:56:37-07	2250031
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-11 09:56:12-07	2250032
/	203.0.113.180	GET	200 OK	2016-07-11 09:56:01-07	2250033
/article/so-many-bearse	203.0.113.180	GET	404 NOT FOUND	2016-07-11 09:56:23-07	2250034
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 09:56:55-07	2250035
/	192.0.2.168	GET	200 OK	2016-07-11 09:56:04-07	2250036
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-11 09:56:44-07	2250037
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-11 09:57:01-07	2250038
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-11 09:56:35-07	2250039
/	198.51.100.7	GET	200 OK	2016-07-11 09:56:14-07	2250040
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 09:56:36-07	2250041
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-11 09:56:37-07	2250042
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 09:56:34-07	2250043
/	203.0.113.75	GET	200 OK	2016-07-11 09:56:17-07	2250044
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-11 09:57:17-07	2250045
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-11 09:56:57-07	2250046
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-11 09:56:54-07	2250047
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-11 09:57:17-07	2250048
/	203.0.113.79	GET	200 OK	2016-07-11 09:56:26-07	2250049
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 09:57:07-07	2250050
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 09:57:05-07	2250051
/	192.0.2.7	GET	200 OK	2016-07-11 09:56:34-07	2250052
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 09:57:34-07	2250053
/	203.0.113.192	GET	200 OK	2016-07-11 09:56:40-07	2250054
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 09:57:26-07	2250055
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 09:57:05-07	2250056
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 09:57:14-07	2250057
/	203.0.113.79	GET	200 OK	2016-07-11 09:56:44-07	2250058
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 09:57:21-07	2250059
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-11 09:57:33-07	2250060
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-11 09:57:04-07	2250061
/	192.0.2.117	GET	200 OK	2016-07-11 09:56:45-07	2250062
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 09:57:45-07	2250063
/	203.0.113.88	GET	200 OK	2016-07-11 09:56:48-07	2250064
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 09:57:47-07	2250065
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 09:57:32-07	2250066
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 09:57:34-07	2250067
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 09:57:09-07	2250068
/	198.51.100.38	GET	200 OK	2016-07-11 09:56:57-07	2250069
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 09:57:57-07	2250070
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 09:57:37-07	2250071
/	192.0.2.74	GET	200 OK	2016-07-11 09:56:59-07	2250072
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 09:57:28-07	2250073
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-11 09:57:39-07	2250074
/	192.0.2.107	GET	200 OK	2016-07-11 09:57:07-07	2250075
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-11 09:57:56-07	2250076
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-11 09:57:53-07	2250077
/	203.0.113.118	GET	200 OK	2016-07-11 09:57:16-07	2250078
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-11 09:58:07-07	2250079
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 09:58:09-07	2250080
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-11 09:57:35-07	2250081
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-11 09:57:59-07	2250082
/	203.0.113.216	GET	200 OK	2016-07-11 09:57:18-07	2250083
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-11 09:57:50-07	2250084
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-11 09:57:45-07	2250085
/	203.0.113.148	GET	200 OK	2016-07-11 09:57:27-07	2250086
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-11 09:57:42-07	2250087
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-11 09:58:10-07	2250088
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-11 09:58:00-07	2250089
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-11 09:58:26-07	2250090
/	192.0.2.154	GET	200 OK	2016-07-11 09:57:29-07	2250091
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-11 09:58:22-07	2250092
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-11 09:57:57-07	2250093
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-11 09:58:05-07	2250094
/	198.51.100.16	GET	200 OK	2016-07-11 09:57:35-07	2250095
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-11 09:57:56-07	2250096
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 09:58:06-07	2250097
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 09:58:20-07	2250098
/	198.51.100.54	GET	200 OK	2016-07-11 09:57:44-07	2250099
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-11 09:58:35-07	2250100
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-11 09:58:18-07	2250101
/	198.51.100.143	GET	200 OK	2016-07-11 09:57:48-07	2250102
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-11 09:58:39-07	2250103
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-11 09:58:36-07	2250104
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-11 09:58:47-07	2250105
/	192.0.2.48	GET	200 OK	2016-07-11 09:57:53-07	2250106
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 09:58:27-07	2250107
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-11 09:58:30-07	2250108
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-11 09:58:37-07	2250109
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-11 09:58:47-07	2250110
/	198.51.100.23	GET	200 OK	2016-07-11 09:58:02-07	2250111
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-11 09:58:17-07	2250112
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-11 09:58:55-07	2250113
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-11 09:58:58-07	2250114
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-11 09:58:25-07	2250115
/	198.51.100.46	GET	200 OK	2016-07-11 09:58:09-07	2250116
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-11 09:58:24-07	2250117
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-11 09:58:43-07	2250118
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-11 09:58:32-07	2250119
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-11 09:58:46-07	2250120
/	198.51.100.123	GET	200 OK	2016-07-11 09:58:12-07	2250121
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 09:59:12-07	2250122
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 09:58:53-07	2250123
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 09:58:38-07	2250124
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 09:58:59-07	2250125
/	192.0.2.39	GET	200 OK	2016-07-11 09:58:19-07	2250126
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 09:59:05-07	2250127
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-11 09:59:06-07	2250128
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 09:58:40-07	2250129
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 09:58:36-07	2250130
/	198.51.100.171	GET	200 OK	2016-07-11 09:58:29-07	2250131
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-11 09:59:27-07	2250132
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-11 09:59:14-07	2250133
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-11 09:58:59-07	2250134
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 09:59:09-07	2250135
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 09:58:59-07	2250137
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 09:59:21-07	2250138
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-11 09:59:37-07	2250139
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 09:59:00-07	2250140
/	192.0.2.222	GET	200 OK	2016-07-11 09:58:42-07	2250141
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-11 09:59:12-07	2250142
/	198.51.100.160	GET	200 OK	2016-07-11 09:58:47-07	2250143
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-11 09:59:17-07	2250144
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-11 09:59:33-07	2250145
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-11 09:59:30-07	2250146
/	198.51.100.242	GET	200 OK	2016-07-11 09:58:50-07	2250147
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-11 09:59:49-07	2250148
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-11 09:59:25-07	2250149
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-11 09:59:37-07	2250150
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-11 09:59:40-07	2250151
/	203.0.113.72	GET	200 OK	2016-07-11 09:59:00-07	2250152
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-11 09:59:21-07	2250153
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-11 09:59:25-07	2250154
/	192.0.2.9	GET	200 OK	2016-07-11 09:59:08-07	2250155
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-11 09:59:40-07	2250156
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-11 10:00:08-07	2250157
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-11 09:59:45-07	2250158
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-11 10:00:02-07	2250159
/	198.51.100.30	GET	200 OK	2016-07-11 09:59:16-07	2250160
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-11 09:59:59-07	2250161
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-11 10:00:14-07	2250162
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-11 10:00:08-07	2250163
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-11 09:59:37-07	2250164
/	198.51.100.21	GET	200 OK	2016-07-11 09:59:20-07	2250165
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 09:59:52-07	2250166
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 10:00:03-07	2250167
/	203.0.113.181	GET	200 OK	2016-07-11 09:59:28-07	2250168
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-11 10:00:24-07	2250169
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-11 10:00:28-07	2250170
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-11 09:59:57-07	2250171
/	192.0.2.80	GET	200 OK	2016-07-11 09:59:34-07	2250172
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-11 09:59:54-07	2250173
/	203.0.113.186	GET	200 OK	2016-07-11 09:59:41-07	2250174
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-11 10:00:32-07	2250175
/	192.0.2.111	GET	200 OK	2016-07-11 09:59:45-07	2250176
/article/bears-love-berriesk	192.0.2.111	GET	404 NOT FOUND	2016-07-11 10:00:23-07	2250177
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-11 10:00:37-07	2250178
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-11 10:00:28-07	2250179
/	203.0.113.60	GET	200 OK	2016-07-11 09:59:47-07	2250180
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-11 10:00:24-07	2250181
/	192.0.2.252	GET	200 OK	2016-07-11 09:59:54-07	2250182
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-11 10:00:09-07	2250183
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-11 10:00:11-07	2250184
/	203.0.113.80	GET	200 OK	2016-07-11 10:00:03-07	2250185
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-11 10:00:54-07	2250186
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 10:00:38-07	2250187
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 10:00:37-07	2250188
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-11 10:00:40-07	2250189
/	192.0.2.238	GET	200 OK	2016-07-11 10:00:09-07	2250190
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-11 10:00:38-07	2250191
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-11 10:00:34-07	2250192
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-11 10:00:28-07	2250193
/	192.0.2.155	GET	200 OK	2016-07-11 10:00:10-07	2250194
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-11 10:00:53-07	2250195
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-11 10:00:56-07	2250196
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-11 10:00:29-07	2250197
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-11 10:01:05-07	2250198
/	192.0.2.1	GET	200 OK	2016-07-11 10:00:15-07	2250199
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-11 10:01:07-07	2250200
/	203.0.113.167	GET	200 OK	2016-07-11 10:00:25-07	2250201
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-11 10:01:14-07	2250202
/	203.0.113.79	GET	200 OK	2016-07-11 10:00:33-07	2250203
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 10:01:10-07	2250204
/	198.51.100.170	GET	200 OK	2016-07-11 10:00:40-07	2250205
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-11 10:01:09-07	2250206
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-11 10:01:35-07	2250207
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-11 10:01:12-07	2250208
/	203.0.113.167	GET	200 OK	2016-07-11 10:00:48-07	2250209
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-11 10:01:08-07	2250210
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-11 10:01:20-07	2250211
/	198.51.100.175	GET	200 OK	2016-07-11 10:00:50-07	2250212
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-11 10:01:10-07	2250213
/	198.51.100.93	GET	200 OK	2016-07-11 10:01:00-07	2250214
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-11 10:01:21-07	2250215
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-11 10:01:40-07	2250216
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-11 10:01:47-07	2250217
/	203.0.113.41	GET	200 OK	2016-07-11 10:01:07-07	2250218
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 10:01:53-07	2250219
/	198.51.100.90	GET	200 OK	2016-07-11 10:01:13-07	2250220
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-11 10:01:34-07	2250221
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-11 10:01:58-07	2250222
/	203.0.113.139	GET	200 OK	2016-07-11 10:01:18-07	2250223
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-11 10:02:12-07	2250224
/	192.0.2.13	GET	200 OK	2016-07-11 10:01:22-07	2250225
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-11 10:01:52-07	2250226
/	198.51.100.45	GET	200 OK	2016-07-11 10:01:26-07	2250227
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-11 10:02:10-07	2250228
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-11 10:02:26-07	2250229
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 10:02:26-07	2250230
/	192.0.2.52	GET	200 OK	2016-07-11 10:01:34-07	2250231
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-11 10:01:55-07	2250232
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-11 10:02:34-07	2250233
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-11 10:02:04-07	2250234
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 10:02:24-07	2250235
/	198.51.100.12	GET	200 OK	2016-07-11 10:01:43-07	2250236
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-11 10:02:21-07	2250237
/	203.0.113.124	GET	200 OK	2016-07-11 10:01:48-07	2250238
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-11 10:02:45-07	2250239
/	192.0.2.108	GET	200 OK	2016-07-11 10:01:50-07	2250240
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-11 10:02:27-07	2250241
/	198.51.100.158	GET	200 OK	2016-07-11 10:01:52-07	2250242
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 10:02:13-07	2250243
/	203.0.113.210	GET	200 OK	2016-07-11 10:02:01-07	2250244
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-11 10:02:43-07	2250245
/	192.0.2.22	GET	200 OK	2016-07-11 10:02:07-07	2250246
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-11 10:03:01-07	2250247
/	192.0.2.74	GET	200 OK	2016-07-11 10:02:14-07	2250248
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 10:02:48-07	2250249
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-11 10:02:33-07	2250250
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 10:03:02-07	2250251
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-11 10:02:52-07	2250252
/	203.0.113.56	GET	200 OK	2016-07-11 10:02:22-07	2250253
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-11 10:03:07-07	2250254
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-11 10:03:10-07	2250255
/	198.51.100.239	GET	200 OK	2016-07-11 10:02:30-07	2250256
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-11 10:03:03-07	2250257
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 10:02:53-07	2250258
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 10:02:59-07	2250259
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-11 10:02:46-07	2250260
/	198.51.100.14	GET	200 OK	2016-07-11 10:02:35-07	2250261
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-11 10:03:30-07	2250262
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-11 10:03:14-07	2250263
/	198.51.100.98	GET	200 OK	2016-07-11 10:02:38-07	2250264
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 10:03:30-07	2250265
/	203.0.113.193	GET	200 OK	2016-07-11 10:02:48-07	2250266
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-11 10:03:48-07	2250267
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 10:03:15-07	2250268
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 10:03:32-07	2250269
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-11 10:03:11-07	2250270
/	198.51.100.151	GET	200 OK	2016-07-11 10:02:57-07	2250271
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-11 10:03:32-07	2250272
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-11 10:03:24-07	2250273
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-11 10:03:13-07	2250274
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-11 10:03:40-07	2250275
/	203.0.113.165	GET	200 OK	2016-07-11 10:03:01-07	2250276
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-11 10:03:47-07	2250277
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-11 10:03:19-07	2250278
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-11 10:03:18-07	2250279
/	203.0.113.48	GET	200 OK	2016-07-11 10:03:06-07	2250280
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 10:03:54-07	2250281
/	203.0.113.168	GET	200 OK	2016-07-11 10:03:12-07	2250282
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-11 10:03:40-07	2250283
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-11 10:03:50-07	2250284
/article/media-obsessed-with-bearsh	203.0.113.168	GET	404 NOT FOUND	2016-07-11 10:03:47-07	2250285
/	192.0.2.38	GET	200 OK	2016-07-11 10:03:14-07	2250286
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-11 10:03:51-07	2250287
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-11 10:03:51-07	2250288
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-11 10:03:51-07	2250289
/	203.0.113.234	GET	200 OK	2016-07-11 10:03:22-07	2250290
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-11 10:03:49-07	2250291
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 10:03:44-07	2250292
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-11 10:04:07-07	2250293
/	192.0.2.219	GET	200 OK	2016-07-11 10:03:30-07	2250294
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-11 10:04:14-07	2250295
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-11 10:03:54-07	2250296
/	203.0.113.58	GET	200 OK	2016-07-11 10:03:37-07	2250297
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-11 10:03:55-07	2250298
/	198.51.100.146	GET	200 OK	2016-07-11 10:03:39-07	2250299
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 10:04:16-07	2250300
/	203.0.113.114	GET	200 OK	2016-07-11 10:03:42-07	2250301
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 10:04:37-07	2250302
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-11 10:04:04-07	2250303
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 10:04:34-07	2250304
/	192.0.2.12	GET	200 OK	2016-07-11 10:03:48-07	2250305
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-11 10:04:45-07	2250306
/	203.0.113.113	GET	200 OK	2016-07-11 10:03:53-07	2250307
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-11 10:04:24-07	2250308
/	203.0.113.142	GET	200 OK	2016-07-11 10:03:57-07	2250309
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-11 10:04:14-07	2250310
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-11 10:04:57-07	2250311
/	203.0.113.104	GET	200 OK	2016-07-11 10:04:04-07	2250312
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 10:04:44-07	2250313
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-11 10:04:52-07	2250314
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 10:05:04-07	2250315
/	203.0.113.48	GET	200 OK	2016-07-11 10:04:10-07	2250316
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 10:04:52-07	2250317
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 10:04:49-07	2250318
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 10:04:56-07	2250319
/	198.51.100.18	GET	200 OK	2016-07-11 10:04:11-07	2250320
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-11 10:05:09-07	2250321
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-11 10:04:59-07	2250322
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-11 10:05:00-07	2250323
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-11 10:04:43-07	2250324
/	198.51.100.151	GET	200 OK	2016-07-11 10:04:18-07	2250325
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 10:04:59-07	2250326
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 10:04:52-07	2250327
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-11 10:04:41-07	2250328
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 10:04:35-07	2250329
/	192.0.2.187	GET	200 OK	2016-07-11 10:04:23-07	2250330
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-11 10:04:49-07	2250331
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-11 10:05:01-07	2250332
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-11 10:05:16-07	2250333
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-11 10:05:21-07	2250334
/	192.0.2.32	GET	200 OK	2016-07-11 10:04:24-07	2250335
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-11 10:04:58-07	2250336
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-11 10:04:40-07	2250337
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-11 10:05:01-07	2250338
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-11 10:05:15-07	2250339
/	203.0.113.7	GET	200 OK	2016-07-11 10:04:33-07	2250340
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-11 10:05:20-07	2250341
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 10:05:05-07	2250342
/	192.0.2.126	GET	200 OK	2016-07-11 10:04:37-07	2250343
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-11 10:05:34-07	2250344
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-11 10:05:01-07	2250345
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-11 10:05:16-07	2250346
/	192.0.2.88	GET	200 OK	2016-07-11 10:04:46-07	2250347
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-11 10:05:20-07	2250348
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-11 10:05:44-07	2250349
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-11 10:05:31-07	2250350
/	203.0.113.242	GET	200 OK	2016-07-11 10:04:54-07	2250351
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 10:05:29-07	2250352
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-11 10:05:54-07	2250353
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-11 10:05:15-07	2250354
/	198.51.100.192	GET	200 OK	2016-07-11 10:05:04-07	2250355
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-11 10:05:37-07	2250356
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-11 10:05:50-07	2250357
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-11 10:05:39-07	2250358
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-11 10:05:32-07	2250359
/	203.0.113.30	GET	200 OK	2016-07-11 10:05:12-07	2250360
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-11 10:05:35-07	2250361
/	192.0.2.151	GET	200 OK	2016-07-11 10:05:20-07	2250362
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-11 10:06:14-07	2250363
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 10:06:00-07	2250364
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-11 10:05:51-07	2250365
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-11 10:06:10-07	2250366
/	192.0.2.150	GET	200 OK	2016-07-11 10:05:28-07	2250367
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-11 10:06:28-07	2250368
/	192.0.2.248	GET	200 OK	2016-07-11 10:05:37-07	2250369
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 10:06:19-07	2250370
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 10:06:30-07	2250371
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 10:06:11-07	2250372
/	198.51.100.112	GET	200 OK	2016-07-11 10:05:39-07	2250373
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-11 10:06:04-07	2250374
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-11 10:06:23-07	2250375
/	198.51.100.106	GET	200 OK	2016-07-11 10:05:44-07	2250376
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-11 10:06:13-07	2250377
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-11 10:06:22-07	2250378
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 10:06:09-07	2250379
/	198.51.100.65	GET	200 OK	2016-07-11 10:05:49-07	2250380
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 10:06:32-07	2250381
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-11 10:06:16-07	2250382
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-11 10:06:19-07	2250383
/	203.0.113.6	GET	200 OK	2016-07-11 10:05:57-07	2250384
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-11 10:06:35-07	2250385
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-11 10:06:45-07	2250386
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-11 10:06:44-07	2250387
/	192.0.2.84	GET	200 OK	2016-07-11 10:06:02-07	2250388
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-11 10:06:24-07	2250389
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-11 10:06:48-07	2250390
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-11 10:06:21-07	2250391
/	192.0.2.50	GET	200 OK	2016-07-11 10:06:08-07	2250392
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-11 10:06:42-07	2250393
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 10:06:28-07	2250394
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-11 10:06:51-07	2250395
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 10:07:05-07	2250396
/	192.0.2.22	GET	200 OK	2016-07-11 10:06:09-07	2250397
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-11 10:07:08-07	2250398
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 10:06:51-07	2250399
/article/bad-things-goney	192.0.2.22	GET	404 NOT FOUND	2016-07-11 10:06:52-07	2250400
/	198.51.100.57	GET	200 OK	2016-07-11 10:06:11-07	2250401
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-11 10:06:47-07	2250402
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-11 10:06:57-07	2250403
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-11 10:06:56-07	2250404
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-11 10:06:43-07	2250405
/	203.0.113.239	GET	200 OK	2016-07-11 10:06:12-07	2250406
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-11 10:07:10-07	2250407
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 10:06:44-07	2250408
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 10:06:47-07	2250409
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-11 10:06:48-07	2250410
/	198.51.100.11	GET	200 OK	2016-07-11 10:06:16-07	2250411
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-11 10:07:04-07	2250412
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-11 10:07:05-07	2250413
/	203.0.113.18	GET	200 OK	2016-07-11 10:06:22-07	2250414
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-11 10:06:47-07	2250415
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 10:06:57-07	2250416
/	203.0.113.112	GET	200 OK	2016-07-11 10:06:26-07	2250417
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-11 10:07:26-07	2250418
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-11 10:06:55-07	2250419
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-11 10:06:52-07	2250420
/	203.0.113.25	GET	200 OK	2016-07-11 10:06:36-07	2250421
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-11 10:06:52-07	2250422
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-11 10:07:08-07	2250423
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-11 10:06:57-07	2250424
/	198.51.100.15	GET	200 OK	2016-07-11 10:06:38-07	2250425
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-11 10:07:00-07	2250426
/	203.0.113.90	GET	200 OK	2016-07-11 10:06:47-07	2250427
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-11 10:07:35-07	2250428
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 10:07:44-07	2250429
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-11 10:07:35-07	2250430
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 10:07:38-07	2250431
/	203.0.113.214	GET	200 OK	2016-07-11 10:06:57-07	2250432
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-11 10:07:32-07	2250433
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-11 10:07:29-07	2250434
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-11 10:07:23-07	2250435
/	198.51.100.211	GET	200 OK	2016-07-11 10:07:00-07	2250436
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-11 10:07:22-07	2250437
/	192.0.2.207	GET	200 OK	2016-07-11 10:07:02-07	2250438
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-11 10:07:23-07	2250439
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 10:07:29-07	2250440
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-11 10:08:02-07	2250441
/	198.51.100.21	GET	200 OK	2016-07-11 10:07:10-07	2250442
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-11 10:07:32-07	2250443
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 10:07:48-07	2250444
/	192.0.2.74	GET	200 OK	2016-07-11 10:07:16-07	2250445
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 10:08:00-07	2250446
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-11 10:07:33-07	2250447
/	203.0.113.115	GET	200 OK	2016-07-11 10:07:26-07	2250448
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 10:08:26-07	2250449
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 10:08:16-07	2250450
/	198.51.100.182	GET	200 OK	2016-07-11 10:07:28-07	2250451
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-11 10:07:57-07	2250452
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-11 10:07:52-07	2250453
/	192.0.2.200	GET	200 OK	2016-07-11 10:07:33-07	2250454
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-11 10:08:29-07	2250455
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-11 10:08:05-07	2250456
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-11 10:08:31-07	2250457
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-11 10:07:49-07	2250458
/	203.0.113.137	GET	200 OK	2016-07-11 10:07:40-07	2250459
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-11 10:08:16-07	2250460
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-11 10:08:34-07	2250461
/	198.51.100.179	GET	200 OK	2016-07-11 10:07:47-07	2250462
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-11 10:08:06-07	2250463
/	192.0.2.207	GET	200 OK	2016-07-11 10:07:50-07	2250464
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-11 10:08:22-07	2250465
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-11 10:08:38-07	2250466
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-11 10:08:32-07	2250467
/	192.0.2.81	GET	200 OK	2016-07-11 10:07:53-07	2250468
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-11 10:08:26-07	2250469
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-11 10:08:35-07	2250470
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-11 10:08:16-07	2250471
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 10:08:47-07	2250472
/	192.0.2.24	GET	200 OK	2016-07-11 10:07:54-07	2250473
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-11 10:08:18-07	2250474
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-11 10:08:24-07	2250475
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-11 10:08:30-07	2250476
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-11 10:08:45-07	2250477
/	192.0.2.231	GET	200 OK	2016-07-11 10:08:04-07	2250478
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-11 10:08:59-07	2250479
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-11 10:08:49-07	2250480
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-11 10:08:24-07	2250481
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-11 10:08:45-07	2250482
/	203.0.113.80	GET	200 OK	2016-07-11 10:08:06-07	2250483
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 10:08:23-07	2250484
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-11 10:08:23-07	2250485
/	198.51.100.48	GET	200 OK	2016-07-11 10:08:07-07	2250486
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 10:08:31-07	2250487
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-11 10:08:54-07	2250488
/	192.0.2.41	GET	200 OK	2016-07-11 10:08:16-07	2250489
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-11 10:09:04-07	2250490
/	198.51.100.97	GET	200 OK	2016-07-11 10:08:25-07	2250491
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 10:09:05-07	2250492
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 10:08:50-07	2250493
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-11 10:08:48-07	2250494
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 10:09:03-07	2250495
/	198.51.100.134	GET	200 OK	2016-07-11 10:08:33-07	2250496
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-11 10:09:20-07	2250497
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-11 10:09:24-07	2250498
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-11 10:09:09-07	2250499
/	198.51.100.136	GET	200 OK	2016-07-11 10:08:38-07	2250500
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-11 10:09:22-07	2250501
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-11 10:09:29-07	2250502
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-11 10:09:25-07	2250503
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-11 10:09:16-07	2250504
/	192.0.2.125	GET	200 OK	2016-07-11 10:08:41-07	2250505
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-11 10:09:34-07	2250506
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 10:09:13-07	2250507
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-11 10:09:09-07	2250508
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 10:09:17-07	2250509
/	198.51.100.68	GET	200 OK	2016-07-11 10:08:46-07	2250510
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 10:09:21-07	2250511
/	203.0.113.80	GET	200 OK	2016-07-11 10:08:53-07	2250512
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 10:09:25-07	2250513
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-11 10:09:22-07	2250514
/	192.0.2.47	GET	200 OK	2016-07-11 10:08:59-07	2250515
/	192.0.2.252	GET	200 OK	2016-07-11 16:37:18-07	2265148
/article/bears-love-berriesj	192.0.2.47	GET	404 NOT FOUND	2016-07-11 10:09:59-07	2250516
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-11 10:09:47-07	2250517
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 10:09:23-07	2250518
/	198.51.100.43	GET	200 OK	2016-07-11 10:09:06-07	2250519
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 10:09:29-07	2250520
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-11 10:09:59-07	2250521
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-11 10:09:37-07	2250522
/	203.0.113.159	GET	200 OK	2016-07-11 10:09:07-07	2250523
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 10:09:26-07	2250524
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-11 10:09:47-07	2250525
/	203.0.113.16	GET	200 OK	2016-07-11 10:09:09-07	2250526
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 10:09:57-07	2250527
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-11 10:09:49-07	2250528
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-11 10:09:57-07	2250529
/	203.0.113.220	GET	200 OK	2016-07-11 10:09:14-07	2250530
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 10:10:13-07	2250531
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-11 10:09:38-07	2250532
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 10:10:00-07	2250533
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-11 10:09:35-07	2250534
/	198.51.100.229	GET	200 OK	2016-07-11 10:09:18-07	2250535
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-11 10:09:39-07	2250536
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-11 10:09:41-07	2250537
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-11 10:09:37-07	2250538
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-11 10:09:56-07	2250539
/	192.0.2.91	GET	200 OK	2016-07-11 10:09:19-07	2250540
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 10:10:03-07	2250541
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 10:10:13-07	2250542
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 10:10:08-07	2250543
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-11 10:09:44-07	2250544
/	198.51.100.16	GET	200 OK	2016-07-11 10:09:21-07	2250545
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 10:10:10-07	2250546
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 10:09:52-07	2250547
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-11 10:09:36-07	2250548
/	203.0.113.123	GET	200 OK	2016-07-11 10:09:30-07	2250549
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-11 10:10:26-07	2250550
/	203.0.113.202	GET	200 OK	2016-07-11 10:09:38-07	2250551
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-11 10:09:55-07	2250552
/	198.51.100.226	GET	200 OK	2016-07-11 10:09:42-07	2250553
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-11 10:10:36-07	2250554
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 10:10:23-07	2250555
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 10:10:03-07	2250556
/	198.51.100.163	GET	200 OK	2016-07-11 10:09:51-07	2250557
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-11 10:10:19-07	2250558
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-11 10:10:22-07	2250559
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-11 10:10:43-07	2250560
/	198.51.100.69	GET	200 OK	2016-07-11 10:09:52-07	2250561
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-11 10:10:12-07	2250562
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 10:10:43-07	2250563
/	192.0.2.59	GET	200 OK	2016-07-11 10:09:58-07	2250564
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-11 10:10:15-07	2250565
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-11 10:10:29-07	2250566
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 10:10:18-07	2250567
/	192.0.2.251	GET	200 OK	2016-07-11 10:09:59-07	2250568
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-11 10:10:14-07	2250569
/	192.0.2.188	GET	200 OK	2016-07-11 10:10:05-07	2250570
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 10:10:45-07	2250571
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-11 10:10:58-07	2250572
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-11 10:10:49-07	2250573
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-11 10:10:51-07	2250574
/	198.51.100.12	GET	200 OK	2016-07-11 10:10:06-07	2250575
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-11 10:10:51-07	2250576
/	198.51.100.121	GET	200 OK	2016-07-11 10:10:13-07	2250577
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-11 10:10:31-07	2250578
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 10:11:07-07	2250579
/	203.0.113.162	GET	200 OK	2016-07-11 10:10:22-07	2250580
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 10:11:10-07	2250581
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 10:10:40-07	2250582
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-11 10:11:01-07	2250583
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-11 10:10:58-07	2250584
/	192.0.2.4	GET	200 OK	2016-07-11 10:10:29-07	2250585
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-11 10:10:50-07	2250586
/	192.0.2.245	GET	200 OK	2016-07-11 10:10:36-07	2250587
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-11 10:11:31-07	2250588
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-11 10:11:15-07	2250589
/	203.0.113.173	GET	200 OK	2016-07-11 10:10:41-07	2250590
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-11 10:11:06-07	2250591
/	192.0.2.124	GET	200 OK	2016-07-11 10:10:47-07	2250592
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-11 10:11:07-07	2250593
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 10:11:04-07	2250594
/	203.0.113.160	GET	200 OK	2016-07-11 10:10:52-07	2250595
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-11 10:11:44-07	2250596
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 10:11:22-07	2250597
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 10:11:46-07	2250598
/	192.0.2.158	GET	200 OK	2016-07-11 10:11:00-07	2250599
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 10:11:55-07	2250600
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-11 10:11:54-07	2250601
/	203.0.113.57	GET	200 OK	2016-07-11 10:11:01-07	2250602
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 10:11:43-07	2250603
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-11 10:11:20-07	2250604
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 10:11:29-07	2250605
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-11 10:11:36-07	2250606
/	203.0.113.175	GET	200 OK	2016-07-11 10:11:10-07	2250607
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 10:11:36-07	2250608
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-11 10:11:59-07	2250609
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 10:11:55-07	2250610
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-11 10:11:55-07	2250612
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-11 10:11:38-07	2250613
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-11 10:12:00-07	2250614
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-11 10:11:26-07	2250615
/	203.0.113.126	GET	200 OK	2016-07-11 10:11:12-07	2250616
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-11 10:11:56-07	2250617
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-11 10:12:02-07	2250618
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 10:11:50-07	2250619
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-11 10:11:39-07	2250620
/	192.0.2.47	GET	200 OK	2016-07-11 10:11:20-07	2250621
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-11 10:12:08-07	2250622
/	203.0.113.173	GET	200 OK	2016-07-11 10:11:29-07	2250623
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-11 10:12:03-07	2250624
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-11 10:12:15-07	2250625
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-11 10:12:27-07	2250626
/article/so-many-bearsr	203.0.113.173	GET	404 NOT FOUND	2016-07-11 10:12:22-07	2250627
/	192.0.2.15	GET	200 OK	2016-07-11 10:11:38-07	2250628
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-11 10:12:07-07	2250629
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-11 10:12:19-07	2250630
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-11 10:11:58-07	2250631
/	192.0.2.213	GET	200 OK	2016-07-11 10:11:46-07	2250632
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 10:12:35-07	2250633
/	192.0.2.85	GET	200 OK	2016-07-11 10:11:53-07	2250634
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-11 10:12:27-07	2250635
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-11 10:12:34-07	2250636
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-11 10:12:08-07	2250637
/	198.51.100.56	GET	200 OK	2016-07-11 10:12:01-07	2250638
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-11 10:12:17-07	2250639
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-11 10:12:41-07	2250640
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-11 10:12:44-07	2250641
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-11 10:12:41-07	2250642
/	203.0.113.11	GET	200 OK	2016-07-11 10:12:07-07	2250643
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-11 10:12:27-07	2250644
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-11 10:12:35-07	2250645
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-11 10:13:03-07	2250646
/	203.0.113.103	GET	200 OK	2016-07-11 10:12:16-07	2250647
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-11 10:12:52-07	2250648
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-11 10:13:02-07	2250649
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-11 10:12:35-07	2250650
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-11 10:12:55-07	2250651
/	198.51.100.222	GET	200 OK	2016-07-11 10:12:17-07	2250652
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 10:12:59-07	2250653
/	192.0.2.48	GET	200 OK	2016-07-11 10:12:26-07	2250654
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-11 10:12:46-07	2250655
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 10:13:24-07	2250656
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 10:13:14-07	2250657
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 10:12:50-07	2250658
/	203.0.113.129	GET	200 OK	2016-07-11 10:12:35-07	2250659
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-11 10:13:05-07	2250660
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 10:13:05-07	2250661
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-11 10:13:06-07	2250662
/	198.51.100.232	GET	200 OK	2016-07-11 10:12:43-07	2250663
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 10:13:23-07	2250664
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-11 10:13:00-07	2250665
/	203.0.113.80	GET	200 OK	2016-07-11 10:12:45-07	2250666
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-11 10:13:15-07	2250667
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-11 10:13:22-07	2250668
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-11 10:13:03-07	2250669
/	192.0.2.175	GET	200 OK	2016-07-11 10:12:50-07	2250670
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-11 10:13:36-07	2250671
/	192.0.2.58	GET	200 OK	2016-07-11 10:12:58-07	2250672
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-11 10:13:31-07	2250673
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-11 10:13:56-07	2250674
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-11 10:13:13-07	2250675
/	203.0.113.189	GET	200 OK	2016-07-11 10:13:00-07	2250676
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-11 10:13:36-07	2250677
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-11 10:13:47-07	2250678
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-11 10:13:16-07	2250679
/	203.0.113.65	GET	200 OK	2016-07-11 10:13:05-07	2250680
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-11 10:13:25-07	2250681
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 10:13:42-07	2250682
/	192.0.2.18	GET	200 OK	2016-07-11 10:13:06-07	2250683
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-11 10:13:23-07	2250684
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-11 10:13:50-07	2250685
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-11 10:13:44-07	2250686
/	203.0.113.104	GET	200 OK	2016-07-11 10:13:13-07	2250687
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-11 10:13:44-07	2250688
/	198.51.100.6	GET	200 OK	2016-07-11 10:13:18-07	2250689
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-11 10:13:42-07	2250690
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-11 10:13:44-07	2250691
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-11 10:13:39-07	2250692
/	192.0.2.207	GET	200 OK	2016-07-11 10:13:27-07	2250693
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 10:14:21-07	2250694
/	198.51.100.152	GET	200 OK	2016-07-11 10:13:28-07	2250695
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-11 10:14:01-07	2250696
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 10:14:17-07	2250697
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 10:14:07-07	2250698
/	198.51.100.174	GET	200 OK	2016-07-11 10:13:38-07	2250699
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-11 10:14:26-07	2250700
/	203.0.113.241	GET	200 OK	2016-07-11 10:13:45-07	2250701
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-11 10:14:23-07	2250702
/	203.0.113.3	GET	200 OK	2016-07-11 10:13:47-07	2250703
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 10:14:41-07	2250704
/	192.0.2.87	GET	200 OK	2016-07-11 10:13:52-07	2250705
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-11 10:14:46-07	2250706
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-11 10:14:39-07	2250707
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 10:14:30-07	2250708
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-11 10:14:49-07	2250709
/	203.0.113.164	GET	200 OK	2016-07-11 10:14:01-07	2250710
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-11 10:14:54-07	2250711
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-11 10:14:47-07	2250712
/	198.51.100.137	GET	200 OK	2016-07-11 10:14:06-07	2250713
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-11 10:14:44-07	2250714
/	198.51.100.4	GET	200 OK	2016-07-11 10:14:07-07	2250715
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-11 10:14:33-07	2250716
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-11 10:14:31-07	2250717
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-11 10:14:55-07	2250718
/	203.0.113.43	GET	200 OK	2016-07-11 10:14:11-07	2250719
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-11 10:14:28-07	2250720
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-11 10:14:29-07	2250721
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-11 10:15:09-07	2250722
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-11 10:14:33-07	2250723
/	192.0.2.217	GET	200 OK	2016-07-11 10:14:21-07	2250724
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-11 10:15:11-07	2250725
/	192.0.2.51	GET	200 OK	2016-07-11 10:14:28-07	2250726
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-11 10:15:25-07	2250727
/article/candidate-is-jerki	192.0.2.51	GET	404 NOT FOUND	2016-07-11 10:14:58-07	2250728
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 10:14:50-07	2250729
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-11 10:15:06-07	2250730
/	203.0.113.100	GET	200 OK	2016-07-11 10:14:29-07	2250731
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 10:15:02-07	2250732
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-11 10:15:16-07	2250733
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-11 10:15:10-07	2250734
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-11 10:15:28-07	2250735
/	192.0.2.1	GET	200 OK	2016-07-11 10:14:31-07	2250736
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-11 10:15:18-07	2250737
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-11 10:14:47-07	2250738
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-11 10:15:18-07	2250739
/	192.0.2.36	GET	200 OK	2016-07-11 10:14:32-07	2250740
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 10:14:48-07	2250741
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-11 10:15:30-07	2250742
/	203.0.113.84	GET	200 OK	2016-07-11 10:14:35-07	2250743
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-11 10:15:32-07	2250744
/	198.51.100.41	GET	200 OK	2016-07-11 10:14:37-07	2250745
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-11 10:15:08-07	2250746
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 10:15:08-07	2250747
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 10:15:35-07	2250748
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 10:14:55-07	2250749
/	198.51.100.130	GET	200 OK	2016-07-11 10:14:41-07	2250750
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-11 10:15:05-07	2250751
/	198.51.100.90	GET	200 OK	2016-07-11 10:14:42-07	2250752
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-11 10:15:12-07	2250753
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 10:14:57-07	2250754
/	192.0.2.212	GET	200 OK	2016-07-11 10:14:44-07	2250755
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-11 10:15:40-07	2250756
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-11 10:15:17-07	2250757
/	192.0.2.24	GET	200 OK	2016-07-11 10:14:50-07	2250758
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-11 10:15:32-07	2250759
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-11 10:15:07-07	2250760
/	192.0.2.122	GET	200 OK	2016-07-11 10:14:52-07	2250761
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-11 10:15:52-07	2250762
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-11 10:15:13-07	2250763
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-11 10:15:49-07	2250764
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-11 10:15:49-07	2250765
/	203.0.113.39	GET	200 OK	2016-07-11 10:15:02-07	2250766
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-11 10:15:37-07	2250767
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-11 10:15:44-07	2250768
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-11 10:15:17-07	2250769
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-11 10:15:21-07	2250770
/	192.0.2.202	GET	200 OK	2016-07-11 10:15:04-07	2250771
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-11 10:15:19-07	2250772
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-11 10:15:55-07	2250773
/	203.0.113.67	GET	200 OK	2016-07-11 10:15:06-07	2250774
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 10:15:27-07	2250775
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-11 10:15:45-07	2250776
/	203.0.113.72	GET	200 OK	2016-07-11 10:15:10-07	2250777
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-11 10:15:52-07	2250778
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 10:15:54-07	2250779
/	192.0.2.242	GET	200 OK	2016-07-11 10:15:20-07	2250780
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-11 10:16:15-07	2250781
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 10:16:00-07	2250782
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 10:15:58-07	2250783
/	198.51.100.253	GET	200 OK	2016-07-11 10:15:26-07	2250784
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-11 10:16:21-07	2250785
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 10:16:21-07	2250786
/	203.0.113.89	GET	200 OK	2016-07-11 10:15:29-07	2250787
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-11 10:16:01-07	2250788
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-11 10:15:51-07	2250789
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-11 10:15:59-07	2250790
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-11 10:15:56-07	2250791
/	203.0.113.98	GET	200 OK	2016-07-11 10:15:30-07	2250792
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 10:16:04-07	2250793
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 10:16:07-07	2250794
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-11 10:15:59-07	2250795
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 10:16:00-07	2250796
/	198.51.100.60	GET	200 OK	2016-07-11 10:15:33-07	2250797
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-11 10:16:10-07	2250798
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-11 10:15:59-07	2250799
/	203.0.113.114	GET	200 OK	2016-07-11 10:15:42-07	2250800
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-11 10:16:39-07	2250801
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-11 10:16:50-07	2250803
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 10:16:20-07	2250804
/	203.0.113.206	GET	200 OK	2016-07-11 10:15:57-07	2250805
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-11 10:16:31-07	2250806
/	198.51.100.224	GET	200 OK	2016-07-11 10:16:07-07	2250807
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 10:16:23-07	2250808
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-11 10:16:50-07	2250809
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-11 10:17:00-07	2250810
/	198.51.100.176	GET	200 OK	2016-07-11 10:16:10-07	2250811
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 10:17:10-07	2250812
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-11 10:16:45-07	2250813
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-11 10:17:05-07	2250814
/	198.51.100.197	GET	200 OK	2016-07-11 10:16:15-07	2250815
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 10:16:41-07	2250816
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-11 10:16:36-07	2250817
/	192.0.2.12	GET	200 OK	2016-07-11 10:16:17-07	2250818
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-11 10:16:52-07	2250819
/	198.51.100.160	GET	200 OK	2016-07-11 10:16:26-07	2250820
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-11 10:16:58-07	2250821
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-11 10:16:47-07	2250822
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-11 10:17:04-07	2250823
/	203.0.113.47	GET	200 OK	2016-07-11 10:16:32-07	2250824
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-11 10:16:47-07	2250825
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-11 10:16:50-07	2250826
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 10:17:21-07	2250827
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 10:16:48-07	2250828
/	203.0.113.191	GET	200 OK	2016-07-11 10:16:41-07	2250829
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-11 10:17:04-07	2250830
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-11 10:17:26-07	2250831
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-11 10:17:39-07	2250832
/	192.0.2.216	GET	200 OK	2016-07-11 10:16:46-07	2250833
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 10:17:45-07	2250834
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-11 10:17:03-07	2250835
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-11 10:17:23-07	2250836
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 10:17:40-07	2250837
/	198.51.100.174	GET	200 OK	2016-07-11 10:16:50-07	2250838
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-11 10:17:35-07	2250839
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 10:17:25-07	2250840
/	203.0.113.113	GET	200 OK	2016-07-11 10:17:00-07	2250841
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-11 10:17:42-07	2250842
/	192.0.2.196	GET	200 OK	2016-07-11 10:17:06-07	2250843
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-11 10:17:47-07	2250844
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 10:17:49-07	2250845
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-11 10:17:33-07	2250846
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-11 10:17:52-07	2250847
/	192.0.2.26	GET	200 OK	2016-07-11 10:17:14-07	2250848
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-11 10:17:39-07	2250849
/	198.51.100.82	GET	200 OK	2016-07-11 10:17:21-07	2250850
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-11 10:17:44-07	2250851
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-11 10:18:11-07	2250852
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-11 10:18:13-07	2250853
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-11 10:17:58-07	2250854
/	192.0.2.17	GET	200 OK	2016-07-11 10:17:27-07	2250855
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-11 10:18:05-07	2250856
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-11 10:18:00-07	2250857
/	203.0.113.28	GET	200 OK	2016-07-11 10:17:28-07	2250858
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-11 10:17:47-07	2250859
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-11 10:17:43-07	2250860
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 10:17:56-07	2250861
/	192.0.2.7	GET	200 OK	2016-07-11 10:17:30-07	2250862
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-11 10:17:54-07	2250863
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-11 10:17:50-07	2250864
/	192.0.2.96	GET	200 OK	2016-07-11 10:17:32-07	2250865
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 10:18:21-07	2250866
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-11 10:18:17-07	2250867
/	192.0.2.203	GET	200 OK	2016-07-11 10:17:39-07	2250868
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 10:18:26-07	2250869
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-11 10:18:26-07	2250870
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 10:18:17-07	2250871
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-11 10:18:04-07	2250872
/	198.51.100.33	GET	200 OK	2016-07-11 10:17:42-07	2250873
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-11 10:18:23-07	2250874
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-11 10:18:17-07	2250875
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-11 10:18:37-07	2250876
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-11 10:18:24-07	2250877
/	203.0.113.75	GET	200 OK	2016-07-11 10:17:51-07	2250878
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-11 10:18:48-07	2250879
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-11 10:18:27-07	2250880
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-11 10:18:20-07	2250881
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-11 10:18:24-07	2250882
/	192.0.2.241	GET	200 OK	2016-07-11 10:17:53-07	2250883
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-11 10:18:46-07	2250884
/	192.0.2.172	GET	200 OK	2016-07-11 10:18:01-07	2250885
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 10:18:38-07	2250886
/	192.0.2.136	GET	200 OK	2016-07-11 10:18:04-07	2250887
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-11 10:18:41-07	2250888
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-11 10:18:48-07	2250889
/	198.51.100.76	GET	200 OK	2016-07-11 10:18:12-07	2250890
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 10:19:01-07	2250891
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 10:18:41-07	2250892
/	198.51.100.212	GET	200 OK	2016-07-11 10:18:19-07	2250893
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-11 10:18:38-07	2250894
/	192.0.2.90	GET	200 OK	2016-07-11 10:18:21-07	2250895
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-11 10:19:09-07	2250896
/	192.0.2.72	GET	200 OK	2016-07-11 10:18:30-07	2250897
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-11 10:19:21-07	2250898
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 10:19:13-07	2250899
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 10:18:49-07	2250900
/	198.51.100.115	GET	200 OK	2016-07-11 10:18:40-07	2250901
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-11 10:19:01-07	2250902
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-11 10:19:37-07	2250903
/	203.0.113.78	GET	200 OK	2016-07-11 10:18:47-07	2250904
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-11 10:19:07-07	2250905
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-11 10:19:11-07	2250906
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-11 10:19:10-07	2250907
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-11 10:19:04-07	2250908
/	192.0.2.56	GET	200 OK	2016-07-11 10:18:51-07	2250909
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-11 10:19:33-07	2250910
/	198.51.100.47	GET	200 OK	2016-07-11 10:18:52-07	2250911
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-11 10:19:32-07	2250912
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-11 10:19:45-07	2250913
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-11 10:19:31-07	2250914
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-11 10:19:40-07	2250915
/	192.0.2.179	GET	200 OK	2016-07-11 10:18:59-07	2250916
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 10:19:42-07	2250917
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 10:19:56-07	2250918
/	198.51.100.5	GET	200 OK	2016-07-11 10:19:07-07	2250919
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-11 10:19:28-07	2250920
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-11 10:19:56-07	2250921
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-11 10:19:27-07	2250922
/	192.0.2.63	GET	200 OK	2016-07-11 10:19:16-07	2250923
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-11 10:19:44-07	2250924
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-11 10:19:53-07	2250925
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-11 10:19:36-07	2250926
/	198.51.100.13	GET	200 OK	2016-07-11 10:19:26-07	2250927
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 10:19:52-07	2250928
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-11 10:19:45-07	2250929
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-11 10:19:47-07	2250930
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 10:20:10-07	2250931
/	203.0.113.219	GET	200 OK	2016-07-11 10:19:36-07	2250932
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-11 10:20:12-07	2250933
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-11 10:19:53-07	2250934
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-11 10:20:00-07	2250935
/	198.51.100.166	GET	200 OK	2016-07-11 10:19:39-07	2250936
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 10:20:17-07	2250937
/	203.0.113.100	GET	200 OK	2016-07-11 10:19:46-07	2250938
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 10:20:38-07	2250939
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-11 10:20:05-07	2250940
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-11 10:20:32-07	2250941
/	192.0.2.40	GET	200 OK	2016-07-11 10:19:56-07	2250942
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-11 10:20:32-07	2250943
/	203.0.113.9	GET	200 OK	2016-07-11 10:20:05-07	2250944
/article/bears-love-berriesn	203.0.113.9	GET	404 NOT FOUND	2016-07-11 10:21:05-07	2250945
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-11 10:20:29-07	2250946
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-11 10:20:36-07	2250947
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-11 10:20:58-07	2250948
/	203.0.113.70	GET	200 OK	2016-07-11 10:20:10-07	2250949
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-11 10:20:59-07	2250950
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-11 10:20:52-07	2250951
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-11 10:20:30-07	2250952
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-11 10:20:46-07	2250953
/	203.0.113.73	GET	200 OK	2016-07-11 10:20:15-07	2250954
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 10:21:10-07	2250955
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 10:20:56-07	2250956
/	203.0.113.77	GET	200 OK	2016-07-11 10:20:23-07	2250957
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-11 10:21:01-07	2250958
/	198.51.100.28	GET	200 OK	2016-07-11 10:20:33-07	2250959
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 10:20:58-07	2250960
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 10:21:01-07	2250961
/	198.51.100.69	GET	200 OK	2016-07-11 10:20:39-07	2250962
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 10:21:37-07	2250963
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 10:21:21-07	2250964
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-11 10:21:07-07	2250965
/	192.0.2.106	GET	200 OK	2016-07-11 10:20:44-07	2250966
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-11 10:21:15-07	2250967
/	198.51.100.17	GET	200 OK	2016-07-11 10:20:46-07	2250968
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-11 10:21:21-07	2250969
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-11 10:21:35-07	2250970
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-11 10:21:14-07	2250971
/	192.0.2.249	GET	200 OK	2016-07-11 10:20:49-07	2250972
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-11 10:21:33-07	2250973
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-11 10:21:28-07	2250974
/	198.51.100.233	GET	200 OK	2016-07-11 10:20:55-07	2250975
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-11 10:21:31-07	2250976
/	192.0.2.62	GET	200 OK	2016-07-11 10:21:03-07	2250977
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-11 10:21:55-07	2250978
/	198.51.100.252	GET	200 OK	2016-07-11 10:21:11-07	2250979
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-11 10:22:00-07	2250980
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-11 10:21:38-07	2250981
/	192.0.2.150	GET	200 OK	2016-07-11 10:21:12-07	2250982
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 10:21:46-07	2250983
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-11 10:21:53-07	2250984
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-11 10:21:48-07	2250985
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 10:22:10-07	2250986
/	192.0.2.216	GET	200 OK	2016-07-11 10:21:20-07	2250987
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 10:21:55-07	2250988
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-11 10:21:55-07	2250989
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 10:21:56-07	2250990
/	203.0.113.156	GET	200 OK	2016-07-11 10:21:21-07	2250991
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 10:22:09-07	2250992
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 10:22:06-07	2250994
/	192.0.2.119	GET	200 OK	2016-07-11 10:21:28-07	2250995
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-11 10:21:58-07	2250996
/	203.0.113.185	GET	200 OK	2016-07-11 10:21:38-07	2250997
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 10:22:26-07	2250998
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 10:22:20-07	2250999
/	198.51.100.183	GET	200 OK	2016-07-11 10:21:42-07	2251000
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 10:22:04-07	2251001
/	192.0.2.41	GET	200 OK	2016-07-11 10:21:44-07	2251002
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-11 10:22:38-07	2251003
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-11 10:22:27-07	2251004
/	198.51.100.231	GET	200 OK	2016-07-11 10:21:45-07	2251005
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-11 10:22:29-07	2251006
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-11 10:22:29-07	2251007
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-11 10:22:30-07	2251008
/	198.51.100.156	GET	200 OK	2016-07-11 10:21:50-07	2251009
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 10:22:40-07	2251010
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 10:22:29-07	2251011
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-11 10:22:48-07	2251012
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-11 10:22:24-07	2251013
/	203.0.113.235	GET	200 OK	2016-07-11 10:21:57-07	2251014
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-11 10:22:12-07	2251015
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 10:22:46-07	2251016
/	203.0.113.206	GET	200 OK	2016-07-11 10:22:01-07	2251017
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-11 10:22:53-07	2251018
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 10:22:36-07	2251019
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-11 10:22:37-07	2251020
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 10:22:59-07	2251021
/	192.0.2.252	GET	200 OK	2016-07-11 10:22:07-07	2251022
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 10:22:44-07	2251023
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 10:22:30-07	2251024
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-11 10:22:55-07	2251025
/	203.0.113.199	GET	200 OK	2016-07-11 10:22:14-07	2251026
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 10:22:39-07	2251027
/	203.0.113.188	GET	200 OK	2016-07-11 10:22:22-07	2251028
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-11 10:22:58-07	2251029
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 10:22:44-07	2251030
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 10:22:56-07	2251031
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 10:23:04-07	2251032
/	203.0.113.112	GET	200 OK	2016-07-11 10:22:23-07	2251033
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-11 10:23:12-07	2251034
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-11 10:23:22-07	2251035
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-11 10:23:22-07	2251036
/	192.0.2.19	GET	200 OK	2016-07-11 10:22:27-07	2251037
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 10:22:56-07	2251038
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-11 10:23:12-07	2251039
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-11 10:22:57-07	2251040
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 10:23:07-07	2251041
/	198.51.100.87	GET	200 OK	2016-07-11 10:22:32-07	2251042
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 10:23:19-07	2251043
/	198.51.100.210	GET	200 OK	2016-07-11 10:22:33-07	2251044
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-11 10:23:21-07	2251045
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-11 10:23:15-07	2251046
/	198.51.100.147	GET	200 OK	2016-07-11 10:22:41-07	2251047
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-11 10:23:17-07	2251048
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-11 10:23:33-07	2251049
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-11 10:23:29-07	2251050
/	203.0.113.196	GET	200 OK	2016-07-11 10:22:44-07	2251051
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 10:23:23-07	2251052
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 10:23:21-07	2251053
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 10:23:09-07	2251054
/	203.0.113.82	GET	200 OK	2016-07-11 10:22:49-07	2251055
/article/so-many-bearsc	203.0.113.82	GET	404 NOT FOUND	2016-07-11 10:23:04-07	2251056
/	192.0.2.102	GET	200 OK	2016-07-11 10:22:54-07	2251057
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-11 10:23:41-07	2251058
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-11 10:23:19-07	2251059
/	203.0.113.250	GET	200 OK	2016-07-11 10:23:04-07	2251060
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-11 10:23:22-07	2251061
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-11 10:23:45-07	2251062
/	203.0.113.136	GET	200 OK	2016-07-11 10:23:14-07	2251063
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 10:24:10-07	2251064
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 10:24:00-07	2251065
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 10:24:08-07	2251066
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-11 10:23:55-07	2251067
/	198.51.100.8	GET	200 OK	2016-07-11 10:23:23-07	2251068
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 10:24:04-07	2251069
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-11 10:24:04-07	2251070
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-11 10:23:43-07	2251071
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-11 10:23:42-07	2251072
/	198.51.100.86	GET	200 OK	2016-07-11 10:23:24-07	2251073
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-11 10:24:15-07	2251074
/	192.0.2.171	GET	200 OK	2016-07-11 10:23:32-07	2251075
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 10:24:26-07	2251076
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-11 10:23:49-07	2251077
/	203.0.113.49	GET	200 OK	2016-07-11 10:23:42-07	2251078
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 10:24:27-07	2251079
/	192.0.2.159	GET	200 OK	2016-07-11 10:23:49-07	2251080
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-11 10:24:38-07	2251081
/	192.0.2.146	GET	200 OK	2016-07-11 10:23:50-07	2251082
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-11 10:24:22-07	2251083
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 10:24:21-07	2251084
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 10:24:34-07	2251085
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-11 10:24:39-07	2251086
/	203.0.113.3	GET	200 OK	2016-07-11 10:23:59-07	2251087
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 10:24:17-07	2251088
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-11 10:24:41-07	2251089
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-11 10:24:28-07	2251090
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 10:24:17-07	2251091
/	192.0.2.102	GET	200 OK	2016-07-11 10:24:06-07	2251092
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 10:24:41-07	2251093
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-11 10:24:54-07	2251094
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-11 10:24:25-07	2251095
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 10:24:40-07	2251096
/	198.51.100.181	GET	200 OK	2016-07-11 10:24:12-07	2251097
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 10:24:30-07	2251098
/	203.0.113.168	GET	200 OK	2016-07-11 10:24:22-07	2251099
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-11 10:24:49-07	2251100
/	203.0.113.197	GET	200 OK	2016-07-11 10:24:24-07	2251101
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-11 10:25:03-07	2251102
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-11 10:25:20-07	2251103
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-11 10:25:19-07	2251104
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-11 10:24:58-07	2251105
/	198.51.100.103	GET	200 OK	2016-07-11 10:24:27-07	2251106
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-11 10:24:45-07	2251107
/	203.0.113.253	GET	200 OK	2016-07-11 10:24:37-07	2251108
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-11 10:25:08-07	2251109
/article/trouble-for-troubledk	203.0.113.253	GET	404 NOT FOUND	2016-07-11 10:25:28-07	2251110
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-11 10:24:53-07	2251111
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 10:25:26-07	2251112
/	192.0.2.141	GET	200 OK	2016-07-11 10:24:41-07	2251113
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-11 10:25:28-07	2251114
/	198.51.100.41	GET	200 OK	2016-07-11 10:24:46-07	2251115
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-11 10:25:23-07	2251116
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 10:25:24-07	2251117
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 10:25:20-07	2251118
/	198.51.100.167	GET	200 OK	2016-07-11 10:24:53-07	2251119
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-11 10:25:33-07	2251120
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 10:25:41-07	2251121
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 10:25:44-07	2251122
/	203.0.113.13	GET	200 OK	2016-07-11 10:25:01-07	2251123
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-11 10:25:47-07	2251124
/	198.51.100.28	GET	200 OK	2016-07-11 10:25:05-07	2251125
/article/bears-love-berriesp	198.51.100.28	GET	404 NOT FOUND	2016-07-11 10:25:26-07	2251126
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-11 10:25:23-07	2251127
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-11 10:25:52-07	2251128
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-11 10:25:40-07	2251129
/	198.51.100.40	GET	200 OK	2016-07-11 10:25:10-07	2251130
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-11 10:25:57-07	2251131
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-11 10:26:05-07	2251132
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 10:25:51-07	2251133
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-11 10:26:10-07	2251134
/	203.0.113.51	GET	200 OK	2016-07-11 10:25:20-07	2251135
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-11 10:26:16-07	2251136
/	192.0.2.123	GET	200 OK	2016-07-11 10:25:22-07	2251137
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-11 10:25:57-07	2251138
/	192.0.2.246	GET	200 OK	2016-07-11 10:25:24-07	2251139
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-11 10:26:14-07	2251140
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-11 10:26:07-07	2251141
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-11 10:26:12-07	2251142
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-11 10:26:21-07	2251143
/	192.0.2.244	GET	200 OK	2016-07-11 10:25:32-07	2251144
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-11 10:25:51-07	2251145
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 10:26:20-07	2251146
/	203.0.113.8	GET	200 OK	2016-07-11 10:25:38-07	2251147
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-11 10:26:12-07	2251148
/	198.51.100.163	GET	200 OK	2016-07-11 10:25:47-07	2251149
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-11 10:26:30-07	2251150
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-11 10:26:45-07	2251151
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-11 10:26:10-07	2251152
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-11 10:26:20-07	2251153
/	192.0.2.92	GET	200 OK	2016-07-11 10:25:51-07	2251154
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 10:26:13-07	2251155
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 10:26:31-07	2251156
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-11 10:26:51-07	2251157
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-11 10:26:36-07	2251158
/	203.0.113.79	GET	200 OK	2016-07-11 10:25:56-07	2251159
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 10:26:19-07	2251160
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-11 10:26:37-07	2251161
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-11 10:26:30-07	2251162
/	192.0.2.98	GET	200 OK	2016-07-11 10:26:00-07	2251163
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 10:26:31-07	2251164
/	192.0.2.117	GET	200 OK	2016-07-11 10:26:01-07	2251165
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 10:26:17-07	2251166
/	198.51.100.71	GET	200 OK	2016-07-11 10:26:04-07	2251167
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-11 10:27:02-07	2251168
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-11 10:26:55-07	2251169
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-11 10:26:38-07	2251170
/	203.0.113.230	GET	200 OK	2016-07-11 10:26:07-07	2251171
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-11 10:26:48-07	2251172
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-11 10:26:29-07	2251173
/	203.0.113.7	GET	200 OK	2016-07-11 10:26:17-07	2251174
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 10:26:52-07	2251175
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 10:27:08-07	2251176
/	192.0.2.234	GET	200 OK	2016-07-11 10:26:26-07	2251177
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 10:27:14-07	2251178
/	192.0.2.242	GET	200 OK	2016-07-11 10:26:31-07	2251179
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 10:26:58-07	2251180
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-11 10:26:46-07	2251181
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-11 10:26:47-07	2251182
/	192.0.2.194	GET	200 OK	2016-07-11 10:26:35-07	2251183
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 10:27:18-07	2251184
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 10:27:02-07	2251185
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-11 10:27:26-07	2251186
/	203.0.113.193	GET	200 OK	2016-07-11 10:26:39-07	2251187
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-11 10:27:39-07	2251188
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-11 10:27:04-07	2251189
/	198.51.100.157	GET	200 OK	2016-07-11 10:26:46-07	2251190
/article/candidate-is-jerkg	198.51.100.157	GET	404 NOT FOUND	2016-07-11 10:27:41-07	2251191
/	203.0.113.46	GET	200 OK	2016-07-11 10:26:50-07	2251192
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-11 10:27:37-07	2251193
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-11 10:27:31-07	2251194
/	192.0.2.106	GET	200 OK	2016-07-11 10:26:53-07	2251195
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-11 10:27:28-07	2251196
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-11 10:27:47-07	2251197
/	198.51.100.35	GET	200 OK	2016-07-11 10:26:57-07	2251198
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 10:27:43-07	2251199
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-11 10:27:33-07	2251200
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-11 10:27:19-07	2251201
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 10:27:55-07	2251202
/	198.51.100.128	GET	200 OK	2016-07-11 10:27:01-07	2251203
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-11 10:27:58-07	2251204
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 10:27:16-07	2251205
/	203.0.113.224	GET	200 OK	2016-07-11 10:27:03-07	2251206
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 10:27:46-07	2251207
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-11 10:27:59-07	2251208
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 10:27:34-07	2251209
/	198.51.100.147	GET	200 OK	2016-07-11 10:27:07-07	2251210
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-11 10:27:35-07	2251211
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-11 10:28:03-07	2251212
/	203.0.113.142	GET	200 OK	2016-07-11 10:27:12-07	2251213
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-11 10:28:10-07	2251214
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 10:27:44-07	2251215
/	203.0.113.221	GET	200 OK	2016-07-11 10:27:22-07	2251216
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-11 10:27:37-07	2251217
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-11 10:27:58-07	2251218
/	198.51.100.211	GET	200 OK	2016-07-11 10:27:29-07	2251219
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-11 10:28:12-07	2251220
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 10:28:09-07	2251221
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-11 10:28:01-07	2251222
/	198.51.100.144	GET	200 OK	2016-07-11 10:27:34-07	2251223
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 10:28:06-07	2251224
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 10:27:56-07	2251225
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 10:28:19-07	2251226
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 10:27:50-07	2251227
/	203.0.113.57	GET	200 OK	2016-07-11 10:27:42-07	2251228
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-11 10:27:58-07	2251229
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 10:28:24-07	2251230
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 10:28:20-07	2251231
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 10:27:59-07	2251232
/	198.51.100.135	GET	200 OK	2016-07-11 10:27:52-07	2251233
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 10:28:16-07	2251234
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-11 10:28:14-07	2251235
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 10:28:41-07	2251236
/	192.0.2.83	GET	200 OK	2016-07-11 10:27:56-07	2251237
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-11 10:28:49-07	2251238
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-11 10:28:45-07	2251239
/	192.0.2.56	GET	200 OK	2016-07-11 10:28:06-07	2251240
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-11 10:28:49-07	2251241
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-11 10:28:55-07	2251242
/	192.0.2.108	GET	200 OK	2016-07-11 10:28:12-07	2251243
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-11 10:28:37-07	2251244
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 10:29:11-07	2251245
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-11 10:28:57-07	2251246
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 10:28:59-07	2251247
/	192.0.2.166	GET	200 OK	2016-07-11 10:28:15-07	2251248
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 10:28:49-07	2251249
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 10:28:35-07	2251250
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-11 10:28:58-07	2251251
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-11 10:28:43-07	2251252
/	198.51.100.13	GET	200 OK	2016-07-11 10:28:20-07	2251253
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 10:29:02-07	2251254
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-11 10:29:13-07	2251255
/	192.0.2.208	GET	200 OK	2016-07-11 10:28:23-07	2251256
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-11 10:29:01-07	2251257
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 10:29:18-07	2251258
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-11 10:29:21-07	2251259
/	192.0.2.227	GET	200 OK	2016-07-11 10:28:25-07	2251260
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-11 10:29:03-07	2251261
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-11 10:29:20-07	2251262
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-11 10:28:49-07	2251263
/	192.0.2.233	GET	200 OK	2016-07-11 10:28:34-07	2251264
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 10:28:55-07	2251265
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 10:29:29-07	2251266
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 10:29:25-07	2251267
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-11 10:28:59-07	2251268
/	203.0.113.74	GET	200 OK	2016-07-11 10:28:42-07	2251269
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-11 10:29:03-07	2251270
/	203.0.113.114	GET	200 OK	2016-07-11 10:28:43-07	2251271
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 10:29:25-07	2251272
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-11 10:29:04-07	2251273
/	198.51.100.189	GET	200 OK	2016-07-11 10:28:50-07	2251274
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-11 10:29:29-07	2251275
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 10:29:31-07	2251276
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 10:29:46-07	2251277
/	203.0.113.195	GET	200 OK	2016-07-11 10:28:58-07	2251278
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 10:29:55-07	2251279
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-11 10:29:14-07	2251280
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-11 10:29:23-07	2251281
/	203.0.113.164	GET	200 OK	2016-07-11 10:29:08-07	2251282
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-11 10:29:42-07	2251283
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-11 10:29:58-07	2251284
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-11 10:30:02-07	2251285
/	203.0.113.6	GET	200 OK	2016-07-11 10:29:17-07	2251286
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-11 10:29:45-07	2251287
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-11 10:29:50-07	2251288
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-11 10:30:13-07	2251289
/	203.0.113.128	GET	200 OK	2016-07-11 10:29:27-07	2251290
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-11 10:29:47-07	2251291
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 10:29:55-07	2251292
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-11 10:30:10-07	2251293
/	192.0.2.187	GET	200 OK	2016-07-11 10:29:28-07	2251294
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-11 10:30:11-07	2251295
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-11 10:29:48-07	2251296
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-11 10:30:25-07	2251297
/	203.0.113.124	GET	200 OK	2016-07-11 10:29:38-07	2251298
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-11 10:29:54-07	2251299
/	203.0.113.71	GET	200 OK	2016-07-11 10:29:40-07	2251300
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 10:30:29-07	2251301
/	198.51.100.233	GET	200 OK	2016-07-11 10:29:48-07	2251302
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-11 10:30:21-07	2251303
/	198.51.100.235	GET	200 OK	2016-07-11 10:29:53-07	2251304
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-11 10:30:22-07	2251305
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-11 10:30:09-07	2251306
/	192.0.2.84	GET	200 OK	2016-07-11 10:29:54-07	2251307
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-11 10:30:38-07	2251308
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-11 10:30:43-07	2251309
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-11 10:30:12-07	2251310
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-11 10:30:21-07	2251311
/	192.0.2.172	GET	200 OK	2016-07-11 10:30:02-07	2251312
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 10:30:38-07	2251313
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-11 10:30:46-07	2251314
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-11 10:30:35-07	2251315
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-11 10:30:17-07	2251316
/	203.0.113.135	GET	200 OK	2016-07-11 10:30:08-07	2251317
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-11 10:31:06-07	2251318
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-11 10:30:31-07	2251319
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-11 10:30:32-07	2251320
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-11 10:30:31-07	2251321
/	203.0.113.155	GET	200 OK	2016-07-11 10:30:11-07	2251322
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-11 10:30:53-07	2251323
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-11 10:30:57-07	2251324
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-11 10:30:57-07	2251325
/	203.0.113.27	GET	200 OK	2016-07-11 10:30:13-07	2251326
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-11 10:30:54-07	2251327
/	198.51.100.62	GET	200 OK	2016-07-11 10:30:14-07	2251328
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 10:30:36-07	2251329
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-11 10:30:49-07	2251330
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 10:30:38-07	2251331
/	203.0.113.102	GET	200 OK	2016-07-11 10:30:20-07	2251332
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-11 10:31:20-07	2251333
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 10:30:45-07	2251334
/	192.0.2.70	GET	200 OK	2016-07-11 10:30:27-07	2251335
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 10:31:00-07	2251336
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-11 10:30:48-07	2251337
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 10:31:07-07	2251338
/	192.0.2.54	GET	200 OK	2016-07-11 10:30:37-07	2251339
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-11 10:30:54-07	2251340
/	203.0.113.231	GET	200 OK	2016-07-11 10:30:42-07	2251341
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-11 10:31:32-07	2251342
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-11 10:31:16-07	2251343
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-11 10:31:21-07	2251344
/	198.51.100.186	GET	200 OK	2016-07-11 10:30:45-07	2251345
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-11 10:31:11-07	2251346
/	198.51.100.43	GET	200 OK	2016-07-11 10:30:54-07	2251347
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-11 10:31:46-07	2251348
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-11 10:31:26-07	2251349
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-11 10:31:49-07	2251350
/	198.51.100.52	GET	200 OK	2016-07-11 10:30:56-07	2251351
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 10:31:30-07	2251352
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 10:31:47-07	2251353
/	192.0.2.144	GET	200 OK	2016-07-11 10:30:58-07	2251354
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-11 10:31:26-07	2251355
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-11 10:31:26-07	2251356
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-11 10:31:33-07	2251357
/	198.51.100.71	GET	200 OK	2016-07-11 10:31:07-07	2251358
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-11 10:31:26-07	2251359
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-11 10:32:06-07	2251360
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-11 10:32:07-07	2251361
/	198.51.100.147	GET	200 OK	2016-07-11 10:31:08-07	2251362
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-11 10:32:08-07	2251363
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-11 10:31:28-07	2251364
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-11 10:31:43-07	2251365
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-11 10:31:50-07	2251366
/	203.0.113.234	GET	200 OK	2016-07-11 10:31:09-07	2251367
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 10:31:46-07	2251368
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 10:31:34-07	2251369
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-11 10:32:00-07	2251370
/	203.0.113.111	GET	200 OK	2016-07-11 10:31:15-07	2251371
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-11 10:31:54-07	2251372
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-11 10:31:30-07	2251373
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-11 10:31:38-07	2251374
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-11 10:31:36-07	2251375
/	198.51.100.198	GET	200 OK	2016-07-11 10:31:25-07	2251376
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-11 10:32:07-07	2251377
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 10:32:07-07	2251378
/	192.0.2.218	GET	200 OK	2016-07-11 10:31:29-07	2251379
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-11 10:32:01-07	2251380
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-11 10:32:28-07	2251381
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-11 10:32:20-07	2251382
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-11 10:32:17-07	2251383
/	203.0.113.227	GET	200 OK	2016-07-11 10:31:35-07	2251384
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-11 10:32:10-07	2251385
/	198.51.100.157	GET	200 OK	2016-07-11 10:31:39-07	2251386
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-11 10:32:08-07	2251387
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-11 10:32:18-07	2251388
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-11 10:31:59-07	2251389
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-11 10:32:27-07	2251390
/	203.0.113.229	GET	200 OK	2016-07-11 10:31:44-07	2251391
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 10:32:15-07	2251392
/	192.0.2.93	GET	200 OK	2016-07-11 10:31:53-07	2251393
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-11 10:32:15-07	2251394
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-11 10:32:16-07	2251395
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 10:32:16-07	2251396
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-11 10:32:39-07	2251397
/	198.51.100.65	GET	200 OK	2016-07-11 10:31:58-07	2251398
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 10:32:25-07	2251399
/	198.51.100.51	GET	200 OK	2016-07-11 10:32:00-07	2251400
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-11 10:32:36-07	2251401
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-11 10:32:54-07	2251402
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-11 10:32:33-07	2251403
/	192.0.2.158	GET	200 OK	2016-07-11 10:32:05-07	2251404
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-11 10:32:35-07	2251405
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 10:32:20-07	2251406
/	203.0.113.39	GET	200 OK	2016-07-11 10:32:08-07	2251407
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-11 10:33:04-07	2251408
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-11 10:32:45-07	2251409
/	198.51.100.15	GET	200 OK	2016-07-11 10:32:18-07	2251410
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-11 10:33:00-07	2251411
/	203.0.113.98	GET	200 OK	2016-07-11 10:32:28-07	2251412
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-11 10:32:57-07	2251413
/	192.0.2.58	GET	200 OK	2016-07-11 10:32:38-07	2251414
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-11 10:33:32-07	2251415
/	198.51.100.140	GET	200 OK	2016-07-11 10:32:48-07	2251416
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-11 10:33:20-07	2251417
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-11 10:33:24-07	2251418
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 10:33:16-07	2251419
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-11 10:33:26-07	2251420
/	198.51.100.135	GET	200 OK	2016-07-11 10:32:52-07	2251421
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 10:33:43-07	2251422
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 10:33:52-07	2251423
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 10:33:16-07	2251424
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-11 10:33:38-07	2251425
/	203.0.113.48	GET	200 OK	2016-07-11 10:32:56-07	2251426
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 10:33:50-07	2251427
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 10:33:55-07	2251428
/	192.0.2.218	GET	200 OK	2016-07-11 10:33:04-07	2251429
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-11 10:34:03-07	2251430
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-11 10:33:41-07	2251431
/	203.0.113.59	GET	200 OK	2016-07-11 10:33:05-07	2251432
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-11 10:33:47-07	2251433
/	192.0.2.29	GET	200 OK	2016-07-11 10:33:06-07	2251434
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 10:33:54-07	2251435
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 10:33:50-07	2251436
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 10:33:32-07	2251437
/article/balloon-goons-doomedc	192.0.2.29	GET	404 NOT FOUND	2016-07-11 10:33:48-07	2251438
/	192.0.2.43	GET	200 OK	2016-07-11 10:33:10-07	2251439
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-11 10:33:34-07	2251440
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 10:33:49-07	2251441
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-11 10:34:09-07	2251442
/	198.51.100.63	GET	200 OK	2016-07-11 10:33:18-07	2251443
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-11 10:34:18-07	2251444
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-11 10:34:02-07	2251445
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-11 10:33:42-07	2251446
/	198.51.100.180	GET	200 OK	2016-07-11 10:33:19-07	2251447
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-11 10:34:00-07	2251448
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-11 10:33:34-07	2251449
/	198.51.100.161	GET	200 OK	2016-07-11 10:33:23-07	2251450
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-11 10:34:21-07	2251451
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 10:34:00-07	2251452
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 10:34:13-07	2251453
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-11 10:34:15-07	2251454
/	198.51.100.98	GET	200 OK	2016-07-11 10:33:24-07	2251455
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 10:33:58-07	2251456
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 10:34:14-07	2251457
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 10:34:03-07	2251458
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-11 10:33:58-07	2251459
/	192.0.2.56	GET	200 OK	2016-07-11 10:33:33-07	2251460
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-11 10:34:07-07	2251461
/	203.0.113.108	GET	200 OK	2016-07-11 10:33:36-07	2251462
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-11 10:34:00-07	2251463
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-11 10:34:05-07	2251464
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-11 10:34:11-07	2251465
/	198.51.100.226	GET	200 OK	2016-07-11 10:33:46-07	2251466
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-11 10:34:01-07	2251467
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-11 10:34:10-07	2251468
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-11 10:34:21-07	2251469
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-11 10:34:44-07	2251470
/	198.51.100.107	GET	200 OK	2016-07-11 10:33:47-07	2251471
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-11 10:34:02-07	2251472
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-11 10:34:23-07	2251473
/	192.0.2.117	GET	200 OK	2016-07-11 10:33:54-07	2251474
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 10:34:10-07	2251475
/	192.0.2.91	GET	200 OK	2016-07-11 10:34:03-07	2251476
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-11 10:34:39-07	2251477
/	198.51.100.197	GET	200 OK	2016-07-11 10:34:08-07	2251478
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-11 10:34:27-07	2251479
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 10:34:36-07	2251480
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-11 10:34:27-07	2251481
/	203.0.113.16	GET	200 OK	2016-07-11 10:34:09-07	2251482
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 10:34:58-07	2251483
/	192.0.2.75	GET	200 OK	2016-07-11 10:34:10-07	2251484
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-11 10:35:06-07	2251485
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-11 10:35:02-07	2251486
/	192.0.2.104	GET	200 OK	2016-07-11 10:34:11-07	2251487
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 10:35:07-07	2251488
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-11 10:34:48-07	2251489
/	203.0.113.96	GET	200 OK	2016-07-11 10:34:13-07	2251490
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-11 10:35:09-07	2251491
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-11 10:34:38-07	2251492
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 10:34:51-07	2251493
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-11 10:34:55-07	2251494
/	203.0.113.103	GET	200 OK	2016-07-11 10:34:21-07	2251495
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-11 10:34:39-07	2251496
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-11 10:35:16-07	2251497
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-11 10:34:47-07	2251498
/	192.0.2.105	GET	200 OK	2016-07-11 10:34:28-07	2251499
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-11 10:35:17-07	2251500
/	198.51.100.118	GET	200 OK	2016-07-11 10:34:31-07	2251501
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 10:35:29-07	2251502
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 10:35:26-07	2251503
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-11 10:35:25-07	2251504
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-11 10:34:56-07	2251505
/	203.0.113.126	GET	200 OK	2016-07-11 10:34:40-07	2251506
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 10:35:07-07	2251507
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 10:35:33-07	2251508
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-11 10:35:08-07	2251509
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-11 10:35:00-07	2251510
/	203.0.113.183	GET	200 OK	2016-07-11 10:34:42-07	2251511
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-11 10:35:38-07	2251512
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 10:35:35-07	2251513
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-11 10:35:30-07	2251514
/	192.0.2.184	GET	200 OK	2016-07-11 10:34:46-07	2251515
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-11 10:35:06-07	2251516
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-11 10:35:01-07	2251517
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 10:35:37-07	2251518
/	198.51.100.113	GET	200 OK	2016-07-11 10:34:49-07	2251519
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-11 10:35:19-07	2251520
/	198.51.100.192	GET	200 OK	2016-07-11 10:34:54-07	2251521
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-11 10:35:32-07	2251522
/	192.0.2.170	GET	200 OK	2016-07-11 10:35:04-07	2251523
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 10:35:21-07	2251524
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 10:35:49-07	2251525
/	203.0.113.89	GET	200 OK	2016-07-11 10:35:13-07	2251526
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-11 10:36:08-07	2251527
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-11 10:35:29-07	2251528
/	198.51.100.48	GET	200 OK	2016-07-11 10:35:22-07	2251529
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 10:35:49-07	2251530
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 10:36:18-07	2251531
/	192.0.2.62	GET	200 OK	2016-07-11 10:35:30-07	2251532
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-11 10:35:54-07	2251533
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-11 10:36:02-07	2251534
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 10:36:01-07	2251535
/	192.0.2.97	GET	200 OK	2016-07-11 10:35:37-07	2251536
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-11 10:36:09-07	2251537
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-11 10:36:16-07	2251538
/	192.0.2.219	GET	200 OK	2016-07-11 10:35:41-07	2251539
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-11 10:36:35-07	2251540
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-11 10:36:01-07	2251541
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-11 10:36:29-07	2251542
/	198.51.100.167	GET	200 OK	2016-07-11 10:35:42-07	2251543
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-11 10:36:38-07	2251544
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 10:36:21-07	2251545
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-11 10:36:18-07	2251546
/	203.0.113.192	GET	200 OK	2016-07-11 10:35:49-07	2251547
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-11 10:36:21-07	2251548
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 10:36:41-07	2251549
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 10:36:33-07	2251550
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-11 10:36:46-07	2251551
/	192.0.2.116	GET	200 OK	2016-07-11 10:35:52-07	2251552
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-11 10:36:33-07	2251553
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-11 10:36:24-07	2251554
/	203.0.113.90	GET	200 OK	2016-07-11 10:36:01-07	2251555
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-11 10:36:29-07	2251556
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-11 10:36:59-07	2251557
/	203.0.113.24	GET	200 OK	2016-07-11 10:36:09-07	2251558
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 10:37:08-07	2251559
/	192.0.2.104	GET	200 OK	2016-07-11 10:36:15-07	2251560
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-11 10:36:42-07	2251561
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-11 10:37:00-07	2251562
/	203.0.113.10	GET	200 OK	2016-07-11 10:36:20-07	2251563
/	203.0.113.212	GET	200 OK	2016-07-11 16:39:20-07	2265243
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 10:36:41-07	2251564
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 10:36:50-07	2251565
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 10:37:20-07	2251566
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 10:36:47-07	2251567
/	192.0.2.180	GET	200 OK	2016-07-11 10:36:25-07	2251568
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-11 10:37:00-07	2251569
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-11 10:36:55-07	2251570
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-11 10:36:53-07	2251571
/	192.0.2.117	GET	200 OK	2016-07-11 10:36:31-07	2251572
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-11 10:37:24-07	2251573
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-11 10:37:02-07	2251574
/	192.0.2.23	GET	200 OK	2016-07-11 10:36:38-07	2251575
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-11 10:37:06-07	2251576
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 10:37:15-07	2251577
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 10:37:02-07	2251578
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-11 10:37:18-07	2251579
/	203.0.113.90	GET	200 OK	2016-07-11 10:36:46-07	2251580
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-11 10:37:40-07	2251581
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-11 10:37:31-07	2251582
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-11 10:37:28-07	2251583
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-11 10:37:45-07	2251584
/	198.51.100.49	GET	200 OK	2016-07-11 10:36:51-07	2251585
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 10:37:26-07	2251586
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-11 10:37:33-07	2251587
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-11 10:37:29-07	2251588
/	192.0.2.170	GET	200 OK	2016-07-11 10:36:58-07	2251589
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 10:37:44-07	2251590
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 10:37:58-07	2251591
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 10:37:16-07	2251592
/	203.0.113.94	GET	200 OK	2016-07-11 10:37:03-07	2251593
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-11 10:37:40-07	2251594
/	198.51.100.152	GET	200 OK	2016-07-11 10:37:07-07	2251595
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 10:37:26-07	2251596
/article/goats-eat-googlesa	198.51.100.152	GET	404 NOT FOUND	2016-07-11 10:37:47-07	2251597
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 10:38:00-07	2251598
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-11 10:37:38-07	2251599
/	203.0.113.245	GET	200 OK	2016-07-11 10:37:17-07	2251600
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 10:38:16-07	2251601
/	192.0.2.253	GET	200 OK	2016-07-11 10:37:26-07	2251602
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-11 10:38:15-07	2251603
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-11 10:38:04-07	2251604
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-11 10:38:00-07	2251605
/	192.0.2.140	GET	200 OK	2016-07-11 10:37:36-07	2251606
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-11 10:38:28-07	2251607
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-11 10:38:11-07	2251608
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-11 10:37:59-07	2251609
/	192.0.2.68	GET	200 OK	2016-07-11 10:37:39-07	2251610
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-11 10:38:18-07	2251611
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 10:38:35-07	2251612
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-11 10:38:25-07	2251613
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 10:38:31-07	2251614
/	192.0.2.89	GET	200 OK	2016-07-11 10:37:42-07	2251615
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 10:38:14-07	2251616
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-11 10:38:00-07	2251617
/	192.0.2.195	GET	200 OK	2016-07-11 10:37:49-07	2251618
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-11 10:38:42-07	2251619
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-11 10:38:07-07	2251620
/	203.0.113.23	GET	200 OK	2016-07-11 10:37:57-07	2251621
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 10:38:30-07	2251622
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 10:38:25-07	2251623
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-11 10:38:32-07	2251624
/	198.51.100.170	GET	200 OK	2016-07-11 10:37:58-07	2251625
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-11 10:38:56-07	2251626
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-11 10:38:25-07	2251627
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-11 10:38:29-07	2251628
/	198.51.100.230	GET	200 OK	2016-07-11 10:38:06-07	2251629
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-11 10:38:33-07	2251630
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-11 10:38:54-07	2251631
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 10:38:27-07	2251632
/	198.51.100.82	GET	200 OK	2016-07-11 10:38:12-07	2251633
/article/bears-love-berriesy	198.51.100.82	GET	404 NOT FOUND	2016-07-11 10:39:07-07	2251634
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-11 10:38:48-07	2251635
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-11 10:39:12-07	2251636
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-11 10:38:36-07	2251637
/	198.51.100.26	GET	200 OK	2016-07-11 10:38:14-07	2251638
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-11 10:39:09-07	2251639
/	203.0.113.231	GET	200 OK	2016-07-11 10:38:22-07	2251640
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-11 10:39:07-07	2251641
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-11 10:39:10-07	2251642
/	192.0.2.96	GET	200 OK	2016-07-11 10:38:27-07	2251643
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-11 10:38:51-07	2251644
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 10:39:13-07	2251645
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-11 10:39:09-07	2251646
/	203.0.113.5	GET	200 OK	2016-07-11 10:38:34-07	2251647
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 10:39:22-07	2251648
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-11 10:39:06-07	2251649
/	192.0.2.235	GET	200 OK	2016-07-11 10:38:42-07	2251650
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 10:39:01-07	2251651
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 10:39:16-07	2251652
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 10:39:27-07	2251653
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-11 10:39:41-07	2251654
/	198.51.100.79	GET	200 OK	2016-07-11 10:38:45-07	2251655
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 10:39:08-07	2251656
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-11 10:39:23-07	2251657
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 10:39:47-07	2251659
/	203.0.113.10	GET	200 OK	2016-07-11 10:39:05-07	2251660
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 10:39:47-07	2251661
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-11 10:39:24-07	2251662
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 10:39:37-07	2251663
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-11 10:39:42-07	2251664
/	192.0.2.200	GET	200 OK	2016-07-11 10:39:10-07	2251665
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-11 10:40:09-07	2251666
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-11 10:39:39-07	2251667
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-11 10:40:03-07	2251668
/	198.51.100.171	GET	200 OK	2016-07-11 10:39:18-07	2251669
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-11 10:39:51-07	2251670
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 10:40:06-07	2251671
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 10:39:58-07	2251672
/	192.0.2.90	GET	200 OK	2016-07-11 10:39:28-07	2251673
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-11 10:40:18-07	2251674
/	203.0.113.244	GET	200 OK	2016-07-11 10:39:37-07	2251675
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-11 10:39:53-07	2251676
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-11 10:40:33-07	2251677
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-11 10:40:24-07	2251678
/	203.0.113.82	GET	200 OK	2016-07-11 10:39:39-07	2251679
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 10:40:26-07	2251680
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-11 10:40:01-07	2251681
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 10:40:38-07	2251682
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-11 10:40:36-07	2251683
/	203.0.113.240	GET	200 OK	2016-07-11 10:39:40-07	2251684
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 10:40:26-07	2251685
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-11 10:40:15-07	2251686
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 10:40:05-07	2251687
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 10:40:15-07	2251688
/	198.51.100.193	GET	200 OK	2016-07-11 10:39:45-07	2251689
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-11 10:40:45-07	2251690
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 10:40:23-07	2251691
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 10:40:13-07	2251692
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 10:40:17-07	2251693
/	192.0.2.77	GET	200 OK	2016-07-11 10:39:52-07	2251694
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 10:40:31-07	2251695
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-11 10:40:50-07	2251696
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-11 10:40:12-07	2251697
/	203.0.113.120	GET	200 OK	2016-07-11 10:40:00-07	2251698
/article/balloon-goons-doomedk	203.0.113.120	GET	404 NOT FOUND	2016-07-11 10:40:24-07	2251699
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-11 10:40:42-07	2251700
/	192.0.2.152	GET	200 OK	2016-07-11 10:40:10-07	2251701
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-11 10:41:05-07	2251702
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 10:41:03-07	2251703
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-11 10:40:36-07	2251704
/	203.0.113.166	GET	200 OK	2016-07-11 10:40:13-07	2251705
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 10:40:43-07	2251706
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 10:41:11-07	2251707
/	203.0.113.102	GET	200 OK	2016-07-11 10:40:15-07	2251708
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-11 10:40:30-07	2251709
/	198.51.100.122	GET	200 OK	2016-07-11 10:40:24-07	2251710
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-11 10:41:03-07	2251711
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-11 10:40:58-07	2251712
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-11 10:40:41-07	2251713
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-11 10:41:16-07	2251714
/	198.51.100.110	GET	200 OK	2016-07-11 10:40:30-07	2251715
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-11 10:41:14-07	2251716
/	203.0.113.95	GET	200 OK	2016-07-11 10:40:39-07	2251717
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-11 10:41:11-07	2251718
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 10:41:23-07	2251719
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-11 10:41:17-07	2251720
/	198.51.100.101	GET	200 OK	2016-07-11 10:40:40-07	2251721
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-11 10:41:29-07	2251722
/	198.51.100.205	GET	200 OK	2016-07-11 10:40:45-07	2251723
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-11 10:41:07-07	2251724
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-11 10:41:41-07	2251725
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 10:41:34-07	2251726
/	192.0.2.89	GET	200 OK	2016-07-11 10:40:52-07	2251727
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-11 10:41:15-07	2251728
/	198.51.100.166	GET	200 OK	2016-07-11 10:41:02-07	2251729
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-11 10:41:33-07	2251730
/	198.51.100.61	GET	200 OK	2016-07-11 10:41:11-07	2251731
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 10:41:26-07	2251732
/	203.0.113.82	GET	200 OK	2016-07-11 10:41:19-07	2251733
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 10:42:18-07	2251734
/	198.51.100.142	GET	200 OK	2016-07-11 10:41:26-07	2251735
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 10:41:49-07	2251736
/	192.0.2.121	GET	200 OK	2016-07-11 10:41:34-07	2251737
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 10:42:25-07	2251738
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-11 10:42:31-07	2251739
/	192.0.2.189	GET	200 OK	2016-07-11 10:41:43-07	2251740
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-11 10:42:12-07	2251741
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-11 10:42:18-07	2251742
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-11 10:42:05-07	2251743
/	203.0.113.74	GET	200 OK	2016-07-11 10:41:49-07	2251744
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-11 10:42:33-07	2251745
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-11 10:42:05-07	2251746
/	198.51.100.143	GET	200 OK	2016-07-11 10:41:54-07	2251747
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 10:42:32-07	2251748
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 10:42:36-07	2251749
/	203.0.113.237	GET	200 OK	2016-07-11 10:42:02-07	2251750
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-11 10:42:17-07	2251751
/	192.0.2.64	GET	200 OK	2016-07-11 10:42:08-07	2251752
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-11 10:42:46-07	2251753
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-11 10:42:47-07	2251754
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-11 10:43:00-07	2251755
/	192.0.2.70	GET	200 OK	2016-07-11 10:42:11-07	2251756
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-11 10:42:33-07	2251757
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 10:42:44-07	2251758
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-11 10:42:44-07	2251759
/	198.51.100.129	GET	200 OK	2016-07-11 10:42:18-07	2251760
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-11 10:43:12-07	2251761
/	198.51.100.27	GET	200 OK	2016-07-11 10:42:19-07	2251762
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 10:43:18-07	2251763
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-11 10:42:37-07	2251764
/	203.0.113.200	GET	200 OK	2016-07-11 10:42:26-07	2251765
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-11 10:42:58-07	2251766
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 10:43:15-07	2251767
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-11 10:42:45-07	2251768
/	198.51.100.5	GET	200 OK	2016-07-11 10:42:36-07	2251769
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-11 10:43:14-07	2251770
/	192.0.2.233	GET	200 OK	2016-07-11 10:42:38-07	2251771
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-11 10:42:53-07	2251772
/	203.0.113.137	GET	200 OK	2016-07-11 10:42:47-07	2251773
/article/media-obsessed-with-bearst	203.0.113.137	GET	404 NOT FOUND	2016-07-11 10:43:43-07	2251774
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 10:43:04-07	2251775
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 10:43:24-07	2251776
/	192.0.2.163	GET	200 OK	2016-07-11 10:42:54-07	2251777
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 10:43:09-07	2251778
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-11 10:43:27-07	2251779
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-11 10:43:51-07	2251780
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-11 10:43:46-07	2251781
/	203.0.113.128	GET	200 OK	2016-07-11 10:42:55-07	2251782
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 10:43:27-07	2251783
/	198.51.100.150	GET	200 OK	2016-07-11 10:43:05-07	2251784
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-11 10:43:58-07	2251785
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-11 10:43:21-07	2251786
/	198.51.100.142	GET	200 OK	2016-07-11 10:43:14-07	2251787
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 10:44:08-07	2251788
/	203.0.113.20	GET	200 OK	2016-07-11 10:43:22-07	2251789
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-11 10:43:58-07	2251790
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-11 10:44:06-07	2251791
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-11 10:43:54-07	2251792
/article/bad-things-gonel	203.0.113.20	GET	404 NOT FOUND	2016-07-11 10:43:37-07	2251793
/	203.0.113.251	GET	200 OK	2016-07-11 10:43:25-07	2251794
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 10:44:01-07	2251795
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 10:43:45-07	2251796
/	198.51.100.232	GET	200 OK	2016-07-11 10:43:27-07	2251797
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-11 10:44:14-07	2251798
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 10:43:57-07	2251799
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 10:44:00-07	2251800
/	203.0.113.125	GET	200 OK	2016-07-11 10:43:30-07	2251801
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 10:44:03-07	2251802
/	198.51.100.180	GET	200 OK	2016-07-11 10:43:40-07	2251803
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-11 10:44:20-07	2251804
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-11 10:44:04-07	2251805
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-11 10:44:31-07	2251806
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-11 10:44:39-07	2251807
/	203.0.113.48	GET	200 OK	2016-07-11 10:43:50-07	2251808
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-11 10:44:39-07	2251809
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 10:44:48-07	2251810
/	203.0.113.15	GET	200 OK	2016-07-11 10:43:52-07	2251811
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-11 10:44:14-07	2251812
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 10:44:50-07	2251813
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-11 10:44:44-07	2251814
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 10:44:22-07	2251815
/	198.51.100.10	GET	200 OK	2016-07-11 10:43:53-07	2251816
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-11 10:44:28-07	2251817
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-11 10:44:18-07	2251818
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-11 10:44:31-07	2251819
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-11 10:44:22-07	2251820
/	198.51.100.34	GET	200 OK	2016-07-11 10:43:57-07	2251821
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-11 10:44:13-07	2251822
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 10:44:50-07	2251823
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-11 10:44:13-07	2251824
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-11 10:44:46-07	2251825
/	203.0.113.206	GET	200 OK	2016-07-11 10:44:05-07	2251826
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 10:44:37-07	2251827
/	198.51.100.236	GET	200 OK	2016-07-11 10:44:11-07	2251828
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-11 10:45:09-07	2251829
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 10:44:59-07	2251830
/	192.0.2.44	GET	200 OK	2016-07-11 10:44:19-07	2251831
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-11 10:45:15-07	2251832
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-11 10:44:49-07	2251833
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 10:44:40-07	2251834
/	203.0.113.191	GET	200 OK	2016-07-11 10:44:27-07	2251835
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-11 10:44:55-07	2251836
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-11 10:45:07-07	2251837
/	198.51.100.168	GET	200 OK	2016-07-11 10:44:32-07	2251838
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 10:45:22-07	2251839
/	198.51.100.181	GET	200 OK	2016-07-11 10:44:36-07	2251840
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 10:45:29-07	2251841
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-11 10:44:51-07	2251842
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 10:45:15-07	2251843
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 10:45:09-07	2251844
/	203.0.113.244	GET	200 OK	2016-07-11 10:44:39-07	2251845
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-11 10:45:13-07	2251846
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-11 10:44:57-07	2251847
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-11 10:45:34-07	2251848
/	192.0.2.149	GET	200 OK	2016-07-11 10:44:41-07	2251849
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-11 10:45:02-07	2251850
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-11 10:45:06-07	2251851
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-11 10:45:41-07	2251852
/	192.0.2.162	GET	200 OK	2016-07-11 10:44:45-07	2251853
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 10:45:18-07	2251854
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-11 10:45:29-07	2251855
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 10:45:02-07	2251856
/	192.0.2.244	GET	200 OK	2016-07-11 10:44:46-07	2251857
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 10:45:16-07	2251858
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 10:45:37-07	2251859
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-11 10:45:16-07	2251860
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-11 10:45:02-07	2251861
/	192.0.2.106	GET	200 OK	2016-07-11 10:44:49-07	2251862
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-11 10:45:49-07	2251863
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-11 10:45:35-07	2251864
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-11 10:45:25-07	2251865
/	192.0.2.23	GET	200 OK	2016-07-11 10:44:56-07	2251866
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 10:45:54-07	2251867
/	203.0.113.224	GET	200 OK	2016-07-11 10:44:58-07	2251868
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-11 10:45:38-07	2251869
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-11 10:45:23-07	2251870
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-11 10:45:31-07	2251871
/	203.0.113.253	GET	200 OK	2016-07-11 10:45:07-07	2251872
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-11 10:46:05-07	2251873
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-11 10:45:22-07	2251874
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 10:45:45-07	2251875
/	192.0.2.182	GET	200 OK	2016-07-11 10:45:10-07	2251876
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-11 10:46:06-07	2251877
/	203.0.113.122	GET	200 OK	2016-07-11 10:45:19-07	2251878
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 10:46:15-07	2251879
/	198.51.100.40	GET	200 OK	2016-07-11 10:45:23-07	2251880
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 10:46:07-07	2251881
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-11 10:45:50-07	2251882
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-11 10:45:38-07	2251883
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-11 10:46:10-07	2251884
/	192.0.2.152	GET	200 OK	2016-07-11 10:45:29-07	2251885
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-11 10:46:27-07	2251886
/	192.0.2.185	GET	200 OK	2016-07-11 10:45:38-07	2251887
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-11 10:45:54-07	2251888
/	203.0.113.190	GET	200 OK	2016-07-11 10:45:40-07	2251889
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-11 10:46:26-07	2251890
/	203.0.113.15	GET	200 OK	2016-07-11 10:45:41-07	2251891
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-11 10:46:20-07	2251892
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-11 10:46:01-07	2251893
/	198.51.100.222	GET	200 OK	2016-07-11 10:45:51-07	2251894
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-11 10:46:35-07	2251895
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-11 10:46:06-07	2251896
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-11 10:46:46-07	2251897
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-11 10:46:42-07	2251898
/	198.51.100.204	GET	200 OK	2016-07-11 10:45:53-07	2251899
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-11 10:46:32-07	2251900
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 10:46:29-07	2251901
/	198.51.100.176	GET	200 OK	2016-07-11 10:46:02-07	2251902
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 10:46:36-07	2251903
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 10:46:38-07	2251904
/	198.51.100.189	GET	200 OK	2016-07-11 10:46:05-07	2251905
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 10:47:03-07	2251906
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 10:46:39-07	2251907
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 10:46:53-07	2251908
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-11 10:46:25-07	2251909
/	192.0.2.85	GET	200 OK	2016-07-11 10:46:15-07	2251910
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-11 10:46:39-07	2251911
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-11 10:47:11-07	2251912
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-11 10:46:44-07	2251913
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-11 10:46:48-07	2251914
/	203.0.113.22	GET	200 OK	2016-07-11 10:46:20-07	2251915
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-11 10:46:35-07	2251916
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-11 10:47:20-07	2251917
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-11 10:46:51-07	2251918
/	192.0.2.123	GET	200 OK	2016-07-11 10:46:25-07	2251919
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-11 10:46:54-07	2251920
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-11 10:46:49-07	2251921
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-11 10:46:47-07	2251922
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-11 10:47:09-07	2251923
/	203.0.113.114	GET	200 OK	2016-07-11 10:46:32-07	2251924
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 10:46:49-07	2251925
/	192.0.2.177	GET	200 OK	2016-07-11 10:46:36-07	2251926
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 10:47:27-07	2251927
/article/trouble-for-troubledt	192.0.2.177	GET	404 NOT FOUND	2016-07-11 10:46:51-07	2251928
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 10:46:58-07	2251929
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 10:47:34-07	2251930
/	192.0.2.15	GET	200 OK	2016-07-11 10:46:44-07	2251931
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-11 10:47:13-07	2251932
/	198.51.100.166	GET	200 OK	2016-07-11 10:46:51-07	2251933
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 10:47:08-07	2251934
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-11 10:47:24-07	2251935
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-11 10:47:28-07	2251936
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-11 10:47:28-07	2251937
/	203.0.113.140	GET	200 OK	2016-07-11 10:46:58-07	2251938
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-11 10:47:35-07	2251939
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-11 10:47:55-07	2251940
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-11 10:47:54-07	2251941
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-11 10:47:38-07	2251942
/	198.51.100.22	GET	200 OK	2016-07-11 10:47:00-07	2251943
/	198.51.100.238	GET	200 OK	2016-07-11 17:10:05-07	2266383
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 10:47:45-07	2251944
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-11 10:47:50-07	2251945
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 10:47:56-07	2251946
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-11 10:47:32-07	2251947
/	192.0.2.116	GET	200 OK	2016-07-11 10:47:06-07	2251948
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-11 10:47:34-07	2251949
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-11 10:47:45-07	2251950
/	203.0.113.114	GET	200 OK	2016-07-11 10:47:16-07	2251951
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-11 10:48:07-07	2251952
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 10:47:36-07	2251953
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-11 10:48:06-07	2251954
/	203.0.113.238	GET	200 OK	2016-07-11 10:47:23-07	2251955
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 10:48:07-07	2251956
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-11 10:48:11-07	2251957
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-11 10:48:21-07	2251958
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 10:48:04-07	2251959
/	198.51.100.242	GET	200 OK	2016-07-11 10:47:33-07	2251960
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-11 10:48:30-07	2251961
/	192.0.2.75	GET	200 OK	2016-07-11 10:47:38-07	2251962
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-11 10:48:23-07	2251963
/	198.51.100.246	GET	200 OK	2016-07-11 10:47:44-07	2251964
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-11 10:47:59-07	2251965
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-11 10:48:00-07	2251966
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-11 10:48:02-07	2251967
/	192.0.2.51	GET	200 OK	2016-07-11 10:47:50-07	2251968
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 10:48:41-07	2251969
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-11 10:48:40-07	2251970
/	198.51.100.9	GET	200 OK	2016-07-11 10:47:55-07	2251971
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-11 10:48:51-07	2251972
/	198.51.100.95	GET	200 OK	2016-07-11 10:48:01-07	2251973
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-11 10:48:50-07	2251974
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-11 10:48:32-07	2251975
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-11 10:48:32-07	2251976
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-11 10:48:58-07	2251977
/	198.51.100.200	GET	200 OK	2016-07-11 10:48:05-07	2251978
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-11 10:48:24-07	2251979
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-11 10:48:54-07	2251980
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 10:48:27-07	2251981
/	203.0.113.176	GET	200 OK	2016-07-11 10:48:15-07	2251982
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-11 10:48:40-07	2251983
/	198.51.100.160	GET	200 OK	2016-07-11 10:48:21-07	2251984
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-11 10:48:39-07	2251985
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-11 10:48:49-07	2251986
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-11 10:48:54-07	2251987
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-11 10:48:55-07	2251988
/	203.0.113.181	GET	200 OK	2016-07-11 10:48:26-07	2251989
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-11 10:49:09-07	2251990
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-11 10:49:24-07	2251991
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-11 10:48:46-07	2251992
/	203.0.113.154	GET	200 OK	2016-07-11 10:48:35-07	2251993
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 10:48:53-07	2251994
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-11 10:49:04-07	2251995
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-11 10:49:12-07	2251996
/	203.0.113.221	GET	200 OK	2016-07-11 10:48:45-07	2251997
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-11 10:49:26-07	2251998
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 10:49:22-07	2251999
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-11 10:49:10-07	2252000
/	198.51.100.241	GET	200 OK	2016-07-11 10:48:48-07	2252001
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-11 10:49:41-07	2252002
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-11 10:49:41-07	2252003
/	198.51.100.31	GET	200 OK	2016-07-11 10:48:53-07	2252004
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-11 10:49:45-07	2252005
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-11 10:49:12-07	2252006
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-11 10:49:45-07	2252007
/	203.0.113.79	GET	200 OK	2016-07-11 10:49:01-07	2252008
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 10:49:55-07	2252009
/	192.0.2.38	GET	200 OK	2016-07-11 10:49:05-07	2252010
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 10:49:23-07	2252011
/	192.0.2.161	GET	200 OK	2016-07-11 10:49:10-07	2252012
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-11 10:50:02-07	2252013
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 10:49:39-07	2252014
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-11 10:50:01-07	2252015
/	192.0.2.242	GET	200 OK	2016-07-11 10:49:14-07	2252016
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 10:49:42-07	2252017
/	192.0.2.178	GET	200 OK	2016-07-11 10:49:16-07	2252018
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 10:50:09-07	2252019
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 10:49:38-07	2252020
/	192.0.2.184	GET	200 OK	2016-07-11 10:49:20-07	2252021
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 10:50:13-07	2252022
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-11 10:49:38-07	2252023
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-11 10:49:47-07	2252024
/	203.0.113.83	GET	200 OK	2016-07-11 10:49:26-07	2252025
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 10:49:54-07	2252026
/	192.0.2.106	GET	200 OK	2016-07-11 10:49:34-07	2252027
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-11 10:49:51-07	2252028
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-11 10:49:59-07	2252029
/	192.0.2.115	GET	200 OK	2016-07-11 10:49:39-07	2252030
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-11 10:50:38-07	2252031
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-11 10:50:07-07	2252032
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-11 10:50:25-07	2252033
/	203.0.113.62	GET	200 OK	2016-07-11 10:49:48-07	2252034
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-11 10:50:22-07	2252035
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-11 10:50:32-07	2252036
/	192.0.2.146	GET	200 OK	2016-07-11 10:49:52-07	2252037
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-11 10:50:52-07	2252038
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 10:50:39-07	2252039
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 10:50:43-07	2252040
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-11 10:50:50-07	2252041
/	192.0.2.34	GET	200 OK	2016-07-11 10:49:56-07	2252042
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-11 10:50:47-07	2252043
/	192.0.2.132	GET	200 OK	2016-07-11 10:50:00-07	2252044
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-11 10:50:47-07	2252045
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-11 10:50:38-07	2252046
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-11 10:50:58-07	2252047
/	203.0.113.250	GET	200 OK	2016-07-11 10:50:05-07	2252048
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-11 10:50:58-07	2252049
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-11 10:50:47-07	2252050
/	203.0.113.198	GET	200 OK	2016-07-11 10:50:15-07	2252051
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-11 10:50:48-07	2252052
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-11 10:51:07-07	2252053
/	198.51.100.117	GET	200 OK	2016-07-11 10:50:25-07	2252054
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-11 10:51:00-07	2252055
/	198.51.100.155	GET	200 OK	2016-07-11 10:50:27-07	2252056
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-11 10:50:55-07	2252057
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-11 10:51:21-07	2252058
/	203.0.113.144	GET	200 OK	2016-07-11 10:50:34-07	2252059
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 10:51:03-07	2252060
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-11 10:51:13-07	2252061
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-11 10:50:50-07	2252062
/	192.0.2.250	GET	200 OK	2016-07-11 10:50:35-07	2252063
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 10:51:31-07	2252064
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-11 10:50:57-07	2252065
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-11 10:51:01-07	2252066
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 10:51:00-07	2252067
/	203.0.113.192	GET	200 OK	2016-07-11 10:50:39-07	2252068
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 10:51:03-07	2252069
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-11 10:51:15-07	2252070
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 10:51:39-07	2252071
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-11 10:51:20-07	2252072
/	203.0.113.79	GET	200 OK	2016-07-11 10:50:49-07	2252073
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-11 10:51:46-07	2252074
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-11 10:51:17-07	2252075
/	192.0.2.2	GET	200 OK	2016-07-11 10:50:52-07	2252076
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-11 10:51:36-07	2252077
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-11 10:51:27-07	2252078
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-11 10:51:50-07	2252079
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-11 10:51:17-07	2252080
/	203.0.113.59	GET	200 OK	2016-07-11 10:50:57-07	2252081
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-11 10:51:25-07	2252082
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-11 10:51:52-07	2252083
/	198.51.100.76	GET	200 OK	2016-07-11 10:51:05-07	2252084
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-11 10:51:51-07	2252085
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-11 10:51:40-07	2252086
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 10:52:00-07	2252087
/	198.51.100.165	GET	200 OK	2016-07-11 10:51:15-07	2252088
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-11 10:51:36-07	2252089
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-11 10:52:04-07	2252090
/	192.0.2.3	GET	200 OK	2016-07-11 10:51:19-07	2252091
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-11 10:51:44-07	2252092
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-11 10:51:39-07	2252093
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-11 10:51:41-07	2252094
/	203.0.113.20	GET	200 OK	2016-07-11 10:51:29-07	2252095
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-11 10:51:55-07	2252096
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-11 10:51:47-07	2252097
/	203.0.113.162	GET	200 OK	2016-07-11 10:51:36-07	2252098
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-11 10:51:51-07	2252099
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 10:52:27-07	2252100
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 10:52:19-07	2252101
/	198.51.100.155	GET	200 OK	2016-07-11 10:51:41-07	2252102
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 10:52:14-07	2252103
/	198.51.100.171	GET	200 OK	2016-07-11 10:51:45-07	2252104
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-11 10:52:24-07	2252105
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 10:52:28-07	2252106
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 10:52:27-07	2252107
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-11 10:52:30-07	2252108
/	198.51.100.252	GET	200 OK	2016-07-11 10:51:50-07	2252109
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-11 10:52:29-07	2252110
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-11 10:52:41-07	2252111
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 10:52:41-07	2252112
/	203.0.113.67	GET	200 OK	2016-07-11 10:51:55-07	2252113
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 10:52:21-07	2252114
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 10:52:20-07	2252115
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-11 10:52:21-07	2252116
/	203.0.113.91	GET	200 OK	2016-07-11 10:52:03-07	2252117
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-11 10:52:39-07	2252118
/	192.0.2.179	GET	200 OK	2016-07-11 10:52:05-07	2252119
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-11 10:52:33-07	2252120
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-11 10:52:36-07	2252121
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 10:52:43-07	2252122
/	203.0.113.242	GET	200 OK	2016-07-11 10:52:09-07	2252123
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 10:52:55-07	2252124
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 10:52:47-07	2252125
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-11 10:52:35-07	2252126
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-11 10:52:24-07	2252127
/	198.51.100.97	GET	200 OK	2016-07-11 10:52:15-07	2252128
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-11 10:53:10-07	2252129
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 10:53:10-07	2252130
/	198.51.100.68	GET	200 OK	2016-07-11 10:52:21-07	2252131
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 10:52:56-07	2252132
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-11 10:53:12-07	2252133
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-11 10:52:55-07	2252134
/	203.0.113.15	GET	200 OK	2016-07-11 10:52:31-07	2252135
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 10:53:16-07	2252136
/	203.0.113.218	GET	200 OK	2016-07-11 10:52:40-07	2252137
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 10:53:14-07	2252138
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 10:53:08-07	2252139
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-11 10:53:10-07	2252140
/	192.0.2.35	GET	200 OK	2016-07-11 10:52:44-07	2252141
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-11 10:53:32-07	2252142
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-11 10:53:05-07	2252143
/	203.0.113.66	GET	200 OK	2016-07-11 10:52:45-07	2252144
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-11 10:53:25-07	2252145
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-11 10:53:04-07	2252146
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-11 10:53:10-07	2252147
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 10:53:42-07	2252148
/	192.0.2.129	GET	200 OK	2016-07-11 10:52:49-07	2252149
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 10:53:38-07	2252150
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-11 10:53:12-07	2252151
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-11 10:53:36-07	2252152
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 10:53:40-07	2252153
/	203.0.113.140	GET	200 OK	2016-07-11 10:52:55-07	2252154
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-11 10:53:23-07	2252155
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-11 10:53:46-07	2252156
/	203.0.113.84	GET	200 OK	2016-07-11 10:53:05-07	2252157
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-11 10:53:37-07	2252158
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-11 10:53:53-07	2252159
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-11 10:53:27-07	2252160
/	192.0.2.110	GET	200 OK	2016-07-11 10:53:14-07	2252161
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 10:53:51-07	2252162
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-11 10:53:46-07	2252163
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-11 10:53:57-07	2252164
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-11 10:54:14-07	2252165
/	198.51.100.123	GET	200 OK	2016-07-11 10:53:15-07	2252166
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-11 10:54:13-07	2252167
/	192.0.2.75	GET	200 OK	2016-07-11 10:53:23-07	2252168
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-11 10:53:41-07	2252169
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-11 10:53:42-07	2252170
/	198.51.100.30	GET	200 OK	2016-07-11 10:53:30-07	2252171
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-11 10:53:57-07	2252172
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-11 10:54:23-07	2252173
/	198.51.100.142	GET	200 OK	2016-07-11 10:53:37-07	2252174
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 10:54:23-07	2252175
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 10:54:07-07	2252176
/	198.51.100.233	GET	200 OK	2016-07-11 10:53:44-07	2252177
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-11 10:54:43-07	2252178
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-11 10:54:00-07	2252179
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-11 10:54:08-07	2252180
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-11 10:54:10-07	2252181
/	198.51.100.54	GET	200 OK	2016-07-11 10:53:49-07	2252182
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-11 10:54:26-07	2252183
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-11 10:54:42-07	2252184
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-11 10:54:14-07	2252185
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-11 10:54:11-07	2252186
/	203.0.113.92	GET	200 OK	2016-07-11 10:53:54-07	2252187
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-11 10:54:32-07	2252188
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-11 10:54:34-07	2252189
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-11 10:54:39-07	2252190
/	203.0.113.161	GET	200 OK	2016-07-11 10:53:55-07	2252191
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 10:54:32-07	2252192
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 10:54:38-07	2252193
/	192.0.2.88	GET	200 OK	2016-07-11 10:53:56-07	2252194
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-11 10:54:35-07	2252195
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-11 10:54:33-07	2252196
/	192.0.2.63	GET	200 OK	2016-07-11 10:53:57-07	2252197
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-11 10:54:45-07	2252198
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-11 10:54:26-07	2252199
/	192.0.2.136	GET	200 OK	2016-07-11 10:54:05-07	2252200
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-11 10:54:46-07	2252201
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-11 10:54:29-07	2252202
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-11 10:54:20-07	2252203
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-11 10:54:54-07	2252204
/	198.51.100.17	GET	200 OK	2016-07-11 10:54:15-07	2252205
/article/candidate-is-jerkg	198.51.100.17	GET	404 NOT FOUND	2016-07-11 10:54:55-07	2252206
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 10:55:07-07	2252207
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-11 10:54:53-07	2252208
/	192.0.2.73	GET	200 OK	2016-07-11 10:54:17-07	2252209
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 10:54:34-07	2252210
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-11 10:55:04-07	2252211
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-11 10:55:03-07	2252212
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-11 10:54:51-07	2252213
/	192.0.2.190	GET	200 OK	2016-07-11 10:54:25-07	2252214
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-11 10:55:14-07	2252215
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-11 10:54:59-07	2252216
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 10:54:50-07	2252217
/	203.0.113.168	GET	200 OK	2016-07-11 10:54:28-07	2252218
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-11 10:55:17-07	2252219
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-11 10:54:56-07	2252220
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-11 10:54:43-07	2252221
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 10:55:24-07	2252222
/	203.0.113.43	GET	200 OK	2016-07-11 10:54:34-07	2252223
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-11 10:55:04-07	2252224
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-11 10:55:22-07	2252225
/	198.51.100.96	GET	200 OK	2016-07-11 10:54:40-07	2252226
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-11 10:55:28-07	2252227
/	203.0.113.77	GET	200 OK	2016-07-11 17:14:12-07	2266572
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-11 10:55:23-07	2252228
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-11 10:55:22-07	2252229
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-11 10:54:59-07	2252230
/	192.0.2.229	GET	200 OK	2016-07-11 10:54:47-07	2252231
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 10:55:04-07	2252232
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-11 10:55:29-07	2252233
/	198.51.100.95	GET	200 OK	2016-07-11 10:54:57-07	2252234
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-11 10:55:28-07	2252235
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 10:55:29-07	2252236
/	203.0.113.64	GET	200 OK	2016-07-11 10:55:01-07	2252237
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-11 10:55:28-07	2252238
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-11 10:55:48-07	2252239
/	203.0.113.182	GET	200 OK	2016-07-11 10:55:03-07	2252240
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-11 10:56:01-07	2252241
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-11 10:55:52-07	2252242
/	198.51.100.68	GET	200 OK	2016-07-11 10:55:06-07	2252243
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 10:56:03-07	2252244
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-11 10:55:28-07	2252245
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 10:55:53-07	2252246
/	192.0.2.110	GET	200 OK	2016-07-11 10:55:08-07	2252247
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-11 10:55:49-07	2252248
/	192.0.2.14	GET	200 OK	2016-07-11 10:55:18-07	2252249
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-11 10:55:52-07	2252250
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-11 10:56:13-07	2252251
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-11 10:55:53-07	2252252
/	192.0.2.30	GET	200 OK	2016-07-11 10:55:26-07	2252253
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-11 10:56:06-07	2252254
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 10:55:49-07	2252255
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-11 10:55:43-07	2252256
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 10:56:00-07	2252257
/	203.0.113.152	GET	200 OK	2016-07-11 10:55:30-07	2252258
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 10:56:01-07	2252259
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-11 10:55:57-07	2252260
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-11 10:56:26-07	2252261
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 10:55:50-07	2252262
/	192.0.2.27	GET	200 OK	2016-07-11 10:55:34-07	2252263
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-11 10:56:14-07	2252264
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 10:56:30-07	2252265
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 10:56:32-07	2252266
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-11 10:55:54-07	2252267
/	192.0.2.79	GET	200 OK	2016-07-11 10:55:35-07	2252268
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-11 10:56:15-07	2252269
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-11 10:56:27-07	2252270
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-11 10:56:07-07	2252271
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-11 10:55:53-07	2252272
/	192.0.2.105	GET	200 OK	2016-07-11 10:55:36-07	2252273
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-11 10:56:09-07	2252274
/	203.0.113.109	GET	200 OK	2016-07-11 10:55:40-07	2252275
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-11 10:56:38-07	2252276
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-11 10:56:16-07	2252277
/	198.51.100.114	GET	200 OK	2016-07-11 10:55:46-07	2252278
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 10:56:36-07	2252279
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-11 10:56:34-07	2252280
/	198.51.100.34	GET	200 OK	2016-07-11 10:55:51-07	2252281
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-11 10:56:19-07	2252282
/	192.0.2.248	GET	200 OK	2016-07-11 10:55:55-07	2252283
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-11 10:56:45-07	2252284
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-11 10:56:16-07	2252285
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-11 10:56:45-07	2252286
/	198.51.100.233	GET	200 OK	2016-07-11 10:55:58-07	2252287
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-11 10:56:54-07	2252288
/	198.51.100.45	GET	200 OK	2016-07-11 10:56:07-07	2252289
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 10:56:46-07	2252290
/article/bad-things-gonee	198.51.100.45	GET	404 NOT FOUND	2016-07-11 10:57:03-07	2252291
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-11 10:56:39-07	2252292
/	192.0.2.230	GET	200 OK	2016-07-11 10:56:14-07	2252293
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-11 10:56:54-07	2252294
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-11 10:56:34-07	2252295
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-11 10:56:44-07	2252296
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-11 10:56:37-07	2252297
/	192.0.2.104	GET	200 OK	2016-07-11 10:56:21-07	2252298
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 10:57:07-07	2252299
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 10:57:04-07	2252300
/	198.51.100.35	GET	200 OK	2016-07-11 10:56:23-07	2252301
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 10:57:18-07	2252302
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-11 10:56:41-07	2252303
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-11 10:57:23-07	2252304
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 10:56:56-07	2252305
/	203.0.113.69	GET	200 OK	2016-07-11 10:56:33-07	2252306
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 10:57:19-07	2252307
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 10:57:30-07	2252308
/	192.0.2.222	GET	200 OK	2016-07-11 10:56:36-07	2252309
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 10:57:33-07	2252310
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-11 10:57:20-07	2252311
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 10:56:55-07	2252312
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-11 10:57:20-07	2252313
/	192.0.2.39	GET	200 OK	2016-07-11 10:56:43-07	2252314
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-11 10:57:28-07	2252315
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-11 10:57:38-07	2252316
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 10:57:38-07	2252317
/	203.0.113.132	GET	200 OK	2016-07-11 10:56:50-07	2252318
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-11 10:57:32-07	2252319
/	203.0.113.186	GET	200 OK	2016-07-11 10:56:53-07	2252320
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-11 10:57:34-07	2252321
/	203.0.113.200	GET	200 OK	2016-07-11 10:57:03-07	2252322
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 10:57:35-07	2252323
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-11 10:57:34-07	2252324
/	203.0.113.199	GET	200 OK	2016-07-11 10:57:05-07	2252325
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-11 10:57:21-07	2252326
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-11 10:57:56-07	2252327
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-11 10:57:27-07	2252328
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-11 10:57:31-07	2252329
/	198.51.100.120	GET	200 OK	2016-07-11 10:57:06-07	2252330
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-11 10:58:04-07	2252331
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-11 10:57:45-07	2252332
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-11 10:57:21-07	2252333
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-11 10:57:56-07	2252334
/	198.51.100.159	GET	200 OK	2016-07-11 10:57:09-07	2252335
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-11 10:57:27-07	2252336
/	198.51.100.215	GET	200 OK	2016-07-11 10:57:10-07	2252337
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-11 10:57:35-07	2252338
/	203.0.113.59	GET	200 OK	2016-07-11 10:57:14-07	2252339
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-11 10:57:39-07	2252340
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-11 10:57:32-07	2252341
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-11 10:58:07-07	2252342
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-11 10:57:57-07	2252343
/	203.0.113.227	GET	200 OK	2016-07-11 10:57:21-07	2252344
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-11 10:58:02-07	2252345
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-11 10:57:48-07	2252346
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-11 10:57:52-07	2252347
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-11 10:58:10-07	2252348
/	192.0.2.34	GET	200 OK	2016-07-11 10:57:23-07	2252349
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-11 10:58:20-07	2252350
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-11 10:58:18-07	2252351
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 10:58:01-07	2252352
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 10:57:50-07	2252353
/	198.51.100.217	GET	200 OK	2016-07-11 10:57:28-07	2252354
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-11 10:57:52-07	2252355
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-11 10:57:57-07	2252356
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-11 10:58:25-07	2252357
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 10:58:18-07	2252358
/	198.51.100.169	GET	200 OK	2016-07-11 10:57:38-07	2252359
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-11 10:58:08-07	2252360
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-11 10:57:59-07	2252361
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-11 10:57:57-07	2252362
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-11 10:58:08-07	2252363
/	203.0.113.188	GET	200 OK	2016-07-11 10:57:42-07	2252364
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 10:58:24-07	2252365
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-11 10:58:17-07	2252366
/	192.0.2.115	GET	200 OK	2016-07-11 10:57:44-07	2252367
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-11 10:58:08-07	2252368
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-11 10:58:29-07	2252369
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-11 10:58:27-07	2252370
/	203.0.113.146	GET	200 OK	2016-07-11 10:57:52-07	2252371
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-11 10:58:48-07	2252372
/article/goats-eat-googlesr	203.0.113.146	GET	404 NOT FOUND	2016-07-11 10:58:08-07	2252373
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 10:58:42-07	2252374
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-11 10:58:39-07	2252375
/	203.0.113.211	GET	200 OK	2016-07-11 10:57:55-07	2252376
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 10:58:35-07	2252377
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-11 10:58:27-07	2252378
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-11 10:58:22-07	2252379
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 10:58:34-07	2252380
/	198.51.100.60	GET	200 OK	2016-07-11 10:58:04-07	2252381
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 10:58:23-07	2252382
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-11 10:58:21-07	2252383
/	198.51.100.244	GET	200 OK	2016-07-11 10:58:08-07	2252384
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-11 10:59:01-07	2252385
/	192.0.2.89	GET	200 OK	2016-07-11 10:58:17-07	2252386
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-11 10:59:12-07	2252387
/	198.51.100.254	GET	200 OK	2016-07-11 10:58:22-07	2252388
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-11 10:59:17-07	2252389
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-11 10:58:51-07	2252390
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-11 10:58:49-07	2252391
/	203.0.113.34	GET	200 OK	2016-07-11 10:58:27-07	2252392
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-11 10:59:17-07	2252393
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 10:58:42-07	2252394
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 10:59:17-07	2252395
/	198.51.100.126	GET	200 OK	2016-07-11 10:58:33-07	2252396
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 10:59:05-07	2252397
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 10:58:58-07	2252398
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 10:59:25-07	2252399
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 10:58:57-07	2252400
/	192.0.2.131	GET	200 OK	2016-07-11 10:58:36-07	2252401
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-11 10:59:21-07	2252402
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-11 10:59:24-07	2252403
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-11 10:59:19-07	2252404
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-11 10:59:05-07	2252405
/	198.51.100.21	GET	200 OK	2016-07-11 10:58:45-07	2252406
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-11 10:59:38-07	2252407
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-11 10:59:08-07	2252408
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 10:59:21-07	2252409
/	192.0.2.141	GET	200 OK	2016-07-11 10:58:47-07	2252410
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-11 10:59:02-07	2252411
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-11 10:59:40-07	2252412
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-11 10:59:30-07	2252413
/	198.51.100.101	GET	200 OK	2016-07-11 10:58:57-07	2252414
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-11 10:59:45-07	2252415
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-11 10:59:47-07	2252416
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-11 10:59:51-07	2252417
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-11 10:59:49-07	2252418
/	192.0.2.77	GET	200 OK	2016-07-11 10:59:01-07	2252419
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-11 10:59:28-07	2252420
/	198.51.100.80	GET	200 OK	2016-07-11 10:59:11-07	2252421
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 10:59:54-07	2252422
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 10:59:38-07	2252423
/	198.51.100.49	GET	200 OK	2016-07-11 10:59:14-07	2252424
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 11:00:01-07	2252425
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 11:00:11-07	2252426
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-11 10:59:38-07	2252427
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-11 11:00:02-07	2252428
/	198.51.100.74	GET	200 OK	2016-07-11 10:59:21-07	2252429
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 10:59:47-07	2252430
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 11:00:12-07	2252431
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-11 10:59:59-07	2252432
/	198.51.100.201	GET	200 OK	2016-07-11 10:59:29-07	2252433
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-11 10:59:57-07	2252434
/	203.0.113.26	GET	200 OK	2016-07-11 10:59:34-07	2252435
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-11 11:00:32-07	2252436
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 11:00:33-07	2252437
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-11 11:00:12-07	2252438
/	203.0.113.73	GET	200 OK	2016-07-11 10:59:44-07	2252439
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-11 11:00:23-07	2252440
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 11:00:22-07	2252441
/	203.0.113.215	GET	200 OK	2016-07-11 10:59:52-07	2252442
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-11 11:00:49-07	2252443
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-11 11:00:17-07	2252444
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 11:00:39-07	2252445
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 11:00:20-07	2252446
/	192.0.2.46	GET	200 OK	2016-07-11 10:59:54-07	2252447
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-11 11:00:23-07	2252448
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-11 11:00:19-07	2252449
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-11 11:00:47-07	2252450
/	198.51.100.14	GET	200 OK	2016-07-11 11:00:01-07	2252451
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 11:00:40-07	2252452
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-11 11:00:33-07	2252453
/	192.0.2.127	GET	200 OK	2016-07-11 11:00:06-07	2252454
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-11 11:00:49-07	2252455
/	192.0.2.87	GET	200 OK	2016-07-11 11:00:10-07	2252456
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-11 11:00:45-07	2252457
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-11 11:01:05-07	2252458
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 11:00:52-07	2252459
/	203.0.113.111	GET	200 OK	2016-07-11 11:00:17-07	2252460
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-11 11:01:10-07	2252461
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-11 11:00:56-07	2252462
/	198.51.100.70	GET	200 OK	2016-07-11 11:00:22-07	2252463
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-11 11:00:52-07	2252464
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-11 11:00:54-07	2252465
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-11 11:01:16-07	2252466
/	203.0.113.179	GET	200 OK	2016-07-11 11:00:27-07	2252467
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 11:01:27-07	2252468
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-11 11:01:04-07	2252469
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-11 11:01:22-07	2252470
/	192.0.2.35	GET	200 OK	2016-07-11 11:00:36-07	2252471
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 11:01:14-07	2252472
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-11 11:01:22-07	2252473
/	203.0.113.17	GET	200 OK	2016-07-11 11:00:45-07	2252474
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-11 11:01:17-07	2252475
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 11:01:33-07	2252476
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-11 11:01:16-07	2252477
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 11:01:35-07	2252478
/	192.0.2.165	GET	200 OK	2016-07-11 11:00:49-07	2252479
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 11:01:22-07	2252480
/	198.51.100.132	GET	200 OK	2016-07-11 11:00:54-07	2252481
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 11:01:45-07	2252482
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-11 11:01:31-07	2252483
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-11 11:01:38-07	2252484
/	198.51.100.171	GET	200 OK	2016-07-11 11:00:59-07	2252485
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 11:01:34-07	2252486
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-11 11:01:46-07	2252487
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-11 11:01:30-07	2252488
/	192.0.2.169	GET	200 OK	2016-07-11 11:01:04-07	2252489
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-11 11:02:01-07	2252490
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-11 11:02:04-07	2252491
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-11 11:01:54-07	2252492
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-11 11:01:21-07	2252493
/	198.51.100.171	GET	200 OK	2016-07-11 11:01:05-07	2252494
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-11 11:01:58-07	2252495
/	192.0.2.47	GET	200 OK	2016-07-11 11:01:09-07	2252496
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 11:01:57-07	2252497
/	198.51.100.239	GET	200 OK	2016-07-11 11:01:13-07	2252498
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-11 11:01:41-07	2252499
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 11:01:39-07	2252500
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-11 11:02:09-07	2252501
/	192.0.2.5	GET	200 OK	2016-07-11 11:01:17-07	2252502
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-11 11:01:52-07	2252503
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 11:02:15-07	2252504
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-11 11:01:37-07	2252505
/	198.51.100.193	GET	200 OK	2016-07-11 11:01:22-07	2252506
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 11:02:12-07	2252507
/	192.0.2.7	GET	200 OK	2016-07-11 11:01:23-07	2252508
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 11:02:16-07	2252509
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-11 11:02:17-07	2252510
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 11:01:42-07	2252511
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-11 11:02:05-07	2252513
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 11:02:01-07	2252514
/	203.0.113.13	GET	200 OK	2016-07-11 11:01:40-07	2252515
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 11:02:28-07	2252516
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-11 11:02:20-07	2252517
/	203.0.113.252	GET	200 OK	2016-07-11 11:01:50-07	2252518
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-11 11:02:05-07	2252519
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-11 11:02:50-07	2252520
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-11 11:02:09-07	2252521
/	198.51.100.105	GET	200 OK	2016-07-11 11:02:00-07	2252522
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-11 11:02:34-07	2252523
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-11 11:02:48-07	2252524
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-11 11:02:48-07	2252525
/	198.51.100.89	GET	200 OK	2016-07-11 11:02:09-07	2252526
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-11 11:02:55-07	2252527
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-11 11:03:09-07	2252528
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-11 11:02:49-07	2252529
/	192.0.2.51	GET	200 OK	2016-07-11 11:02:19-07	2252530
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-11 11:02:36-07	2252531
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 11:02:54-07	2252532
/	198.51.100.114	GET	200 OK	2016-07-11 11:02:25-07	2252533
/article/trouble-for-troubledk	198.51.100.114	GET	404 NOT FOUND	2016-07-11 11:03:00-07	2252534
/	203.0.113.161	GET	200 OK	2016-07-11 11:02:29-07	2252535
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-11 11:03:02-07	2252536
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-11 11:03:25-07	2252537
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 11:02:56-07	2252538
/	192.0.2.15	GET	200 OK	2016-07-11 11:02:36-07	2252539
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-11 11:03:01-07	2252540
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-11 11:03:18-07	2252541
/	198.51.100.13	GET	200 OK	2016-07-11 11:02:42-07	2252542
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-11 11:03:09-07	2252543
/	203.0.113.45	GET	200 OK	2016-07-11 11:02:46-07	2252544
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-11 11:03:39-07	2252545
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-11 11:03:09-07	2252546
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 11:03:05-07	2252547
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-11 11:03:30-07	2252548
/	192.0.2.33	GET	200 OK	2016-07-11 11:02:51-07	2252549
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-11 11:03:40-07	2252550
/	203.0.113.59	GET	200 OK	2016-07-11 11:02:55-07	2252551
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-11 11:03:15-07	2252552
/	198.51.100.26	GET	200 OK	2016-07-11 11:02:57-07	2252553
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-11 11:03:17-07	2252554
/	203.0.113.247	GET	200 OK	2016-07-11 11:03:06-07	2252555
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 11:03:32-07	2252556
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-11 11:03:42-07	2252557
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-11 11:04:05-07	2252558
/	198.51.100.168	GET	200 OK	2016-07-11 11:03:10-07	2252559
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-11 11:03:48-07	2252560
/	198.51.100.135	GET	200 OK	2016-07-11 11:03:14-07	2252561
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-11 11:03:29-07	2252562
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-11 11:03:46-07	2252563
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-11 11:04:04-07	2252564
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 11:04:07-07	2252565
/	198.51.100.175	GET	200 OK	2016-07-11 11:03:20-07	2252566
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-11 11:04:11-07	2252567
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-11 11:03:41-07	2252568
/	198.51.100.151	GET	200 OK	2016-07-11 11:03:23-07	2252569
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 11:04:09-07	2252570
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-11 11:04:20-07	2252571
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 11:04:01-07	2252572
/	203.0.113.136	GET	200 OK	2016-07-11 11:03:28-07	2252573
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 11:03:52-07	2252574
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-11 11:04:11-07	2252575
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-11 11:04:20-07	2252576
/	203.0.113.120	GET	200 OK	2016-07-11 11:03:38-07	2252577
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-11 11:04:09-07	2252578
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-11 11:04:21-07	2252579
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-11 11:04:21-07	2252580
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-11 11:04:22-07	2252581
/	203.0.113.193	GET	200 OK	2016-07-11 11:03:43-07	2252582
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-11 11:04:18-07	2252583
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-11 11:03:58-07	2252584
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 11:04:29-07	2252585
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-11 11:04:34-07	2252586
/	203.0.113.32	GET	200 OK	2016-07-11 11:03:44-07	2252587
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-11 11:04:12-07	2252588
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-11 11:03:59-07	2252589
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-11 11:04:29-07	2252590
/	198.51.100.220	GET	200 OK	2016-07-11 11:03:46-07	2252591
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 11:04:03-07	2252592
/	198.51.100.187	GET	200 OK	2016-07-11 11:03:55-07	2252593
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 11:04:51-07	2252594
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-11 11:04:18-07	2252595
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-11 11:04:28-07	2252596
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 11:04:18-07	2252597
/	192.0.2.156	GET	200 OK	2016-07-11 11:04:00-07	2252598
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-11 11:04:44-07	2252599
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 11:04:45-07	2252600
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 11:04:57-07	2252601
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 11:04:38-07	2252602
/	198.51.100.42	GET	200 OK	2016-07-11 11:04:01-07	2252603
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 11:04:20-07	2252604
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-11 11:05:01-07	2252605
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 11:04:47-07	2252606
/	203.0.113.28	GET	200 OK	2016-07-11 17:18:46-07	2266762
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-11 11:04:27-07	2252607
/	192.0.2.59	GET	200 OK	2016-07-11 11:04:11-07	2252608
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-11 11:05:03-07	2252609
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-11 11:04:40-07	2252610
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-11 11:04:39-07	2252611
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-11 11:05:05-07	2252612
/	203.0.113.54	GET	200 OK	2016-07-11 11:04:19-07	2252613
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-11 11:04:40-07	2252614
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 11:05:17-07	2252615
/	198.51.100.243	GET	200 OK	2016-07-11 11:04:29-07	2252616
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-11 11:05:12-07	2252617
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-11 11:05:11-07	2252618
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-11 11:05:21-07	2252619
/	198.51.100.152	GET	200 OK	2016-07-11 11:04:35-07	2252620
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 11:05:13-07	2252621
/	198.51.100.243	GET	200 OK	2016-07-11 11:04:40-07	2252622
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-11 11:04:55-07	2252623
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-11 11:05:31-07	2252624
/	203.0.113.54	GET	200 OK	2016-07-11 11:04:46-07	2252625
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-11 11:05:10-07	2252626
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-11 11:05:09-07	2252627
/	198.51.100.170	GET	200 OK	2016-07-11 11:04:56-07	2252628
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-11 11:05:33-07	2252629
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-11 11:05:45-07	2252630
/	203.0.113.57	GET	200 OK	2016-07-11 11:05:04-07	2252631
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 11:05:52-07	2252632
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 11:05:48-07	2252633
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-11 11:05:44-07	2252634
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 11:05:54-07	2252635
/	192.0.2.213	GET	200 OK	2016-07-11 11:05:07-07	2252636
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 11:06:02-07	2252637
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 11:05:58-07	2252638
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 11:05:37-07	2252639
/	203.0.113.178	GET	200 OK	2016-07-11 11:05:09-07	2252640
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-11 11:05:31-07	2252641
/	198.51.100.160	GET	200 OK	2016-07-11 11:05:13-07	2252642
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-11 11:05:36-07	2252643
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-11 11:05:32-07	2252644
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-11 11:05:56-07	2252645
/	203.0.113.220	GET	200 OK	2016-07-11 11:05:21-07	2252646
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-11 11:05:50-07	2252647
/	192.0.2.40	GET	200 OK	2016-07-11 11:05:24-07	2252648
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 11:05:52-07	2252649
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-11 11:05:48-07	2252650
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 11:05:52-07	2252651
/	192.0.2.125	GET	200 OK	2016-07-11 11:05:30-07	2252652
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-11 11:05:46-07	2252653
/	203.0.113.49	GET	200 OK	2016-07-11 11:05:35-07	2252654
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-11 11:06:04-07	2252655
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 11:06:19-07	2252656
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-11 11:05:59-07	2252657
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-11 11:06:15-07	2252658
/	192.0.2.49	GET	200 OK	2016-07-11 11:05:41-07	2252659
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-11 11:06:37-07	2252660
/	192.0.2.86	GET	200 OK	2016-07-11 11:05:44-07	2252661
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-11 11:06:37-07	2252662
/	198.51.100.71	GET	200 OK	2016-07-11 11:05:47-07	2252663
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-11 11:06:38-07	2252664
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-11 11:06:41-07	2252665
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-11 11:06:12-07	2252666
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-11 11:06:08-07	2252667
/	198.51.100.118	GET	200 OK	2016-07-11 11:05:51-07	2252668
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 11:06:08-07	2252669
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-11 11:06:51-07	2252670
/	203.0.113.216	GET	200 OK	2016-07-11 11:05:54-07	2252671
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 11:06:41-07	2252672
/	203.0.113.128	GET	200 OK	2016-07-11 11:06:03-07	2252673
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-11 11:06:42-07	2252674
/	198.51.100.152	GET	200 OK	2016-07-11 11:06:07-07	2252675
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-11 11:06:43-07	2252676
/	192.0.2.123	GET	200 OK	2016-07-11 11:06:08-07	2252677
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-11 11:06:33-07	2252678
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-11 11:06:49-07	2252679
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-11 11:06:42-07	2252680
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-11 11:07:04-07	2252681
/	192.0.2.109	GET	200 OK	2016-07-11 11:06:11-07	2252682
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-11 11:06:40-07	2252683
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-11 11:07:10-07	2252684
/	192.0.2.181	GET	200 OK	2016-07-11 11:06:15-07	2252685
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-11 11:07:15-07	2252686
/	198.51.100.129	GET	200 OK	2016-07-11 11:06:24-07	2252687
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-11 11:07:07-07	2252688
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-11 11:06:39-07	2252689
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-11 11:07:11-07	2252690
/	203.0.113.88	GET	200 OK	2016-07-11 11:06:27-07	2252691
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 11:06:43-07	2252692
/	203.0.113.22	GET	200 OK	2016-07-11 11:06:31-07	2252693
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-11 11:07:12-07	2252694
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-11 11:07:26-07	2252695
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-11 11:07:31-07	2252696
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-11 11:06:47-07	2252697
/	203.0.113.22	GET	200 OK	2016-07-11 11:06:38-07	2252698
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-11 11:07:13-07	2252699
/	198.51.100.116	GET	200 OK	2016-07-11 11:06:47-07	2252700
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-11 11:07:46-07	2252701
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-11 11:07:18-07	2252702
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-11 11:07:40-07	2252703
/	198.51.100.95	GET	200 OK	2016-07-11 11:06:57-07	2252704
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-11 11:07:40-07	2252705
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-11 11:07:20-07	2252706
/	203.0.113.34	GET	200 OK	2016-07-11 11:06:58-07	2252707
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-11 11:07:54-07	2252708
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-11 11:07:18-07	2252709
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 11:07:20-07	2252710
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-11 11:07:51-07	2252711
/	198.51.100.49	GET	200 OK	2016-07-11 11:06:59-07	2252712
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-11 11:07:16-07	2252713
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 11:07:19-07	2252714
/	203.0.113.121	GET	200 OK	2016-07-11 11:07:08-07	2252715
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-11 11:07:29-07	2252716
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-11 11:07:50-07	2252717
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-11 11:07:50-07	2252718
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-11 11:07:47-07	2252719
/	192.0.2.27	GET	200 OK	2016-07-11 11:07:17-07	2252720
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-11 11:07:53-07	2252721
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 11:07:59-07	2252722
/	192.0.2.14	GET	200 OK	2016-07-11 11:07:24-07	2252723
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-11 11:08:17-07	2252724
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-11 11:07:59-07	2252725
/	203.0.113.126	GET	200 OK	2016-07-11 11:07:32-07	2252726
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 11:08:10-07	2252727
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 11:08:00-07	2252728
/	203.0.113.43	GET	200 OK	2016-07-11 11:07:39-07	2252729
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-11 11:08:14-07	2252730
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-11 11:08:26-07	2252731
/	203.0.113.105	GET	200 OK	2016-07-11 11:07:45-07	2252732
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-11 11:08:22-07	2252733
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-11 11:08:19-07	2252734
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-11 11:08:45-07	2252735
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-11 11:08:01-07	2252736
/	203.0.113.129	GET	200 OK	2016-07-11 11:07:46-07	2252737
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 11:08:04-07	2252738
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-11 11:08:18-07	2252739
/	192.0.2.23	GET	200 OK	2016-07-11 11:07:51-07	2252740
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-11 11:08:12-07	2252741
/	198.51.100.126	GET	200 OK	2016-07-11 11:07:58-07	2252742
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-11 11:08:34-07	2252743
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-11 11:08:17-07	2252744
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 11:08:26-07	2252745
/	198.51.100.42	GET	200 OK	2016-07-11 11:08:05-07	2252746
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-11 11:08:29-07	2252747
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-11 11:08:46-07	2252748
/	198.51.100.109	GET	200 OK	2016-07-11 11:08:10-07	2252749
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-11 11:08:49-07	2252750
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-11 11:09:00-07	2252751
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-11 11:08:42-07	2252752
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-11 11:08:27-07	2252753
/	203.0.113.143	GET	200 OK	2016-07-11 11:08:12-07	2252754
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-11 11:09:11-07	2252755
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 11:09:03-07	2252756
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-11 11:08:48-07	2252757
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-11 11:08:51-07	2252758
/	198.51.100.37	GET	200 OK	2016-07-11 11:08:15-07	2252759
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 11:08:46-07	2252760
/	192.0.2.209	GET	200 OK	2016-07-11 11:08:16-07	2252761
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 11:08:57-07	2252762
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-11 11:09:00-07	2252763
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 11:08:39-07	2252764
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 11:08:38-07	2252765
/	203.0.113.154	GET	200 OK	2016-07-11 11:08:26-07	2252766
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-11 11:09:13-07	2252767
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-11 11:09:24-07	2252768
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-11 11:09:21-07	2252769
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-11 11:09:13-07	2252770
/	203.0.113.122	GET	200 OK	2016-07-11 11:08:30-07	2252771
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 11:09:03-07	2252772
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-11 11:09:30-07	2252773
/	203.0.113.58	GET	200 OK	2016-07-11 11:08:31-07	2252774
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-11 11:09:17-07	2252775
/	192.0.2.216	GET	200 OK	2016-07-11 11:08:40-07	2252776
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 11:09:23-07	2252777
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 11:09:08-07	2252778
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 11:09:33-07	2252779
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 11:08:55-07	2252780
/	203.0.113.6	GET	200 OK	2016-07-11 11:08:44-07	2252781
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-11 11:09:39-07	2252782
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-11 11:09:00-07	2252783
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-11 11:09:19-07	2252784
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-11 11:09:30-07	2252785
/	192.0.2.187	GET	200 OK	2016-07-11 11:08:53-07	2252786
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-11 11:09:11-07	2252787
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-11 11:09:18-07	2252788
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-11 11:09:10-07	2252789
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-11 11:09:41-07	2252790
/	203.0.113.188	GET	200 OK	2016-07-11 11:08:57-07	2252791
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-11 11:09:40-07	2252792
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 11:09:34-07	2252793
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 11:09:20-07	2252794
/	192.0.2.69	GET	200 OK	2016-07-11 11:09:01-07	2252795
/article/bad-things-gonel	192.0.2.69	GET	404 NOT FOUND	2016-07-11 11:09:24-07	2252796
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 11:09:51-07	2252797
/	192.0.2.104	GET	200 OK	2016-07-11 11:09:06-07	2252798
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-11 11:09:42-07	2252799
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 11:10:01-07	2252800
/	198.51.100.15	GET	200 OK	2016-07-11 11:09:15-07	2252801
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-11 11:09:34-07	2252802
/	203.0.113.138	GET	200 OK	2016-07-11 11:09:20-07	2252803
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-11 11:09:44-07	2252804
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-11 11:10:20-07	2252805
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-11 11:09:44-07	2252806
/	203.0.113.206	GET	200 OK	2016-07-11 11:09:30-07	2252807
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-11 11:09:45-07	2252808
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 11:10:11-07	2252809
/	198.51.100.107	GET	200 OK	2016-07-11 11:09:37-07	2252810
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-11 11:10:18-07	2252811
/	192.0.2.216	GET	200 OK	2016-07-11 11:09:45-07	2252812
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-11 11:10:16-07	2252813
/	192.0.2.146	GET	200 OK	2016-07-11 11:09:55-07	2252814
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-11 11:10:16-07	2252815
/	203.0.113.221	GET	200 OK	2016-07-11 11:10:05-07	2252816
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 11:10:52-07	2252817
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-11 11:10:42-07	2252818
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 11:10:45-07	2252819
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 11:10:57-07	2252820
/	203.0.113.188	GET	200 OK	2016-07-11 11:10:15-07	2252821
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-11 11:10:45-07	2252822
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-11 11:10:55-07	2252823
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-11 11:10:58-07	2252824
/	198.51.100.139	GET	200 OK	2016-07-11 11:10:20-07	2252825
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-11 11:11:19-07	2252826
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-11 11:11:10-07	2252827
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-11 11:11:04-07	2252828
/	198.51.100.150	GET	200 OK	2016-07-11 11:10:21-07	2252829
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-11 11:11:02-07	2252830
/	203.0.113.74	GET	200 OK	2016-07-11 11:10:30-07	2252831
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-11 11:11:03-07	2252832
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-11 11:11:25-07	2252833
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-11 11:10:45-07	2252834
/	203.0.113.214	GET	200 OK	2016-07-11 11:10:31-07	2252835
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-11 11:11:27-07	2252836
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-11 11:11:14-07	2252837
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-11 11:11:20-07	2252838
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-11 11:11:19-07	2252839
/	198.51.100.228	GET	200 OK	2016-07-11 11:10:40-07	2252840
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-11 11:11:13-07	2252841
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-11 11:11:25-07	2252842
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-11 11:11:33-07	2252843
/	192.0.2.31	GET	200 OK	2016-07-11 11:10:49-07	2252844
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-11 11:11:44-07	2252845
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-11 11:11:45-07	2252846
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 11:11:28-07	2252847
/	198.51.100.211	GET	200 OK	2016-07-11 11:10:50-07	2252848
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 11:11:35-07	2252849
/	198.51.100.49	GET	200 OK	2016-07-11 11:10:56-07	2252850
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 11:11:44-07	2252851
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-11 11:11:19-07	2252852
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-11 11:11:32-07	2252853
/	203.0.113.195	GET	200 OK	2016-07-11 11:11:02-07	2252854
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 11:11:25-07	2252855
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 11:11:55-07	2252856
/	203.0.113.29	GET	200 OK	2016-07-11 11:11:06-07	2252857
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 11:12:02-07	2252858
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-11 11:11:38-07	2252859
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-11 11:11:45-07	2252860
/	203.0.113.36	GET	200 OK	2016-07-11 11:11:12-07	2252861
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 11:12:05-07	2252862
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-11 11:12:08-07	2252863
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 11:11:37-07	2252864
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 11:11:27-07	2252865
/	198.51.100.15	GET	200 OK	2016-07-11 11:11:14-07	2252866
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-11 11:12:03-07	2252867
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-11 11:11:56-07	2252868
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-11 11:12:00-07	2252869
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-11 11:11:30-07	2252870
/	192.0.2.119	GET	200 OK	2016-07-11 11:11:20-07	2252871
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-11 11:11:56-07	2252872
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 11:12:01-07	2252873
/	198.51.100.14	GET	200 OK	2016-07-11 11:11:30-07	2252874
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-11 11:12:25-07	2252875
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 11:12:22-07	2252876
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-11 11:12:03-07	2252877
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-11 11:12:12-07	2252878
/	203.0.113.187	GET	200 OK	2016-07-11 11:11:33-07	2252879
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-11 11:12:10-07	2252880
/	192.0.2.202	GET	200 OK	2016-07-11 11:11:36-07	2252881
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 11:12:12-07	2252882
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 11:11:56-07	2252883
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 11:12:23-07	2252884
/	192.0.2.77	GET	200 OK	2016-07-11 11:11:41-07	2252885
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-11 11:12:20-07	2252886
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 11:12:18-07	2252887
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-11 11:12:08-07	2252888
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 11:12:28-07	2252889
/	192.0.2.54	GET	200 OK	2016-07-11 11:11:46-07	2252890
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-11 11:12:41-07	2252891
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-11 11:12:20-07	2252892
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-11 11:12:10-07	2252893
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-11 11:12:08-07	2252894
/	192.0.2.200	GET	200 OK	2016-07-11 11:11:49-07	2252895
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-11 11:12:20-07	2252896
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-11 11:12:20-07	2252897
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-11 11:12:23-07	2252898
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-11 11:12:35-07	2252899
/	192.0.2.10	GET	200 OK	2016-07-11 11:11:56-07	2252900
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 11:12:55-07	2252901
/	203.0.113.119	GET	200 OK	2016-07-11 11:12:04-07	2252902
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-11 11:12:57-07	2252903
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-11 11:12:54-07	2252904
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-11 11:12:48-07	2252905
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-11 11:12:33-07	2252906
/	192.0.2.117	GET	200 OK	2016-07-11 11:12:12-07	2252907
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 11:13:05-07	2252908
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 11:13:05-07	2252909
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 11:12:55-07	2252910
/	192.0.2.33	GET	200 OK	2016-07-11 11:12:16-07	2252911
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-11 11:12:33-07	2252912
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-11 11:13:05-07	2252913
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-11 11:12:49-07	2252914
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-11 11:12:37-07	2252915
/	192.0.2.186	GET	200 OK	2016-07-11 11:12:25-07	2252916
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 11:12:48-07	2252917
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 11:13:24-07	2252918
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 11:13:13-07	2252919
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-11 11:12:48-07	2252920
/	192.0.2.151	GET	200 OK	2016-07-11 11:12:31-07	2252921
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-11 11:13:03-07	2252922
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-11 11:13:05-07	2252923
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-11 11:12:54-07	2252924
/	198.51.100.123	GET	200 OK	2016-07-11 11:12:34-07	2252925
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-11 11:12:58-07	2252926
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 11:13:23-07	2252927
/	203.0.113.159	GET	200 OK	2016-07-11 11:12:43-07	2252928
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-11 11:13:20-07	2252929
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 11:13:42-07	2252930
/	203.0.113.248	GET	200 OK	2016-07-11 11:12:52-07	2252931
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-11 11:13:47-07	2252932
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-11 11:13:32-07	2252933
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-11 11:13:50-07	2252934
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 11:13:40-07	2252935
/	198.51.100.133	GET	200 OK	2016-07-11 11:12:55-07	2252936
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-11 11:13:29-07	2252937
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-11 11:13:27-07	2252938
/	203.0.113.201	GET	200 OK	2016-07-11 11:13:03-07	2252939
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-11 11:13:27-07	2252940
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-11 11:13:37-07	2252941
/	203.0.113.118	GET	200 OK	2016-07-11 11:13:13-07	2252942
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-11 11:13:40-07	2252943
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 11:13:59-07	2252944
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-11 11:14:11-07	2252945
/	203.0.113.56	GET	200 OK	2016-07-11 11:13:16-07	2252946
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-11 11:14:03-07	2252947
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-11 11:13:58-07	2252948
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-11 11:14:15-07	2252949
/	198.51.100.206	GET	200 OK	2016-07-11 11:13:19-07	2252950
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-11 11:14:06-07	2252951
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-11 11:13:59-07	2252952
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-11 11:14:00-07	2252953
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-11 11:13:56-07	2252954
/	198.51.100.98	GET	200 OK	2016-07-11 11:13:20-07	2252955
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 11:13:58-07	2252956
/	203.0.113.121	GET	200 OK	2016-07-11 11:13:21-07	2252957
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-11 11:13:55-07	2252958
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-11 11:14:18-07	2252959
/	198.51.100.162	GET	200 OK	2016-07-11 11:13:22-07	2252960
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-11 11:14:15-07	2252961
/	198.51.100.107	GET	200 OK	2016-07-11 11:13:29-07	2252962
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 11:14:06-07	2252963
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-11 11:13:45-07	2252964
/	203.0.113.26	GET	200 OK	2016-07-11 11:13:36-07	2252965
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-11 11:14:16-07	2252966
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-11 11:14:34-07	2252967
/	192.0.2.82	GET	200 OK	2016-07-11 11:13:37-07	2252968
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-11 11:14:00-07	2252969
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-11 11:14:18-07	2252970
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-11 11:14:27-07	2252971
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-11 11:14:34-07	2252972
/	192.0.2.208	GET	200 OK	2016-07-11 11:13:41-07	2252973
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 11:14:09-07	2252974
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-11 11:14:05-07	2252975
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 11:14:11-07	2252976
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-11 11:14:27-07	2252977
/	192.0.2.97	GET	200 OK	2016-07-11 11:13:49-07	2252978
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-11 11:14:39-07	2252979
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-11 11:14:42-07	2252980
/	192.0.2.122	GET	200 OK	2016-07-11 11:13:55-07	2252981
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-11 11:14:26-07	2252982
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-11 11:14:12-07	2252983
/	203.0.113.252	GET	200 OK	2016-07-11 11:14:05-07	2252984
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-11 11:14:29-07	2252985
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-11 11:14:36-07	2252987
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 11:14:45-07	2252988
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 11:15:04-07	2252989
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 11:14:33-07	2252990
/	198.51.100.142	GET	200 OK	2016-07-11 11:14:12-07	2252991
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 11:15:00-07	2252992
/	198.51.100.74	GET	200 OK	2016-07-11 11:14:20-07	2252993
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-11 11:14:43-07	2252994
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-11 11:14:36-07	2252995
/article/media-obsessed-with-bearsv	198.51.100.74	GET	404 NOT FOUND	2016-07-11 11:15:17-07	2252996
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 11:14:55-07	2252997
/	203.0.113.29	GET	200 OK	2016-07-11 11:14:23-07	2252998
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-11 11:15:21-07	2252999
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-11 11:14:38-07	2253000
/	198.51.100.224	GET	200 OK	2016-07-11 11:14:30-07	2253001
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 11:15:22-07	2253002
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-11 11:15:27-07	2253003
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 11:15:26-07	2253004
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-11 11:14:58-07	2253005
/	198.51.100.118	GET	200 OK	2016-07-11 11:14:36-07	2253006
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 11:15:11-07	2253007
/	203.0.113.173	GET	200 OK	2016-07-11 11:14:45-07	2253008
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-11 11:15:43-07	2253009
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 11:15:00-07	2253010
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-11 11:15:39-07	2253011
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-11 11:15:15-07	2253012
/	192.0.2.214	GET	200 OK	2016-07-11 11:14:55-07	2253013
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 11:15:49-07	2253014
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-11 11:15:49-07	2253015
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 11:15:22-07	2253016
/	192.0.2.137	GET	200 OK	2016-07-11 11:15:02-07	2253017
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-11 11:15:52-07	2253018
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-11 11:15:48-07	2253019
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 11:15:27-07	2253020
/	203.0.113.95	GET	200 OK	2016-07-11 11:15:10-07	2253021
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-11 11:15:41-07	2253022
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 11:15:30-07	2253023
/	203.0.113.103	GET	200 OK	2016-07-11 11:15:16-07	2253024
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-11 11:15:40-07	2253025
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-11 11:15:54-07	2253026
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-11 11:15:55-07	2253027
/	198.51.100.204	GET	200 OK	2016-07-11 11:15:17-07	2253028
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-11 11:15:47-07	2253029
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 11:16:14-07	2253030
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 11:16:17-07	2253031
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 11:15:39-07	2253032
/	192.0.2.90	GET	200 OK	2016-07-11 11:15:26-07	2253033
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-11 11:15:47-07	2253034
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-11 11:15:52-07	2253035
/	198.51.100.142	GET	200 OK	2016-07-11 11:15:36-07	2253036
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 11:16:34-07	2253037
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 11:15:53-07	2253038
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-11 11:16:16-07	2253039
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 11:16:07-07	2253040
/	198.51.100.147	GET	200 OK	2016-07-11 11:15:41-07	2253041
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-11 11:16:25-07	2253042
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 11:16:21-07	2253043
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-11 11:16:04-07	2253044
/	198.51.100.240	GET	200 OK	2016-07-11 11:15:45-07	2253045
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-11 11:16:10-07	2253046
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-11 11:16:41-07	2253047
/article/media-obsessed-with-bearsa	198.51.100.240	GET	404 NOT FOUND	2016-07-11 11:16:12-07	2253048
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-11 11:16:36-07	2253049
/	192.0.2.21	GET	200 OK	2016-07-11 11:15:54-07	2253050
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-11 11:16:36-07	2253051
/	192.0.2.167	GET	200 OK	2016-07-11 11:16:02-07	2253052
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-11 11:16:35-07	2253053
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-11 11:16:28-07	2253054
/	203.0.113.20	GET	200 OK	2016-07-11 11:16:10-07	2253055
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-11 11:16:48-07	2253056
/	192.0.2.203	GET	200 OK	2016-07-11 11:16:19-07	2253057
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-11 11:16:47-07	2253058
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-11 11:16:43-07	2253059
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-11 11:16:34-07	2253060
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 11:17:19-07	2253061
/	192.0.2.171	GET	200 OK	2016-07-11 11:16:20-07	2253062
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 11:17:00-07	2253063
/	198.51.100.8	GET	200 OK	2016-07-11 11:16:24-07	2253064
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-11 11:17:09-07	2253065
/	198.51.100.60	GET	200 OK	2016-07-11 11:16:33-07	2253066
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 11:17:28-07	2253067
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-11 11:17:16-07	2253068
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-11 11:17:01-07	2253069
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 11:16:49-07	2253070
/	192.0.2.97	GET	200 OK	2016-07-11 11:16:41-07	2253071
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-11 11:17:03-07	2253072
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-11 11:17:01-07	2253073
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-11 11:17:32-07	2253074
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-11 11:17:31-07	2253075
/	198.51.100.5	GET	200 OK	2016-07-11 11:16:49-07	2253076
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-11 11:17:12-07	2253077
/	203.0.113.68	GET	200 OK	2016-07-11 11:16:59-07	2253078
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-11 11:17:19-07	2253079
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-11 11:17:31-07	2253080
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-11 11:17:54-07	2253081
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 11:17:52-07	2253082
/	192.0.2.219	GET	200 OK	2016-07-11 11:17:03-07	2253083
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-11 11:17:45-07	2253084
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-11 11:17:43-07	2253085
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-11 11:17:39-07	2253086
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 11:17:34-07	2253087
/	203.0.113.188	GET	200 OK	2016-07-11 11:17:09-07	2253088
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-11 11:17:48-07	2253089
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 11:17:29-07	2253090
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-11 11:17:59-07	2253091
/	203.0.113.173	GET	200 OK	2016-07-11 11:17:12-07	2253092
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 11:17:33-07	2253093
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-11 11:18:03-07	2253094
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-11 11:17:27-07	2253095
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 11:17:55-07	2253096
/	198.51.100.32	GET	200 OK	2016-07-11 11:17:21-07	2253097
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-11 11:17:54-07	2253098
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-11 11:17:37-07	2253099
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-11 11:17:55-07	2253100
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-11 11:18:01-07	2253101
/	192.0.2.22	GET	200 OK	2016-07-11 11:17:30-07	2253102
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-11 11:17:55-07	2253103
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 11:18:16-07	2253104
/	192.0.2.105	GET	200 OK	2016-07-11 11:17:35-07	2253105
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-11 11:18:01-07	2253106
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 11:18:04-07	2253107
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-11 11:18:06-07	2253108
/	192.0.2.24	GET	200 OK	2016-07-11 11:17:39-07	2253109
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-11 11:18:39-07	2253110
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-11 11:18:25-07	2253111
/	192.0.2.95	GET	200 OK	2016-07-11 11:17:49-07	2253112
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-11 11:18:11-07	2253113
/	198.51.100.44	GET	200 OK	2016-07-11 11:17:58-07	2253114
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-11 11:18:45-07	2253115
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-11 11:18:19-07	2253116
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-11 11:18:52-07	2253117
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-11 11:18:44-07	2253118
/	198.51.100.182	GET	200 OK	2016-07-11 11:18:06-07	2253119
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-11 11:18:54-07	2253120
/	192.0.2.23	GET	200 OK	2016-07-11 11:18:08-07	2253121
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 11:18:46-07	2253122
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-11 11:18:49-07	2253123
/	198.51.100.111	GET	200 OK	2016-07-11 11:18:17-07	2253124
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-11 11:18:47-07	2253125
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-11 11:19:07-07	2253126
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-11 11:18:53-07	2253127
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-11 11:18:43-07	2253128
/	198.51.100.23	GET	200 OK	2016-07-11 11:18:25-07	2253129
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 11:18:47-07	2253130
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 11:18:51-07	2253131
/	192.0.2.182	GET	200 OK	2016-07-11 11:18:33-07	2253132
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 11:19:07-07	2253133
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-11 11:19:08-07	2253134
/	203.0.113.73	GET	200 OK	2016-07-11 11:18:39-07	2253135
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-11 11:19:05-07	2253136
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 11:19:37-07	2253137
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 11:19:14-07	2253138
/	192.0.2.83	GET	200 OK	2016-07-11 11:18:48-07	2253139
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-11 11:19:38-07	2253140
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-11 11:19:44-07	2253141
/	198.51.100.117	GET	200 OK	2016-07-11 11:18:56-07	2253142
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-11 11:19:21-07	2253143
/	203.0.113.46	GET	200 OK	2016-07-11 11:19:00-07	2253144
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-11 11:19:50-07	2253145
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-11 11:19:17-07	2253146
/	198.51.100.140	GET	200 OK	2016-07-11 11:19:06-07	2253147
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-11 11:20:04-07	2253148
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 11:19:32-07	2253149
/	198.51.100.22	GET	200 OK	2016-07-11 11:19:14-07	2253150
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-11 11:20:10-07	2253151
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-11 11:19:37-07	2253152
/	192.0.2.114	GET	200 OK	2016-07-11 11:19:23-07	2253153
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-11 11:20:21-07	2253154
/	198.51.100.237	GET	200 OK	2016-07-11 11:19:29-07	2253155
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-11 11:20:11-07	2253156
/	203.0.113.149	GET	200 OK	2016-07-11 11:19:38-07	2253157
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-11 11:20:25-07	2253158
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-11 11:20:00-07	2253159
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-11 11:20:20-07	2253160
/	198.51.100.79	GET	200 OK	2016-07-11 11:19:42-07	2253161
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-11 11:20:13-07	2253162
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 11:19:59-07	2253163
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-11 11:20:35-07	2253164
/	203.0.113.158	GET	200 OK	2016-07-11 11:19:51-07	2253165
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 11:20:19-07	2253166
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-11 11:20:32-07	2253167
/	192.0.2.183	GET	200 OK	2016-07-11 11:19:52-07	2253168
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-11 11:20:34-07	2253169
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 11:20:34-07	2253170
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-11 11:20:37-07	2253171
/	192.0.2.187	GET	200 OK	2016-07-11 11:20:01-07	2253172
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-11 11:20:28-07	2253173
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-11 11:20:43-07	2253174
/	203.0.113.166	GET	200 OK	2016-07-11 11:20:09-07	2253175
/	198.51.100.58	GET	200 OK	2016-07-11 17:21:12-07	2266857
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-11 11:20:41-07	2253176
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-11 11:20:25-07	2253177
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-11 11:20:37-07	2253178
/	198.51.100.161	GET	200 OK	2016-07-11 11:20:14-07	2253179
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 11:21:14-07	2253180
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 11:20:44-07	2253181
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 11:21:06-07	2253182
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 11:20:54-07	2253183
/	203.0.113.208	GET	200 OK	2016-07-11 11:20:22-07	2253184
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-11 11:21:07-07	2253185
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-11 11:21:19-07	2253186
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 11:20:55-07	2253187
/	203.0.113.152	GET	200 OK	2016-07-11 11:20:27-07	2253188
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-11 11:21:11-07	2253189
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-11 11:21:27-07	2253190
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-11 11:20:53-07	2253191
/	203.0.113.40	GET	200 OK	2016-07-11 11:20:34-07	2253192
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-11 11:21:00-07	2253193
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-11 11:21:13-07	2253194
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-11 11:21:09-07	2253195
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-11 11:21:08-07	2253196
/	203.0.113.198	GET	200 OK	2016-07-11 11:20:40-07	2253197
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-11 11:21:01-07	2253198
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-11 11:21:32-07	2253199
/	203.0.113.36	GET	200 OK	2016-07-11 11:20:49-07	2253200
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 11:21:09-07	2253201
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-11 11:21:32-07	2253202
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-11 11:21:21-07	2253203
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 11:21:49-07	2253204
/	198.51.100.226	GET	200 OK	2016-07-11 11:20:54-07	2253205
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-11 11:21:34-07	2253206
/	192.0.2.69	GET	200 OK	2016-07-11 11:20:55-07	2253207
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-11 11:21:23-07	2253208
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-11 11:21:33-07	2253209
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 11:21:34-07	2253210
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-11 11:21:29-07	2253211
/	203.0.113.87	GET	200 OK	2016-07-11 11:20:56-07	2253212
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 11:21:31-07	2253213
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-11 11:21:44-07	2253214
/	203.0.113.192	GET	200 OK	2016-07-11 11:21:02-07	2253215
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 11:21:52-07	2253216
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 11:21:55-07	2253217
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-11 11:21:53-07	2253218
/	203.0.113.114	GET	200 OK	2016-07-11 11:21:12-07	2253219
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-11 11:22:09-07	2253220
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 11:21:34-07	2253221
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-11 11:21:47-07	2253222
/	192.0.2.36	GET	200 OK	2016-07-11 11:21:13-07	2253223
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-11 11:22:13-07	2253224
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 11:22:07-07	2253225
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-11 11:22:00-07	2253226
/	203.0.113.19	GET	200 OK	2016-07-11 11:21:16-07	2253227
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-11 11:21:32-07	2253228
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 11:22:07-07	2253229
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 11:21:59-07	2253230
/	192.0.2.213	GET	200 OK	2016-07-11 11:21:23-07	2253231
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-11 11:21:49-07	2253232
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 11:21:57-07	2253233
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-11 11:22:03-07	2253234
/	203.0.113.105	GET	200 OK	2016-07-11 11:21:24-07	2253235
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-11 11:21:45-07	2253236
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-11 11:22:17-07	2253237
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-11 11:22:04-07	2253238
/	198.51.100.172	GET	200 OK	2016-07-11 11:21:32-07	2253239
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-11 11:22:30-07	2253240
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-11 11:22:12-07	2253241
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-11 11:21:50-07	2253242
/	192.0.2.77	GET	200 OK	2016-07-11 11:21:37-07	2253243
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-11 11:22:04-07	2253244
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-11 11:22:05-07	2253245
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-11 11:22:23-07	2253246
/	192.0.2.240	GET	200 OK	2016-07-11 11:21:38-07	2253247
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-11 11:22:15-07	2253248
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 11:21:58-07	2253249
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 11:21:55-07	2253250
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 11:21:57-07	2253251
/	203.0.113.137	GET	200 OK	2016-07-11 11:21:46-07	2253252
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-11 11:22:46-07	2253253
/	198.51.100.109	GET	200 OK	2016-07-11 11:21:54-07	2253254
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 11:22:41-07	2253255
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 11:22:34-07	2253256
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-11 11:22:12-07	2253257
/	203.0.113.100	GET	200 OK	2016-07-11 11:21:57-07	2253258
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-11 11:22:39-07	2253259
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 11:22:17-07	2253260
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-11 11:22:51-07	2253261
/	198.51.100.70	GET	200 OK	2016-07-11 11:22:03-07	2253262
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-11 11:22:28-07	2253263
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-11 11:23:01-07	2253264
/	192.0.2.78	GET	200 OK	2016-07-11 11:22:09-07	2253265
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-11 11:22:36-07	2253266
/article/trouble-for-troublede	192.0.2.78	GET	404 NOT FOUND	2016-07-11 11:22:34-07	2253267
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-11 11:22:28-07	2253268
/	192.0.2.22	GET	200 OK	2016-07-11 11:22:18-07	2253269
/	203.0.113.169	GET	200 OK	2016-07-11 17:26:40-07	2267049
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-11 11:22:52-07	2253270
/	192.0.2.18	GET	200 OK	2016-07-11 11:22:20-07	2253271
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-11 11:23:12-07	2253272
/	192.0.2.111	GET	200 OK	2016-07-11 11:22:27-07	2253273
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 11:22:52-07	2253274
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-11 11:22:56-07	2253275
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-11 11:23:23-07	2253276
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-11 11:23:03-07	2253277
/	192.0.2.233	GET	200 OK	2016-07-11 11:22:28-07	2253278
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-11 11:22:50-07	2253279
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-11 11:23:25-07	2253280
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 11:23:15-07	2253281
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-11 11:23:05-07	2253282
/	192.0.2.48	GET	200 OK	2016-07-11 11:22:37-07	2253283
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-11 11:23:06-07	2253284
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 11:23:04-07	2253285
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 11:23:31-07	2253286
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 11:23:02-07	2253287
/	203.0.113.38	GET	200 OK	2016-07-11 11:22:39-07	2253288
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-11 11:23:30-07	2253289
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-11 11:23:02-07	2253290
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 11:23:05-07	2253291
/	198.51.100.193	GET	200 OK	2016-07-11 11:22:45-07	2253292
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-11 11:23:09-07	2253293
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 11:23:25-07	2253294
/	203.0.113.223	GET	200 OK	2016-07-11 11:22:53-07	2253295
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-11 11:23:52-07	2253296
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 11:23:11-07	2253297
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-11 11:23:19-07	2253298
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-11 11:23:49-07	2253299
/	192.0.2.67	GET	200 OK	2016-07-11 11:23:00-07	2253300
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 11:23:32-07	2253301
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-11 11:23:52-07	2253302
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-11 11:23:27-07	2253303
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-11 11:23:49-07	2253304
/	203.0.113.81	GET	200 OK	2016-07-11 11:23:09-07	2253305
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-11 11:24:07-07	2253306
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-11 11:23:25-07	2253307
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-11 11:23:48-07	2253308
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 11:24:09-07	2253309
/	198.51.100.154	GET	200 OK	2016-07-11 11:23:16-07	2253310
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 11:23:45-07	2253311
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-11 11:23:55-07	2253312
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-11 11:23:33-07	2253313
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 11:23:39-07	2253314
/	198.51.100.116	GET	200 OK	2016-07-11 11:23:18-07	2253315
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-11 11:23:42-07	2253316
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-11 11:23:45-07	2253317
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-11 11:24:03-07	2253318
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-11 11:24:08-07	2253319
/	203.0.113.70	GET	200 OK	2016-07-11 11:23:26-07	2253320
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-11 11:23:55-07	2253321
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-11 11:24:12-07	2253322
/	203.0.113.63	GET	200 OK	2016-07-11 11:23:27-07	2253323
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 11:24:00-07	2253324
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 11:24:05-07	2253325
/	203.0.113.166	GET	200 OK	2016-07-11 11:23:28-07	2253326
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-11 11:24:28-07	2253327
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-11 11:23:46-07	2253328
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-11 11:24:07-07	2253329
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 11:24:13-07	2253330
/	203.0.113.25	GET	200 OK	2016-07-11 11:23:37-07	2253331
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-11 11:24:16-07	2253332
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-11 11:23:59-07	2253333
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-11 11:24:17-07	2253334
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-11 11:24:11-07	2253335
/	203.0.113.29	GET	200 OK	2016-07-11 11:23:40-07	2253336
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-11 11:24:10-07	2253337
/	203.0.113.125	GET	200 OK	2016-07-11 11:23:45-07	2253338
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 11:24:23-07	2253339
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-11 11:24:37-07	2253340
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 11:24:30-07	2253341
/	198.51.100.52	GET	200 OK	2016-07-11 11:23:49-07	2253342
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 11:24:47-07	2253343
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 11:24:22-07	2253344
/	198.51.100.210	GET	200 OK	2016-07-11 11:23:52-07	2253345
/article/bears-love-berriesa	198.51.100.210	GET	404 NOT FOUND	2016-07-11 11:24:51-07	2253346
/	198.51.100.178	GET	200 OK	2016-07-11 11:23:55-07	2253347
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-11 11:24:40-07	2253348
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-11 11:24:11-07	2253349
/	198.51.100.50	GET	200 OK	2016-07-11 11:23:58-07	2253350
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-11 11:24:52-07	2253351
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 11:24:39-07	2253352
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 11:24:27-07	2253353
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 11:24:51-07	2253354
/	198.51.100.26	GET	200 OK	2016-07-11 11:24:03-07	2253355
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 11:24:46-07	2253356
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-11 11:25:03-07	2253357
/	203.0.113.218	GET	200 OK	2016-07-11 11:24:13-07	2253358
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 11:25:00-07	2253359
/	192.0.2.111	GET	200 OK	2016-07-11 11:24:20-07	2253360
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 11:25:03-07	2253361
/	198.51.100.71	GET	200 OK	2016-07-11 11:24:23-07	2253362
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-11 11:25:16-07	2253363
/	203.0.113.65	GET	200 OK	2016-07-11 17:29:08-07	2267145
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-11 11:24:57-07	2253364
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-11 11:24:57-07	2253365
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-11 11:25:16-07	2253366
/	198.51.100.12	GET	200 OK	2016-07-11 11:24:28-07	2253367
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-11 11:24:53-07	2253368
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-11 11:25:15-07	2253369
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-11 11:24:44-07	2253370
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-11 11:24:49-07	2253371
/	198.51.100.9	GET	200 OK	2016-07-11 11:24:34-07	2253372
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-11 11:25:04-07	2253373
/	192.0.2.36	GET	200 OK	2016-07-11 11:24:35-07	2253374
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 11:25:08-07	2253375
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 11:25:10-07	2253376
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-11 11:25:11-07	2253377
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-11 11:25:30-07	2253378
/	198.51.100.192	GET	200 OK	2016-07-11 11:24:43-07	2253379
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-11 11:25:22-07	2253380
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-11 11:25:09-07	2253381
/	192.0.2.39	GET	200 OK	2016-07-11 11:24:50-07	2253382
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-11 11:25:40-07	2253383
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-11 11:25:41-07	2253384
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-11 11:25:34-07	2253385
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-11 11:25:35-07	2253386
/	203.0.113.162	GET	200 OK	2016-07-11 11:25:00-07	2253387
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-11 11:25:41-07	2253388
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-11 11:25:57-07	2253389
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-11 11:25:21-07	2253390
/	192.0.2.45	GET	200 OK	2016-07-11 11:25:05-07	2253391
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-11 11:25:58-07	2253392
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-11 11:25:45-07	2253393
/	192.0.2.51	GET	200 OK	2016-07-11 11:25:15-07	2253394
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-11 11:25:34-07	2253395
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-11 11:25:32-07	2253396
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-11 11:25:41-07	2253397
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 11:25:39-07	2253398
/	198.51.100.73	GET	200 OK	2016-07-11 11:25:21-07	2253399
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-11 11:26:09-07	2253400
/	198.51.100.208	GET	200 OK	2016-07-11 11:25:22-07	2253401
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-11 11:26:16-07	2253402
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-11 11:26:10-07	2253403
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-11 11:26:09-07	2253404
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 11:25:50-07	2253405
/	203.0.113.222	GET	200 OK	2016-07-11 11:25:25-07	2253406
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-11 11:26:16-07	2253407
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-11 11:25:52-07	2253408
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 11:26:22-07	2253409
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-11 11:25:57-07	2253410
/	192.0.2.54	GET	200 OK	2016-07-11 11:25:28-07	2253411
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-11 11:26:22-07	2253412
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-11 11:25:50-07	2253413
/	203.0.113.246	GET	200 OK	2016-07-11 11:25:36-07	2253414
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-11 11:26:18-07	2253415
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-11 11:26:29-07	2253416
/	192.0.2.71	GET	200 OK	2016-07-11 11:25:37-07	2253417
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 11:25:57-07	2253418
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-11 11:26:21-07	2253419
/	192.0.2.59	GET	200 OK	2016-07-11 11:25:41-07	2253420
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 11:26:06-07	2253421
/	203.0.113.253	GET	200 OK	2016-07-11 11:25:51-07	2253422
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-11 11:26:12-07	2253423
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-11 11:26:43-07	2253424
/	192.0.2.173	GET	200 OK	2016-07-11 11:25:56-07	2253425
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-11 11:26:14-07	2253426
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 11:26:11-07	2253427
/	192.0.2.162	GET	200 OK	2016-07-11 11:26:06-07	2253428
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 11:26:37-07	2253429
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 11:26:33-07	2253430
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 11:26:29-07	2253431
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-11 11:26:51-07	2253432
/	203.0.113.57	GET	200 OK	2016-07-11 11:26:15-07	2253433
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 11:26:43-07	2253434
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 11:27:13-07	2253435
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 11:26:44-07	2253436
/	198.51.100.14	GET	200 OK	2016-07-11 11:26:18-07	2253437
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-11 11:26:36-07	2253438
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-11 11:26:52-07	2253439
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 11:26:36-07	2253440
/	192.0.2.156	GET	200 OK	2016-07-11 11:26:27-07	2253441
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-11 11:26:48-07	2253442
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-11 11:26:56-07	2253443
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 11:26:48-07	2253444
/	203.0.113.57	GET	200 OK	2016-07-11 11:26:32-07	2253445
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 11:26:55-07	2253446
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 11:27:14-07	2253447
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 11:27:12-07	2253448
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 11:26:52-07	2253449
/	192.0.2.251	GET	200 OK	2016-07-11 11:26:34-07	2253450
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-11 11:27:00-07	2253451
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-11 11:27:21-07	2253452
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-11 11:26:59-07	2253453
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-11 11:26:58-07	2253454
/	203.0.113.41	GET	200 OK	2016-07-11 11:26:36-07	2253455
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-11 11:27:20-07	2253456
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 11:26:56-07	2253457
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-11 11:27:33-07	2253459
/	192.0.2.162	GET	200 OK	2016-07-11 11:26:44-07	2253460
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-11 11:27:33-07	2253461
/	203.0.113.14	GET	200 OK	2016-07-11 11:26:50-07	2253462
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-11 11:27:33-07	2253463
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-11 11:27:25-07	2253464
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 11:27:16-07	2253465
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-11 11:27:15-07	2253466
/	203.0.113.171	GET	200 OK	2016-07-11 11:26:53-07	2253467
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-11 11:27:52-07	2253468
/	192.0.2.200	GET	200 OK	2016-07-11 11:26:56-07	2253469
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-11 11:27:52-07	2253470
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-11 11:27:18-07	2253471
/	203.0.113.79	GET	200 OK	2016-07-11 11:26:58-07	2253472
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 11:27:19-07	2253473
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 11:27:49-07	2253474
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-11 11:27:17-07	2253475
/	192.0.2.3	GET	200 OK	2016-07-11 11:27:02-07	2253476
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-11 11:27:59-07	2253477
/	192.0.2.244	GET	200 OK	2016-07-11 11:27:08-07	2253478
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-11 11:28:04-07	2253479
/	198.51.100.8	GET	200 OK	2016-07-11 11:27:16-07	2253480
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-11 11:28:05-07	2253481
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 11:28:13-07	2253482
/	192.0.2.204	GET	200 OK	2016-07-11 11:27:26-07	2253483
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-11 11:28:25-07	2253484
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 11:28:20-07	2253485
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-11 11:28:04-07	2253486
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 11:28:18-07	2253487
/	203.0.113.70	GET	200 OK	2016-07-11 11:27:30-07	2253488
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-11 11:28:12-07	2253489
/	198.51.100.215	GET	200 OK	2016-07-11 11:27:38-07	2253490
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-11 11:28:38-07	2253491
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-11 11:28:00-07	2253492
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-11 11:28:32-07	2253493
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 11:28:03-07	2253494
/	198.51.100.114	GET	200 OK	2016-07-11 11:27:48-07	2253495
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-11 11:28:35-07	2253496
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 11:28:39-07	2253497
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 11:28:25-07	2253498
/	192.0.2.171	GET	200 OK	2016-07-11 11:27:52-07	2253499
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-11 11:28:09-07	2253500
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-11 11:28:48-07	2253501
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-11 11:28:26-07	2253502
/	198.51.100.127	GET	200 OK	2016-07-11 11:28:01-07	2253503
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-11 11:28:41-07	2253504
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-11 11:28:58-07	2253505
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-11 11:28:44-07	2253506
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-11 11:28:53-07	2253507
/	203.0.113.17	GET	200 OK	2016-07-11 11:28:07-07	2253508
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-11 11:28:35-07	2253509
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-11 11:28:57-07	2253510
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 11:28:36-07	2253511
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 11:28:50-07	2253512
/	203.0.113.48	GET	200 OK	2016-07-11 11:28:16-07	2253513
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-11 11:28:35-07	2253514
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-11 11:28:34-07	2253515
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-11 11:29:04-07	2253516
/	198.51.100.18	GET	200 OK	2016-07-11 11:28:21-07	2253517
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-11 11:28:48-07	2253518
/	198.51.100.241	GET	200 OK	2016-07-11 11:28:28-07	2253519
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-11 11:29:23-07	2253520
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-11 11:29:10-07	2253521
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-11 11:29:02-07	2253522
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-11 11:29:17-07	2253523
/	192.0.2.192	GET	200 OK	2016-07-11 11:28:29-07	2253524
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-11 11:29:11-07	2253525
/	203.0.113.145	GET	200 OK	2016-07-11 11:28:37-07	2253526
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 11:29:07-07	2253527
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 11:29:16-07	2253528
/	203.0.113.251	GET	200 OK	2016-07-11 11:28:46-07	2253529
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-11 11:29:15-07	2253530
/	198.51.100.147	GET	200 OK	2016-07-11 11:28:50-07	2253531
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 11:29:33-07	2253532
/	203.0.113.133	GET	200 OK	2016-07-11 11:29:00-07	2253533
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 11:29:25-07	2253534
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 11:29:30-07	2253535
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-11 11:29:29-07	2253536
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-11 11:29:18-07	2253537
/	198.51.100.67	GET	200 OK	2016-07-11 11:29:08-07	2253538
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 11:30:04-07	2253539
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-11 11:29:59-07	2253540
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-11 11:29:32-07	2253541
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-11 11:29:23-07	2253542
/	198.51.100.237	GET	200 OK	2016-07-11 11:29:10-07	2253543
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 11:29:25-07	2253544
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-11 11:29:54-07	2253545
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 11:30:09-07	2253546
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-11 11:29:56-07	2253547
/	203.0.113.222	GET	200 OK	2016-07-11 11:29:18-07	2253548
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-11 11:29:58-07	2253549
/	203.0.113.229	GET	200 OK	2016-07-11 11:29:27-07	2253550
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 11:30:18-07	2253551
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-11 11:29:55-07	2253552
/	192.0.2.181	GET	200 OK	2016-07-11 11:29:37-07	2253553
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-11 11:30:27-07	2253554
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-11 11:30:33-07	2253555
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 11:29:53-07	2253556
/article/goats-eat-googlesi	192.0.2.181	GET	404 NOT FOUND	2016-07-11 11:30:14-07	2253557
/	192.0.2.57	GET	200 OK	2016-07-11 11:29:43-07	2253558
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 11:30:34-07	2253559
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 11:30:32-07	2253560
/	203.0.113.9	GET	200 OK	2016-07-11 11:29:47-07	2253561
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-11 11:30:22-07	2253562
/	203.0.113.131	GET	200 OK	2016-07-11 11:29:54-07	2253563
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-11 11:30:21-07	2253564
/	192.0.2.38	GET	200 OK	2016-07-11 11:29:56-07	2253565
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-11 11:30:53-07	2253566
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-11 11:30:27-07	2253567
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-11 11:30:46-07	2253568
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-11 11:30:18-07	2253569
/	203.0.113.149	GET	200 OK	2016-07-11 11:30:05-07	2253570
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 11:30:36-07	2253571
/	203.0.113.75	GET	200 OK	2016-07-11 11:30:13-07	2253572
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-11 11:30:34-07	2253573
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-11 11:30:37-07	2253574
/	203.0.113.103	GET	200 OK	2016-07-11 11:30:15-07	2253575
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-11 11:30:59-07	2253576
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-11 11:30:35-07	2253577
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-11 11:31:04-07	2253578
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-11 11:31:02-07	2253579
/	203.0.113.120	GET	200 OK	2016-07-11 11:30:24-07	2253580
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-11 11:31:17-07	2253581
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-11 11:31:17-07	2253582
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-11 11:31:06-07	2253583
/	203.0.113.195	GET	200 OK	2016-07-11 11:30:32-07	2253584
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 11:31:28-07	2253585
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-11 11:31:25-07	2253586
/	192.0.2.103	GET	200 OK	2016-07-11 11:30:38-07	2253587
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-11 11:31:09-07	2253588
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-11 11:31:00-07	2253589
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-11 11:31:23-07	2253590
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-11 11:31:16-07	2253591
/	198.51.100.230	GET	200 OK	2016-07-11 11:30:42-07	2253592
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 11:31:33-07	2253593
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 11:31:39-07	2253594
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-11 11:31:31-07	2253595
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-11 11:31:30-07	2253596
/	198.51.100.138	GET	200 OK	2016-07-11 11:30:46-07	2253597
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 11:31:18-07	2253598
/	203.0.113.46	GET	200 OK	2016-07-11 11:30:49-07	2253599
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 11:31:15-07	2253600
/	192.0.2.94	GET	200 OK	2016-07-11 11:30:59-07	2253601
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 11:31:50-07	2253602
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 11:31:53-07	2253603
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-11 11:31:23-07	2253604
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 11:31:24-07	2253605
/	203.0.113.168	GET	200 OK	2016-07-11 11:31:08-07	2253606
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 11:31:54-07	2253607
/	203.0.113.244	GET	200 OK	2016-07-11 11:31:15-07	2253608
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-11 11:32:13-07	2253609
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-11 11:31:41-07	2253610
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-11 11:31:57-07	2253611
/	192.0.2.118	GET	200 OK	2016-07-11 11:31:22-07	2253612
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-11 11:32:03-07	2253613
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-11 11:32:01-07	2253614
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 11:31:44-07	2253615
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-11 11:31:44-07	2253616
/	203.0.113.1	GET	200 OK	2016-07-11 11:31:27-07	2253617
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-11 11:32:03-07	2253618
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-11 11:31:50-07	2253619
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-11 11:31:51-07	2253620
/	198.51.100.95	GET	200 OK	2016-07-11 11:31:36-07	2253621
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-11 11:32:28-07	2253622
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 11:32:05-07	2253623
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-11 11:32:01-07	2253624
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-11 11:32:15-07	2253625
/	203.0.113.69	GET	200 OK	2016-07-11 11:31:37-07	2253626
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-11 11:31:52-07	2253627
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 11:31:53-07	2253628
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 11:32:10-07	2253629
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-11 11:32:11-07	2253630
/	198.51.100.128	GET	200 OK	2016-07-11 11:31:42-07	2253631
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-11 11:32:22-07	2253632
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-11 11:32:32-07	2253633
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 11:32:04-07	2253634
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 11:32:26-07	2253635
/	198.51.100.86	GET	200 OK	2016-07-11 11:31:49-07	2253636
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 11:32:13-07	2253637
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-11 11:32:26-07	2253638
/	192.0.2.251	GET	200 OK	2016-07-11 11:31:54-07	2253639
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-11 11:32:40-07	2253640
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-11 11:32:28-07	2253641
/	203.0.113.238	GET	200 OK	2016-07-11 11:32:03-07	2253642
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-11 11:32:40-07	2253643
/	192.0.2.239	GET	200 OK	2016-07-11 11:32:06-07	2253644
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 11:32:31-07	2253645
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 11:32:45-07	2253646
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 11:33:04-07	2253647
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-11 11:32:56-07	2253649
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-11 11:32:33-07	2253650
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-11 11:33:01-07	2253651
/	203.0.113.210	GET	200 OK	2016-07-11 11:32:17-07	2253652
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-11 11:33:04-07	2253653
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-11 11:33:09-07	2253654
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-11 11:32:54-07	2253655
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-11 11:33:05-07	2253656
/	203.0.113.37	GET	200 OK	2016-07-11 11:32:24-07	2253657
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-11 11:32:49-07	2253658
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-11 11:32:51-07	2253659
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-11 11:33:16-07	2253660
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-11 11:33:21-07	2253661
/	192.0.2.122	GET	200 OK	2016-07-11 11:32:27-07	2253662
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-11 11:32:45-07	2253663
/	198.51.100.94	GET	200 OK	2016-07-11 11:32:37-07	2253664
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-11 11:33:12-07	2253665
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 11:33:25-07	2253666
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-11 11:33:24-07	2253667
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-11 11:33:06-07	2253668
/	198.51.100.209	GET	200 OK	2016-07-11 11:32:38-07	2253669
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-11 11:33:33-07	2253670
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-11 11:33:09-07	2253671
/	192.0.2.2	GET	200 OK	2016-07-11 11:32:47-07	2253672
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-11 11:33:18-07	2253673
/article/bad-things-gonev	192.0.2.2	GET	404 NOT FOUND	2016-07-11 11:33:34-07	2253674
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-11 11:33:39-07	2253675
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-11 11:33:30-07	2253676
/	203.0.113.219	GET	200 OK	2016-07-11 11:32:56-07	2253677
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-11 11:33:11-07	2253678
/	203.0.113.228	GET	200 OK	2016-07-11 11:33:05-07	2253679
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 11:33:43-07	2253680
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 11:33:34-07	2253681
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-11 11:34:04-07	2253682
/	198.51.100.111	GET	200 OK	2016-07-11 11:33:11-07	2253683
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-11 11:34:08-07	2253684
/	198.51.100.187	GET	200 OK	2016-07-11 11:33:19-07	2253685
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 11:34:17-07	2253686
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-11 11:34:07-07	2253687
/	203.0.113.227	GET	200 OK	2016-07-11 11:33:22-07	2253688
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-11 11:33:54-07	2253689
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-11 11:34:12-07	2253690
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-11 11:34:06-07	2253691
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-11 11:34:06-07	2253692
/	203.0.113.239	GET	200 OK	2016-07-11 11:33:24-07	2253693
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-11 11:34:14-07	2253694
/	192.0.2.52	GET	200 OK	2016-07-11 11:33:32-07	2253695
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 11:34:27-07	2253696
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 11:34:27-07	2253697
/	203.0.113.11	GET	200 OK	2016-07-11 11:33:36-07	2253698
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-11 11:34:18-07	2253699
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-11 11:34:08-07	2253700
/	203.0.113.238	GET	200 OK	2016-07-11 11:33:42-07	2253701
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-11 11:34:03-07	2253702
/	192.0.2.115	GET	200 OK	2016-07-11 11:33:49-07	2253703
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-11 11:34:13-07	2253704
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-11 11:34:46-07	2253705
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-11 11:34:14-07	2253706
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-11 11:34:22-07	2253707
/	203.0.113.199	GET	200 OK	2016-07-11 11:33:50-07	2253708
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-11 11:34:28-07	2253709
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 11:34:36-07	2253710
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-11 11:34:31-07	2253711
/	192.0.2.32	GET	200 OK	2016-07-11 11:33:53-07	2253712
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-11 11:34:25-07	2253713
/	192.0.2.137	GET	200 OK	2016-07-11 11:33:58-07	2253714
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-11 11:34:23-07	2253715
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-11 11:34:46-07	2253716
/article/candidate-is-jerkq	192.0.2.137	GET	404 NOT FOUND	2016-07-11 11:34:17-07	2253717
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 11:34:27-07	2253718
/	203.0.113.247	GET	200 OK	2016-07-11 11:34:06-07	2253719
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 11:34:33-07	2253720
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 11:34:23-07	2253721
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 11:34:21-07	2253722
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-11 11:34:34-07	2253723
/	203.0.113.49	GET	200 OK	2016-07-11 11:34:10-07	2253724
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-11 11:34:38-07	2253725
/	198.51.100.34	GET	200 OK	2016-07-11 11:34:15-07	2253726
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-11 11:34:34-07	2253727
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 11:34:43-07	2253728
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 11:34:50-07	2253729
/	192.0.2.85	GET	200 OK	2016-07-11 11:34:17-07	2253730
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-11 11:35:00-07	2253731
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-11 11:34:51-07	2253732
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-11 11:34:43-07	2253733
/	203.0.113.152	GET	200 OK	2016-07-11 11:34:21-07	2253734
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 11:34:57-07	2253735
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-11 11:34:56-07	2253736
/	198.51.100.163	GET	200 OK	2016-07-11 11:34:30-07	2253737
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-11 11:34:48-07	2253738
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-11 11:34:56-07	2253739
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-11 11:34:59-07	2253740
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-11 11:35:15-07	2253741
/	192.0.2.102	GET	200 OK	2016-07-11 11:34:36-07	2253742
/	198.51.100.178	GET	200 OK	2016-07-11 17:57:03-07	2268190
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 11:35:03-07	2253743
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 11:35:17-07	2253744
/	192.0.2.243	GET	200 OK	2016-07-11 11:34:45-07	2253745
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-11 11:35:43-07	2253746
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 11:35:08-07	2253747
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-11 11:35:02-07	2253748
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-11 11:35:38-07	2253749
/	203.0.113.79	GET	200 OK	2016-07-11 11:34:55-07	2253750
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 11:35:55-07	2253751
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-11 11:35:27-07	2253752
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 11:35:16-07	2253753
/	192.0.2.238	GET	200 OK	2016-07-11 11:34:58-07	2253754
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-11 11:35:32-07	2253755
/	203.0.113.201	GET	200 OK	2016-07-11 11:35:08-07	2253756
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-11 11:35:25-07	2253757
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-11 11:35:30-07	2253758
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-11 11:35:31-07	2253759
/	203.0.113.70	GET	200 OK	2016-07-11 11:35:13-07	2253760
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-11 11:35:49-07	2253761
/	203.0.113.234	GET	200 OK	2016-07-11 11:35:17-07	2253762
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 11:35:52-07	2253763
/	198.51.100.68	GET	200 OK	2016-07-11 11:35:24-07	2253764
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-11 11:35:42-07	2253765
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 11:35:43-07	2253766
/article/bad-things-gonen	198.51.100.68	GET	404 NOT FOUND	2016-07-11 11:35:40-07	2253767
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-11 11:36:22-07	2253768
/	198.51.100.168	GET	200 OK	2016-07-11 11:35:29-07	2253769
/article/candidate-is-jerkr	198.51.100.168	GET	404 NOT FOUND	2016-07-11 11:35:46-07	2253770
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-11 11:35:46-07	2253771
/	198.51.100.238	GET	200 OK	2016-07-11 11:35:30-07	2253772
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-11 11:36:29-07	2253773
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 11:35:56-07	2253774
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 11:35:48-07	2253775
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-11 11:35:52-07	2253776
/	203.0.113.26	GET	200 OK	2016-07-11 11:35:36-07	2253777
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-11 11:36:06-07	2253778
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 11:36:25-07	2253779
/	192.0.2.46	GET	200 OK	2016-07-11 11:35:42-07	2253780
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-11 11:35:59-07	2253781
/	192.0.2.140	GET	200 OK	2016-07-11 11:35:48-07	2253782
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 11:36:09-07	2253783
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-11 11:36:40-07	2253784
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-11 11:36:12-07	2253785
/	198.51.100.136	GET	200 OK	2016-07-11 11:35:52-07	2253786
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-11 11:36:20-07	2253787
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-11 11:36:47-07	2253788
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-11 11:36:16-07	2253789
/	198.51.100.106	GET	200 OK	2016-07-11 11:36:01-07	2253790
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 11:36:39-07	2253791
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 11:36:42-07	2253792
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 11:36:40-07	2253793
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 11:36:36-07	2253794
/	192.0.2.238	GET	200 OK	2016-07-11 11:36:06-07	2253795
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-11 11:36:21-07	2253796
/	203.0.113.242	GET	200 OK	2016-07-11 11:36:09-07	2253797
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 11:37:04-07	2253798
/	198.51.100.232	GET	200 OK	2016-07-11 11:36:10-07	2253799
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-11 11:37:10-07	2253800
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-11 11:36:37-07	2253801
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-11 11:37:03-07	2253802
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-11 11:36:44-07	2253803
/	198.51.100.247	GET	200 OK	2016-07-11 11:36:18-07	2253804
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 11:37:10-07	2253805
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-11 11:36:53-07	2253806
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-11 11:36:46-07	2253807
/	192.0.2.66	GET	200 OK	2016-07-11 11:36:20-07	2253808
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 11:37:07-07	2253809
/	203.0.113.31	GET	200 OK	2016-07-11 11:36:30-07	2253810
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-11 11:37:24-07	2253811
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-11 11:37:17-07	2253812
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-11 11:36:45-07	2253813
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-11 11:36:59-07	2253814
/	198.51.100.43	GET	200 OK	2016-07-11 11:36:32-07	2253815
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-11 11:37:04-07	2253816
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 11:37:11-07	2253817
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 11:36:54-07	2253818
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-11 11:36:56-07	2253819
/	203.0.113.25	GET	200 OK	2016-07-11 11:36:37-07	2253820
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-11 11:37:23-07	2253821
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-11 11:37:16-07	2253822
/	198.51.100.202	GET	200 OK	2016-07-11 11:36:47-07	2253823
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-11 11:37:27-07	2253824
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 11:37:26-07	2253825
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-11 11:37:17-07	2253826
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 11:37:13-07	2253827
/	198.51.100.114	GET	200 OK	2016-07-11 11:36:52-07	2253828
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-11 11:37:10-07	2253829
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 11:37:51-07	2253830
/	198.51.100.115	GET	200 OK	2016-07-11 11:37:00-07	2253831
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-11 11:37:45-07	2253832
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 11:37:34-07	2253833
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 11:37:39-07	2253834
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-11 11:37:21-07	2253835
/	198.51.100.211	GET	200 OK	2016-07-11 11:37:08-07	2253836
/	203.0.113.45	GET	200 OK	2016-07-11 18:02:19-07	2268381
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-11 11:37:59-07	2253837
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-11 11:37:44-07	2253838
/	198.51.100.99	GET	200 OK	2016-07-11 11:37:09-07	2253839
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-11 11:37:28-07	2253840
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-11 11:38:09-07	2253841
/	203.0.113.56	GET	200 OK	2016-07-11 11:37:15-07	2253842
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-11 11:37:39-07	2253843
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-11 11:37:44-07	2253844
/	203.0.113.64	GET	200 OK	2016-07-11 11:37:16-07	2253845
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-11 11:37:46-07	2253846
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-11 11:37:39-07	2253847
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-11 11:38:10-07	2253848
/	192.0.2.235	GET	200 OK	2016-07-11 11:37:18-07	2253849
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 11:37:50-07	2253850
/	203.0.113.185	GET	200 OK	2016-07-11 11:37:27-07	2253851
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-11 11:37:55-07	2253852
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 11:37:43-07	2253853
/	192.0.2.79	GET	200 OK	2016-07-11 11:37:28-07	2253854
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-11 11:38:25-07	2253855
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-11 11:38:17-07	2253856
/	198.51.100.232	GET	200 OK	2016-07-11 11:37:35-07	2253857
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-11 11:38:26-07	2253858
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-11 11:37:58-07	2253859
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 11:38:35-07	2253860
/	192.0.2.42	GET	200 OK	2016-07-11 11:37:44-07	2253861
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-11 11:38:13-07	2253862
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-11 11:38:09-07	2253863
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-11 11:38:41-07	2253864
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-11 11:38:25-07	2253865
/	198.51.100.241	GET	200 OK	2016-07-11 11:37:48-07	2253866
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-11 11:38:20-07	2253867
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-11 11:38:36-07	2253868
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-11 11:38:05-07	2253869
/	198.51.100.22	GET	200 OK	2016-07-11 11:37:55-07	2253870
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-11 11:38:50-07	2253871
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-11 11:38:27-07	2253872
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-11 11:38:34-07	2253873
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-11 11:38:27-07	2253874
/	203.0.113.18	GET	200 OK	2016-07-11 11:37:56-07	2253875
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-11 11:38:56-07	2253876
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-11 11:38:21-07	2253877
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 11:38:50-07	2253878
/	192.0.2.39	GET	200 OK	2016-07-11 11:38:06-07	2253879
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 11:39:06-07	2253880
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-11 11:38:31-07	2253881
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-11 11:38:44-07	2253882
/	192.0.2.110	GET	200 OK	2016-07-11 11:38:16-07	2253883
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-11 11:39:11-07	2253884
/	198.51.100.18	GET	200 OK	2016-07-11 11:38:22-07	2253885
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-11 11:39:21-07	2253886
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-11 11:38:54-07	2253887
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-11 11:39:16-07	2253888
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-11 11:38:58-07	2253889
/	203.0.113.238	GET	200 OK	2016-07-11 11:38:26-07	2253890
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 11:39:17-07	2253891
/	192.0.2.62	GET	200 OK	2016-07-11 11:38:33-07	2253892
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 11:39:03-07	2253893
/	203.0.113.139	GET	200 OK	2016-07-11 11:38:36-07	2253894
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 11:38:59-07	2253895
/	192.0.2.104	GET	200 OK	2016-07-11 11:38:40-07	2253896
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-11 11:39:04-07	2253897
/	192.0.2.77	GET	200 OK	2016-07-11 11:38:47-07	2253898
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-11 11:39:04-07	2253899
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 11:39:46-07	2253900
/	203.0.113.228	GET	200 OK	2016-07-11 11:38:52-07	2253901
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 11:39:42-07	2253902
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 11:39:50-07	2253903
/	198.51.100.158	GET	200 OK	2016-07-11 11:39:00-07	2253904
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 11:39:32-07	2253905
/	203.0.113.149	GET	200 OK	2016-07-11 11:39:10-07	2253906
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 11:39:39-07	2253907
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 11:40:10-07	2253908
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 11:39:49-07	2253909
/	198.51.100.157	GET	200 OK	2016-07-11 11:39:13-07	2253910
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-11 11:39:43-07	2253911
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-11 11:39:32-07	2253912
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-11 11:39:40-07	2253913
/	198.51.100.208	GET	200 OK	2016-07-11 11:39:14-07	2253914
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-11 11:39:47-07	2253915
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 11:39:56-07	2253916
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 11:40:08-07	2253917
/	203.0.113.126	GET	200 OK	2016-07-11 11:39:16-07	2253918
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-11 11:40:03-07	2253919
/	198.51.100.59	GET	200 OK	2016-07-11 11:39:25-07	2253920
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-11 11:40:07-07	2253921
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-11 11:39:51-07	2253922
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-11 11:39:47-07	2253923
/	198.51.100.13	GET	200 OK	2016-07-11 11:39:32-07	2253924
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-11 11:40:06-07	2253925
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 11:40:23-07	2253926
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-11 11:39:51-07	2253927
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-11 11:40:09-07	2253928
/	192.0.2.249	GET	200 OK	2016-07-11 11:39:41-07	2253929
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-11 11:40:32-07	2253930
/	198.51.100.110	GET	200 OK	2016-07-11 11:39:47-07	2253931
/	203.0.113.141	GET	200 OK	2016-07-11 18:07:14-07	2268572
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 11:40:06-07	2253932
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-11 11:40:30-07	2253933
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 11:40:29-07	2253934
/	203.0.113.76	GET	200 OK	2016-07-11 11:39:50-07	2253935
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-11 11:40:41-07	2253936
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 11:40:35-07	2253937
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 11:40:41-07	2253938
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-11 11:40:35-07	2253939
/	203.0.113.237	GET	200 OK	2016-07-11 11:39:53-07	2253940
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-11 11:40:33-07	2253941
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 11:40:44-07	2253942
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 11:40:15-07	2253943
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 11:40:43-07	2253944
/	203.0.113.143	GET	200 OK	2016-07-11 11:40:03-07	2253945
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 11:40:31-07	2253946
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 11:40:18-07	2253947
/	192.0.2.121	GET	200 OK	2016-07-11 11:40:11-07	2253948
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 11:40:41-07	2253949
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 11:40:35-07	2253950
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 11:40:29-07	2253951
/	203.0.113.236	GET	200 OK	2016-07-11 11:40:20-07	2253952
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-11 11:41:16-07	2253953
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-11 11:40:51-07	2253954
/	203.0.113.192	GET	200 OK	2016-07-11 11:40:23-07	2253955
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-11 11:41:01-07	2253956
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 11:41:00-07	2253957
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 11:40:40-07	2253958
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-11 11:40:41-07	2253959
/	192.0.2.6	GET	200 OK	2016-07-11 11:40:24-07	2253960
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-11 11:40:56-07	2253961
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-11 11:40:47-07	2253962
/	192.0.2.102	GET	200 OK	2016-07-11 11:40:29-07	2253963
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-11 11:41:09-07	2253964
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 11:40:58-07	2253965
/	198.51.100.217	GET	200 OK	2016-07-11 11:40:31-07	2253966
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-11 11:41:22-07	2253967
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-11 11:41:08-07	2253968
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 11:41:12-07	2253969
/	192.0.2.207	GET	200 OK	2016-07-11 11:40:39-07	2253970
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 11:41:26-07	2253971
/	198.51.100.50	GET	200 OK	2016-07-11 11:40:43-07	2253972
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-11 11:41:19-07	2253973
/	203.0.113.175	GET	200 OK	2016-07-11 11:40:47-07	2253974
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 11:41:30-07	2253975
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 11:41:14-07	2253976
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 11:41:21-07	2253977
/	203.0.113.147	GET	200 OK	2016-07-11 11:40:50-07	2253978
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-11 11:41:32-07	2253979
/	198.51.100.79	GET	200 OK	2016-07-11 11:40:58-07	2253980
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-11 11:41:55-07	2253981
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-11 11:41:48-07	2253982
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-11 11:41:45-07	2253983
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 11:41:14-07	2253984
/	192.0.2.109	GET	200 OK	2016-07-11 11:41:01-07	2253985
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-11 11:41:49-07	2253986
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 11:41:18-07	2253987
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-11 11:41:34-07	2253988
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-11 11:41:20-07	2253989
/	198.51.100.225	GET	200 OK	2016-07-11 11:41:05-07	2253990
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-11 11:42:02-07	2253991
/	198.51.100.55	GET	200 OK	2016-07-11 11:41:10-07	2253992
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-11 11:41:54-07	2253993
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 11:42:07-07	2253994
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 11:41:35-07	2253995
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-11 11:41:53-07	2253996
/	192.0.2.223	GET	200 OK	2016-07-11 11:41:16-07	2253997
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 11:41:43-07	2253998
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-11 11:42:04-07	2253999
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-11 11:41:46-07	2254000
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-11 11:41:45-07	2254001
/	192.0.2.75	GET	200 OK	2016-07-11 11:41:21-07	2254002
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-11 11:41:49-07	2254003
/	203.0.113.119	GET	200 OK	2016-07-11 11:41:31-07	2254004
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-11 11:42:30-07	2254005
/	203.0.113.177	GET	200 OK	2016-07-11 11:41:32-07	2254006
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-11 11:42:22-07	2254007
/	203.0.113.32	GET	200 OK	2016-07-11 11:41:38-07	2254008
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-11 11:42:31-07	2254009
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-11 11:42:18-07	2254010
/	192.0.2.66	GET	200 OK	2016-07-11 11:41:45-07	2254011
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 11:42:11-07	2254012
/	198.51.100.2	GET	200 OK	2016-07-11 11:41:48-07	2254013
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 11:42:36-07	2254014
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 11:42:37-07	2254015
/	203.0.113.169	GET	200 OK	2016-07-11 11:41:50-07	2254016
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 11:42:34-07	2254017
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 11:42:27-07	2254018
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 11:42:40-07	2254019
/	192.0.2.238	GET	200 OK	2016-07-11 11:41:57-07	2254020
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-11 11:42:15-07	2254021
/	198.51.100.185	GET	200 OK	2016-07-11 11:41:59-07	2254022
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 11:42:55-07	2254023
/	198.51.100.162	GET	200 OK	2016-07-11 11:42:03-07	2254024
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-11 11:42:21-07	2254025
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-11 11:42:26-07	2254026
/	192.0.2.11	GET	200 OK	2016-07-11 18:25:44-07	2269237
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-11 11:42:47-07	2254027
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-11 11:42:53-07	2254028
/	198.51.100.83	GET	200 OK	2016-07-11 11:42:10-07	2254029
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-11 11:42:25-07	2254030
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-11 11:42:33-07	2254031
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-11 11:43:07-07	2254032
/	198.51.100.78	GET	200 OK	2016-07-11 11:42:18-07	2254033
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-11 11:43:17-07	2254034
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-11 11:42:54-07	2254035
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-11 11:42:38-07	2254036
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 11:42:46-07	2254037
/	192.0.2.241	GET	200 OK	2016-07-11 11:42:27-07	2254038
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 11:43:02-07	2254039
/	198.51.100.102	GET	200 OK	2016-07-11 11:42:29-07	2254040
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 11:43:04-07	2254041
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-11 11:42:47-07	2254042
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 11:42:59-07	2254043
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-11 11:43:21-07	2254044
/	198.51.100.253	GET	200 OK	2016-07-11 11:42:31-07	2254045
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-11 11:43:11-07	2254046
/	192.0.2.172	GET	200 OK	2016-07-11 11:42:39-07	2254047
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-11 11:43:08-07	2254048
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-11 11:43:19-07	2254049
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-11 11:43:23-07	2254050
/	203.0.113.215	GET	200 OK	2016-07-11 11:42:45-07	2254051
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 11:43:14-07	2254052
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 11:43:15-07	2254053
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-11 11:43:39-07	2254054
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-11 11:43:38-07	2254055
/	203.0.113.230	GET	200 OK	2016-07-11 11:42:49-07	2254056
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-11 11:43:04-07	2254057
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-11 11:43:44-07	2254058
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-11 11:43:33-07	2254059
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-11 11:43:35-07	2254060
/	203.0.113.140	GET	200 OK	2016-07-11 11:42:50-07	2254061
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-11 11:43:17-07	2254062
/	192.0.2.127	GET	200 OK	2016-07-11 11:42:52-07	2254063
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-11 11:43:11-07	2254064
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-11 11:43:21-07	2254065
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 11:43:11-07	2254066
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-11 11:43:08-07	2254067
/	198.51.100.127	GET	200 OK	2016-07-11 11:43:02-07	2254068
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-11 11:43:47-07	2254069
/	203.0.113.253	GET	200 OK	2016-07-11 11:43:10-07	2254070
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-11 11:43:33-07	2254071
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 11:43:26-07	2254072
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-11 11:43:25-07	2254073
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-11 11:44:03-07	2254074
/	203.0.113.142	GET	200 OK	2016-07-11 11:43:16-07	2254075
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-11 11:44:14-07	2254076
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-11 11:43:31-07	2254077
/	203.0.113.155	GET	200 OK	2016-07-11 11:43:22-07	2254078
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-11 11:44:00-07	2254079
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-11 11:44:09-07	2254080
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-11 11:44:03-07	2254081
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-11 11:44:19-07	2254082
/	198.51.100.227	GET	200 OK	2016-07-11 11:43:25-07	2254083
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 11:44:12-07	2254084
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-11 11:44:17-07	2254085
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 11:44:03-07	2254086
/	203.0.113.23	GET	200 OK	2016-07-11 11:43:27-07	2254087
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-11 11:43:51-07	2254088
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 11:43:56-07	2254089
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 11:44:06-07	2254090
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-11 11:43:55-07	2254091
/	192.0.2.80	GET	200 OK	2016-07-11 11:43:35-07	2254092
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-11 11:43:57-07	2254093
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-11 11:44:30-07	2254094
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-11 11:44:30-07	2254095
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-11 11:44:04-07	2254096
/	203.0.113.222	GET	200 OK	2016-07-11 11:43:41-07	2254097
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-11 11:44:26-07	2254098
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-11 11:44:12-07	2254099
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-11 11:43:59-07	2254100
/	203.0.113.133	GET	200 OK	2016-07-11 11:43:48-07	2254101
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-11 11:44:14-07	2254102
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-11 11:44:42-07	2254103
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-11 11:44:48-07	2254104
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 11:44:18-07	2254105
/	203.0.113.43	GET	200 OK	2016-07-11 11:43:55-07	2254106
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-11 11:44:50-07	2254107
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-11 11:44:28-07	2254108
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-11 11:44:51-07	2254109
/	192.0.2.232	GET	200 OK	2016-07-11 11:44:01-07	2254110
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-11 11:44:57-07	2254111
/	203.0.113.236	GET	200 OK	2016-07-11 11:44:02-07	2254112
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-11 11:44:56-07	2254113
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-11 11:44:37-07	2254114
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-11 11:44:43-07	2254115
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-11 11:44:31-07	2254116
/	192.0.2.39	GET	200 OK	2016-07-11 11:44:07-07	2254117
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-11 11:45:07-07	2254118
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-11 11:45:04-07	2254119
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 11:44:26-07	2254120
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-11 11:44:55-07	2254122
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-11 11:44:28-07	2254123
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-11 11:45:05-07	2254124
/	198.51.100.130	GET	200 OK	2016-07-11 11:44:18-07	2254125
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-11 11:44:44-07	2254126
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 11:44:36-07	2254127
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-11 11:44:47-07	2254128
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 11:44:41-07	2254129
/	203.0.113.127	GET	200 OK	2016-07-11 11:44:28-07	2254130
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-11 11:44:57-07	2254131
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-11 11:44:46-07	2254132
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-11 11:45:25-07	2254133
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-11 11:44:57-07	2254134
/	198.51.100.90	GET	200 OK	2016-07-11 11:44:35-07	2254135
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 11:45:13-07	2254136
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-11 11:45:17-07	2254137
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 11:45:17-07	2254138
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-11 11:45:34-07	2254139
/	192.0.2.165	GET	200 OK	2016-07-11 11:44:42-07	2254140
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 11:45:31-07	2254141
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-11 11:45:10-07	2254142
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 11:45:16-07	2254143
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 11:45:24-07	2254144
/	198.51.100.180	GET	200 OK	2016-07-11 11:44:43-07	2254145
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-11 11:45:07-07	2254146
/	203.0.113.146	GET	200 OK	2016-07-11 11:44:48-07	2254147
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 11:45:18-07	2254148
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 11:45:40-07	2254149
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 11:45:34-07	2254150
/	198.51.100.107	GET	200 OK	2016-07-11 11:44:52-07	2254151
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-11 11:45:38-07	2254152
/	192.0.2.71	GET	200 OK	2016-07-11 11:44:53-07	2254153
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 11:45:18-07	2254154
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-11 11:45:22-07	2254155
/	203.0.113.210	GET	200 OK	2016-07-11 11:44:57-07	2254156
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-11 11:45:19-07	2254157
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-11 11:45:51-07	2254158
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-11 11:45:39-07	2254159
/	198.51.100.98	GET	200 OK	2016-07-11 11:45:04-07	2254160
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 11:45:55-07	2254161
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 11:45:28-07	2254162
/	192.0.2.61	GET	200 OK	2016-07-11 11:45:05-07	2254163
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-11 11:45:53-07	2254164
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-11 11:46:05-07	2254165
/	203.0.113.95	GET	200 OK	2016-07-11 11:45:07-07	2254166
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 11:45:39-07	2254167
/	192.0.2.19	GET	200 OK	2016-07-11 11:45:11-07	2254168
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 11:45:26-07	2254169
/	192.0.2.41	GET	200 OK	2016-07-11 11:45:14-07	2254170
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-11 11:46:00-07	2254171
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-11 11:45:52-07	2254172
/	192.0.2.202	GET	200 OK	2016-07-11 11:45:20-07	2254173
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-11 11:45:38-07	2254174
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-11 11:45:52-07	2254175
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 11:46:04-07	2254176
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-11 11:46:15-07	2254177
/	198.51.100.120	GET	200 OK	2016-07-11 11:45:28-07	2254178
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-11 11:45:43-07	2254179
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-11 11:45:58-07	2254180
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-11 11:45:45-07	2254181
/	198.51.100.243	GET	200 OK	2016-07-11 11:45:33-07	2254182
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-11 11:46:19-07	2254183
/	192.0.2.10	GET	200 OK	2016-07-11 11:45:37-07	2254184
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-11 11:46:28-07	2254185
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 11:46:12-07	2254186
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 11:46:15-07	2254187
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-11 11:46:06-07	2254188
/	198.51.100.226	GET	200 OK	2016-07-11 11:45:45-07	2254189
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-11 11:46:41-07	2254190
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 11:46:13-07	2254191
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-11 11:46:30-07	2254192
/	198.51.100.20	GET	200 OK	2016-07-11 11:45:46-07	2254193
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-11 11:46:27-07	2254194
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-11 11:46:45-07	2254195
/	192.0.2.70	GET	200 OK	2016-07-11 11:45:53-07	2254196
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-11 11:46:42-07	2254197
/	198.51.100.47	GET	200 OK	2016-07-11 11:45:56-07	2254198
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-11 11:46:31-07	2254199
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-11 11:46:39-07	2254200
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 11:46:33-07	2254201
/	198.51.100.112	GET	200 OK	2016-07-11 11:45:59-07	2254202
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-11 11:46:49-07	2254203
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-11 11:46:47-07	2254204
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 11:46:50-07	2254205
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-11 11:46:53-07	2254206
/	198.51.100.21	GET	200 OK	2016-07-11 11:46:07-07	2254207
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-11 11:46:45-07	2254208
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-11 11:46:48-07	2254209
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 11:46:51-07	2254210
/	192.0.2.202	GET	200 OK	2016-07-11 11:46:17-07	2254211
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 11:46:51-07	2254212
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 11:47:08-07	2254213
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-11 11:46:52-07	2254214
/	198.51.100.22	GET	200 OK	2016-07-11 11:46:27-07	2254215
/	203.0.113.72	GET	200 OK	2016-07-11 18:34:54-07	2269617
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-11 11:47:12-07	2254216
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 11:47:17-07	2254217
/	203.0.113.136	GET	200 OK	2016-07-11 11:46:37-07	2254218
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-11 11:47:22-07	2254219
/	203.0.113.62	GET	200 OK	2016-07-11 11:46:46-07	2254220
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 11:47:03-07	2254221
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-11 11:47:04-07	2254222
/	203.0.113.185	GET	200 OK	2016-07-11 11:46:55-07	2254223
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-11 11:47:23-07	2254224
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 11:47:49-07	2254225
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 11:47:24-07	2254226
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 11:47:26-07	2254227
/	192.0.2.226	GET	200 OK	2016-07-11 11:46:57-07	2254228
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 11:47:39-07	2254229
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-11 11:47:19-07	2254230
/	203.0.113.98	GET	200 OK	2016-07-11 11:47:07-07	2254231
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 11:48:00-07	2254232
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-11 11:47:51-07	2254233
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 11:48:04-07	2254234
/	198.51.100.212	GET	200 OK	2016-07-11 11:47:10-07	2254235
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-11 11:48:04-07	2254236
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-11 11:47:45-07	2254237
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-11 11:47:37-07	2254238
/	198.51.100.234	GET	200 OK	2016-07-11 11:47:19-07	2254239
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-11 11:47:49-07	2254240
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 11:48:02-07	2254241
/	203.0.113.95	GET	200 OK	2016-07-11 11:47:23-07	2254242
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-11 11:48:06-07	2254243
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 11:48:17-07	2254244
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-11 11:48:11-07	2254245
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-11 11:47:38-07	2254246
/	192.0.2.137	GET	200 OK	2016-07-11 11:47:26-07	2254247
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-11 11:48:11-07	2254248
/	203.0.113.18	GET	200 OK	2016-07-11 11:47:28-07	2254249
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-11 11:48:05-07	2254250
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-11 11:47:57-07	2254251
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-11 11:48:25-07	2254252
/	192.0.2.50	GET	200 OK	2016-07-11 11:47:29-07	2254253
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-11 11:48:02-07	2254254
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-11 11:48:07-07	2254255
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 11:48:11-07	2254256
/	198.51.100.19	GET	200 OK	2016-07-11 11:47:30-07	2254257
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 11:48:13-07	2254258
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 11:48:07-07	2254259
/	203.0.113.196	GET	200 OK	2016-07-11 11:47:32-07	2254260
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-11 11:48:16-07	2254261
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 11:48:31-07	2254262
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-11 11:47:58-07	2254263
/	192.0.2.113	GET	200 OK	2016-07-11 11:47:35-07	2254264
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-11 11:48:25-07	2254265
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-11 11:48:14-07	2254266
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-11 11:48:28-07	2254267
/	192.0.2.172	GET	200 OK	2016-07-11 11:47:45-07	2254268
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-11 11:48:34-07	2254269
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 11:48:24-07	2254270
/	198.51.100.249	GET	200 OK	2016-07-11 11:47:47-07	2254271
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 11:48:30-07	2254272
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 11:48:18-07	2254273
/	192.0.2.126	GET	200 OK	2016-07-11 11:47:54-07	2254274
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-11 11:48:51-07	2254275
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-11 11:48:16-07	2254276
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-11 11:48:24-07	2254277
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-11 11:48:38-07	2254278
/	192.0.2.157	GET	200 OK	2016-07-11 11:47:55-07	2254279
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 11:48:41-07	2254280
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-11 11:48:51-07	2254281
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 11:48:33-07	2254282
/	198.51.100.221	GET	200 OK	2016-07-11 11:48:05-07	2254283
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-11 11:48:58-07	2254284
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-11 11:48:54-07	2254285
/	203.0.113.140	GET	200 OK	2016-07-11 11:48:12-07	2254286
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-11 11:48:49-07	2254287
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-11 11:48:58-07	2254288
/article/bears-love-berriesj	203.0.113.140	GET	404 NOT FOUND	2016-07-11 11:48:51-07	2254289
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-11 11:49:02-07	2254290
/	203.0.113.68	GET	200 OK	2016-07-11 11:48:16-07	2254291
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-11 11:48:53-07	2254292
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-11 11:48:55-07	2254293
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-11 11:49:08-07	2254294
/	192.0.2.241	GET	200 OK	2016-07-11 11:48:24-07	2254295
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-11 11:48:57-07	2254296
/	192.0.2.92	GET	200 OK	2016-07-11 11:48:29-07	2254297
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-11 11:49:21-07	2254298
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-11 11:49:11-07	2254299
/	198.51.100.146	GET	200 OK	2016-07-11 11:48:35-07	2254300
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 11:48:50-07	2254301
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-11 11:49:34-07	2254302
/	198.51.100.91	GET	200 OK	2016-07-11 11:48:38-07	2254303
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 11:48:55-07	2254304
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-11 11:49:04-07	2254305
/	203.0.113.222	GET	200 OK	2016-07-11 11:48:46-07	2254306
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-11 11:49:31-07	2254307
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-11 11:49:45-07	2254308
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-11 11:49:37-07	2254309
/	198.51.100.253	GET	200 OK	2016-07-11 11:48:47-07	2254310
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-11 11:49:40-07	2254311
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-11 11:49:16-07	2254312
/article/bad-things-gonef	198.51.100.253	GET	404 NOT FOUND	2016-07-11 11:49:30-07	2254313
/	198.51.100.42	GET	200 OK	2016-07-11 11:48:50-07	2254314
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 11:49:30-07	2254315
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-11 11:49:33-07	2254316
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 11:49:41-07	2254317
/	198.51.100.213	GET	200 OK	2016-07-11 11:48:52-07	2254318
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 11:49:10-07	2254319
/	198.51.100.172	GET	200 OK	2016-07-11 11:48:53-07	2254320
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-11 11:49:08-07	2254321
/	203.0.113.249	GET	200 OK	2016-07-11 11:48:58-07	2254322
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-11 11:49:42-07	2254323
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-11 11:49:42-07	2254324
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 11:49:42-07	2254325
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 11:49:33-07	2254326
/	203.0.113.69	GET	200 OK	2016-07-11 11:49:00-07	2254327
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-11 11:49:35-07	2254328
/	203.0.113.216	GET	200 OK	2016-07-11 11:49:05-07	2254329
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-11 11:49:35-07	2254330
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 11:49:23-07	2254331
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-11 11:49:47-07	2254332
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-11 11:49:56-07	2254333
/	198.51.100.117	GET	200 OK	2016-07-11 11:49:09-07	2254334
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-11 11:49:37-07	2254335
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-11 11:50:06-07	2254336
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-11 11:49:44-07	2254337
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-11 11:49:42-07	2254338
/	198.51.100.196	GET	200 OK	2016-07-11 11:49:14-07	2254339
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-11 11:49:44-07	2254340
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 11:49:48-07	2254341
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 11:49:56-07	2254342
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 11:49:30-07	2254343
/	198.51.100.31	GET	200 OK	2016-07-11 11:49:19-07	2254344
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 11:49:55-07	2254345
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-11 11:49:43-07	2254346
/	192.0.2.87	GET	200 OK	2016-07-11 11:49:20-07	2254347
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 11:49:43-07	2254348
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-11 11:50:11-07	2254349
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-11 11:50:05-07	2254350
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-11 11:49:41-07	2254351
/	198.51.100.166	GET	200 OK	2016-07-11 11:49:24-07	2254352
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-11 11:50:11-07	2254353
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-11 11:50:05-07	2254354
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-11 11:50:00-07	2254355
/	198.51.100.67	GET	200 OK	2016-07-11 11:49:30-07	2254356
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-11 11:49:54-07	2254357
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 11:50:12-07	2254358
/	203.0.113.96	GET	200 OK	2016-07-11 11:49:32-07	2254359
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-11 11:50:14-07	2254360
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 11:49:53-07	2254361
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 11:50:32-07	2254362
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 11:50:25-07	2254363
/	198.51.100.31	GET	200 OK	2016-07-11 11:49:41-07	2254364
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-11 11:50:25-07	2254365
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-11 11:50:40-07	2254366
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-11 11:50:40-07	2254367
/	203.0.113.150	GET	200 OK	2016-07-11 11:49:50-07	2254368
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-11 11:50:44-07	2254369
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 11:50:49-07	2254370
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 11:50:15-07	2254371
/	198.51.100.18	GET	200 OK	2016-07-11 11:49:57-07	2254372
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-11 11:50:29-07	2254373
/	192.0.2.214	GET	200 OK	2016-07-11 11:50:01-07	2254374
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-11 11:50:18-07	2254375
/	203.0.113.138	GET	200 OK	2016-07-11 11:50:09-07	2254376
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-11 11:50:39-07	2254377
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-11 11:50:40-07	2254378
/	192.0.2.224	GET	200 OK	2016-07-11 11:50:18-07	2254379
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-11 11:50:34-07	2254380
/	203.0.113.56	GET	200 OK	2016-07-11 11:50:22-07	2254381
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-11 11:50:53-07	2254382
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-11 11:51:04-07	2254383
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-11 11:50:43-07	2254384
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-11 11:51:15-07	2254385
/	198.51.100.14	GET	200 OK	2016-07-11 11:50:32-07	2254386
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-11 11:51:17-07	2254387
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-11 11:51:21-07	2254388
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-11 11:50:50-07	2254389
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-11 11:51:22-07	2254390
/	198.51.100.114	GET	200 OK	2016-07-11 11:50:33-07	2254391
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 11:51:22-07	2254392
/	203.0.113.56	GET	200 OK	2016-07-11 11:50:37-07	2254393
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-11 11:51:24-07	2254394
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-11 11:50:57-07	2254395
/	192.0.2.121	GET	200 OK	2016-07-11 11:50:41-07	2254396
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-11 11:51:18-07	2254397
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-11 11:50:56-07	2254398
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 11:51:26-07	2254399
/	192.0.2.101	GET	200 OK	2016-07-11 11:50:45-07	2254400
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-11 11:51:08-07	2254401
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-11 11:51:30-07	2254402
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-11 11:51:04-07	2254403
/	192.0.2.25	GET	200 OK	2016-07-11 11:50:47-07	2254404
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-11 11:51:39-07	2254405
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-11 11:51:16-07	2254406
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 11:51:14-07	2254407
/	198.51.100.252	GET	200 OK	2016-07-11 11:50:57-07	2254408
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 11:51:24-07	2254409
/	203.0.113.21	GET	200 OK	2016-07-11 11:51:05-07	2254410
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 11:51:57-07	2254411
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-11 11:51:35-07	2254412
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-11 11:51:33-07	2254413
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 11:51:26-07	2254414
/	192.0.2.246	GET	200 OK	2016-07-11 11:51:11-07	2254415
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-11 11:51:42-07	2254416
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-11 11:51:43-07	2254417
/	192.0.2.20	GET	200 OK	2016-07-11 11:51:19-07	2254418
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-11 11:52:15-07	2254419
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-11 11:52:14-07	2254420
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-11 11:51:52-07	2254421
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-11 11:52:02-07	2254422
/	192.0.2.214	GET	200 OK	2016-07-11 11:51:26-07	2254423
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-11 11:51:49-07	2254424
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-11 11:51:59-07	2254425
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 11:51:48-07	2254426
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-11 11:52:13-07	2254427
/	198.51.100.61	GET	200 OK	2016-07-11 11:51:36-07	2254428
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-11 11:51:57-07	2254429
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-11 11:51:55-07	2254430
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-11 11:52:14-07	2254431
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 11:52:12-07	2254432
/	192.0.2.143	GET	200 OK	2016-07-11 11:51:43-07	2254433
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-11 11:52:38-07	2254434
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 11:52:22-07	2254435
/	203.0.113.124	GET	200 OK	2016-07-11 11:51:53-07	2254436
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 11:52:10-07	2254437
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-11 11:52:20-07	2254438
/	198.51.100.88	GET	200 OK	2016-07-11 11:51:59-07	2254439
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-11 11:52:59-07	2254440
/	203.0.113.61	GET	200 OK	2016-07-11 11:52:00-07	2254441
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-11 11:52:34-07	2254442
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-11 11:52:25-07	2254443
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-11 11:52:25-07	2254444
/	203.0.113.196	GET	200 OK	2016-07-11 11:52:10-07	2254445
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 11:52:31-07	2254446
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-11 11:52:25-07	2254447
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 11:52:31-07	2254448
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 11:52:56-07	2254449
/	192.0.2.1	GET	200 OK	2016-07-11 11:52:17-07	2254450
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-11 11:53:03-07	2254451
/	192.0.2.126	GET	200 OK	2016-07-11 11:52:18-07	2254452
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-11 11:52:51-07	2254453
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-11 11:52:44-07	2254454
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 11:52:55-07	2254455
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-11 11:53:07-07	2254456
/	192.0.2.170	GET	200 OK	2016-07-11 11:52:28-07	2254457
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 11:52:52-07	2254458
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 11:52:49-07	2254459
/	192.0.2.238	GET	200 OK	2016-07-11 11:52:38-07	2254460
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-11 11:53:15-07	2254461
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-11 11:53:13-07	2254462
/	192.0.2.200	GET	200 OK	2016-07-11 11:52:42-07	2254463
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-11 11:53:14-07	2254464
/	203.0.113.168	GET	200 OK	2016-07-11 11:52:51-07	2254465
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-11 11:53:27-07	2254466
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-11 11:53:36-07	2254467
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 11:53:40-07	2254468
/	192.0.2.140	GET	200 OK	2016-07-11 11:52:59-07	2254469
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-11 11:53:30-07	2254470
/	192.0.2.144	GET	200 OK	2016-07-11 11:53:03-07	2254471
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 11:53:59-07	2254472
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 11:54:03-07	2254473
/	198.51.100.130	GET	200 OK	2016-07-11 11:53:13-07	2254474
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 11:53:30-07	2254475
/	192.0.2.232	GET	200 OK	2016-07-11 11:53:23-07	2254476
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-11 11:53:49-07	2254477
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-11 11:53:41-07	2254478
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-11 11:54:18-07	2254479
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-11 11:54:03-07	2254480
/	192.0.2.145	GET	200 OK	2016-07-11 11:53:29-07	2254481
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-11 11:53:55-07	2254482
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-11 11:53:53-07	2254483
/	198.51.100.144	GET	200 OK	2016-07-11 11:53:36-07	2254484
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-11 11:54:22-07	2254485
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 11:54:36-07	2254486
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-11 11:53:52-07	2254487
/	192.0.2.65	GET	200 OK	2016-07-11 11:53:43-07	2254488
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-11 11:54:18-07	2254489
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-11 11:54:25-07	2254490
/	198.51.100.231	GET	200 OK	2016-07-11 11:53:49-07	2254491
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-11 11:54:32-07	2254492
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-11 11:54:30-07	2254493
/	192.0.2.79	GET	200 OK	2016-07-11 11:53:53-07	2254494
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-11 11:54:31-07	2254495
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-11 11:54:25-07	2254496
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-11 11:54:10-07	2254497
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-11 11:54:30-07	2254498
/	192.0.2.241	GET	200 OK	2016-07-11 11:54:01-07	2254499
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 11:54:29-07	2254500
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 11:54:24-07	2254502
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 11:54:49-07	2254503
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-11 11:54:44-07	2254504
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 11:54:33-07	2254505
/	192.0.2.118	GET	200 OK	2016-07-11 11:54:06-07	2254506
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-11 11:54:39-07	2254507
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-11 11:54:56-07	2254508
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 11:54:31-07	2254509
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 11:54:35-07	2254510
/	203.0.113.124	GET	200 OK	2016-07-11 11:54:08-07	2254511
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-11 11:55:04-07	2254512
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-11 11:54:38-07	2254513
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-11 11:54:26-07	2254514
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-11 11:55:02-07	2254515
/	198.51.100.30	GET	200 OK	2016-07-11 11:54:17-07	2254516
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-11 11:55:00-07	2254517
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-11 11:55:15-07	2254518
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-11 11:54:58-07	2254519
/	198.51.100.121	GET	200 OK	2016-07-11 11:54:18-07	2254520
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-11 11:55:01-07	2254521
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-11 11:54:35-07	2254522
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 11:55:00-07	2254523
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-11 11:54:56-07	2254524
/	203.0.113.175	GET	200 OK	2016-07-11 11:54:21-07	2254525
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 11:55:21-07	2254526
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 11:54:53-07	2254527
/	192.0.2.124	GET	200 OK	2016-07-11 11:54:23-07	2254528
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-11 11:54:43-07	2254529
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 11:54:59-07	2254530
/	192.0.2.106	GET	200 OK	2016-07-11 11:54:25-07	2254531
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-11 11:55:21-07	2254532
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-11 11:55:14-07	2254533
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-11 11:54:52-07	2254534
/	192.0.2.220	GET	200 OK	2016-07-11 11:54:32-07	2254535
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 11:55:03-07	2254536
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-11 11:54:51-07	2254537
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 11:55:02-07	2254538
/	198.51.100.76	GET	200 OK	2016-07-11 11:54:41-07	2254539
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 11:55:02-07	2254540
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 11:55:36-07	2254541
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-11 11:55:18-07	2254542
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-11 11:54:57-07	2254543
/	192.0.2.234	GET	200 OK	2016-07-11 11:54:50-07	2254544
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-11 11:55:06-07	2254545
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-11 11:55:17-07	2254546
/	203.0.113.7	GET	200 OK	2016-07-11 11:54:56-07	2254547
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-11 11:55:54-07	2254548
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-11 11:55:45-07	2254549
/	203.0.113.133	GET	200 OK	2016-07-11 11:55:02-07	2254550
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 11:55:34-07	2254551
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 11:56:00-07	2254552
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 11:55:28-07	2254553
/	198.51.100.142	GET	200 OK	2016-07-11 11:55:06-07	2254554
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 11:55:37-07	2254555
/	192.0.2.130	GET	200 OK	2016-07-11 11:55:15-07	2254556
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-11 11:55:57-07	2254557
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 11:55:34-07	2254558
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-11 11:55:47-07	2254559
/	203.0.113.168	GET	200 OK	2016-07-11 11:55:17-07	2254560
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 11:55:35-07	2254561
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-11 11:55:52-07	2254562
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-11 11:56:12-07	2254563
/	198.51.100.1	GET	200 OK	2016-07-11 11:55:23-07	2254564
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-11 11:55:44-07	2254565
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-11 11:56:14-07	2254566
/	203.0.113.185	GET	200 OK	2016-07-11 11:55:28-07	2254567
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 11:55:48-07	2254568
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-11 11:55:43-07	2254569
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-11 11:55:50-07	2254570
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-11 11:55:56-07	2254571
/	203.0.113.243	GET	200 OK	2016-07-11 11:55:31-07	2254572
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-11 11:55:52-07	2254573
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-11 11:56:13-07	2254574
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-11 11:56:06-07	2254575
/	198.51.100.48	GET	200 OK	2016-07-11 11:55:41-07	2254576
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-11 11:56:15-07	2254577
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-11 11:56:27-07	2254578
/	198.51.100.188	GET	200 OK	2016-07-11 11:55:46-07	2254579
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-11 11:56:41-07	2254580
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 11:56:02-07	2254581
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-11 11:56:29-07	2254582
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 11:56:45-07	2254583
/	203.0.113.76	GET	200 OK	2016-07-11 11:55:51-07	2254584
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 11:56:21-07	2254585
/	192.0.2.62	GET	200 OK	2016-07-11 11:55:52-07	2254586
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-11 11:56:17-07	2254587
/	192.0.2.243	GET	200 OK	2016-07-11 11:55:58-07	2254588
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 11:56:40-07	2254589
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-11 11:56:31-07	2254590
/	192.0.2.127	GET	200 OK	2016-07-11 11:56:07-07	2254591
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-11 11:56:27-07	2254592
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-11 11:56:41-07	2254593
/	198.51.100.234	GET	200 OK	2016-07-11 11:56:12-07	2254594
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-11 11:56:51-07	2254595
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-11 11:57:12-07	2254596
/	198.51.100.160	GET	200 OK	2016-07-11 11:56:16-07	2254597
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-11 11:56:50-07	2254598
/	192.0.2.15	GET	200 OK	2016-07-11 11:56:19-07	2254599
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-11 11:57:06-07	2254600
/	192.0.2.195	GET	200 OK	2016-07-11 11:56:24-07	2254601
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-11 11:56:50-07	2254602
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-11 11:56:53-07	2254603
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-11 11:56:43-07	2254604
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-11 11:56:41-07	2254605
/	203.0.113.160	GET	200 OK	2016-07-11 11:56:30-07	2254606
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-11 11:56:59-07	2254607
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-11 11:57:28-07	2254608
/	192.0.2.125	GET	200 OK	2016-07-11 11:56:40-07	2254609
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-11 11:57:28-07	2254610
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-11 11:57:01-07	2254611
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-11 11:57:38-07	2254612
/	192.0.2.245	GET	200 OK	2016-07-11 11:56:48-07	2254613
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 11:57:33-07	2254614
/	198.51.100.189	GET	200 OK	2016-07-11 11:56:58-07	2254615
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 11:57:58-07	2254616
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 11:57:53-07	2254617
/	192.0.2.189	GET	200 OK	2016-07-11 11:57:00-07	2254618
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-11 11:57:46-07	2254619
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-11 11:57:40-07	2254620
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-11 11:57:17-07	2254621
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-11 11:57:31-07	2254622
/	198.51.100.179	GET	200 OK	2016-07-11 11:57:08-07	2254623
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-11 11:58:03-07	2254624
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-11 11:58:07-07	2254625
/	198.51.100.200	GET	200 OK	2016-07-11 11:57:11-07	2254626
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 11:57:52-07	2254627
/	192.0.2.241	GET	200 OK	2016-07-11 11:57:13-07	2254628
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 11:57:52-07	2254629
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-11 11:57:47-07	2254630
/	192.0.2.166	GET	200 OK	2016-07-11 11:57:23-07	2254631
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-11 11:57:44-07	2254632
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-11 11:58:22-07	2254633
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-11 11:57:52-07	2254634
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-11 11:58:04-07	2254635
/	198.51.100.159	GET	200 OK	2016-07-11 11:57:25-07	2254636
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-11 11:57:42-07	2254637
/	203.0.113.244	GET	200 OK	2016-07-11 11:57:28-07	2254638
/article/goats-eat-googless	203.0.113.244	GET	404 NOT FOUND	2016-07-11 11:58:09-07	2254639
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-11 11:58:27-07	2254640
/	192.0.2.65	GET	200 OK	2016-07-11 11:57:37-07	2254641
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-11 11:57:57-07	2254642
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-11 11:58:28-07	2254643
/	192.0.2.35	GET	200 OK	2016-07-11 11:57:38-07	2254644
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-11 11:58:27-07	2254645
/	198.51.100.183	GET	200 OK	2016-07-11 11:57:44-07	2254646
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-11 11:58:02-07	2254647
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 11:58:18-07	2254648
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 11:58:17-07	2254649
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-11 11:58:19-07	2254650
/	198.51.100.213	GET	200 OK	2016-07-11 11:57:46-07	2254651
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 11:58:37-07	2254652
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 11:58:28-07	2254653
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 11:58:09-07	2254654
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 11:58:19-07	2254655
/	198.51.100.151	GET	200 OK	2016-07-11 11:57:47-07	2254656
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-11 11:58:27-07	2254657
/	192.0.2.150	GET	200 OK	2016-07-11 11:57:55-07	2254658
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-11 11:58:20-07	2254659
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 11:58:52-07	2254660
/	198.51.100.143	GET	200 OK	2016-07-11 11:58:00-07	2254661
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-11 11:58:31-07	2254662
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-11 11:58:20-07	2254663
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-11 11:58:17-07	2254664
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-11 11:58:54-07	2254665
/	203.0.113.31	GET	200 OK	2016-07-11 11:58:02-07	2254666
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-11 11:58:24-07	2254667
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-11 11:59:00-07	2254668
/	203.0.113.252	GET	200 OK	2016-07-11 11:58:04-07	2254669
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-11 11:58:43-07	2254670
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-11 11:58:28-07	2254671
/	192.0.2.229	GET	200 OK	2016-07-11 11:58:05-07	2254672
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-11 11:59:00-07	2254673
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 11:58:55-07	2254674
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-11 11:58:33-07	2254675
/	203.0.113.241	GET	200 OK	2016-07-11 11:58:10-07	2254676
/article/balloon-goons-doomedw	203.0.113.241	GET	404 NOT FOUND	2016-07-11 11:58:32-07	2254677
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-11 11:58:30-07	2254678
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-11 11:58:28-07	2254679
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-11 11:58:37-07	2254680
/	198.51.100.205	GET	200 OK	2016-07-11 11:58:17-07	2254681
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-11 11:58:42-07	2254682
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-11 11:58:51-07	2254683
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-11 11:58:36-07	2254684
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-11 11:58:39-07	2254685
/	192.0.2.23	GET	200 OK	2016-07-11 11:58:26-07	2254686
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 11:59:09-07	2254687
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-11 11:58:57-07	2254688
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-11 11:58:50-07	2254689
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 11:59:18-07	2254690
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-11 11:58:44-07	2254692
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-11 11:59:25-07	2254693
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-11 11:58:46-07	2254694
/	198.51.100.22	GET	200 OK	2016-07-11 11:58:38-07	2254695
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 11:59:08-07	2254696
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-11 11:59:32-07	2254697
/	203.0.113.128	GET	200 OK	2016-07-11 11:58:43-07	2254698
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 11:59:22-07	2254699
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 11:59:00-07	2254700
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-11 11:59:26-07	2254701
/	198.51.100.37	GET	200 OK	2016-07-11 11:58:44-07	2254702
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-11 11:59:13-07	2254703
/	192.0.2.46	GET	200 OK	2016-07-11 11:58:51-07	2254704
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-11 11:59:46-07	2254705
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-11 11:59:47-07	2254706
/	192.0.2.22	GET	200 OK	2016-07-11 11:58:58-07	2254707
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 11:59:13-07	2254708
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-11 11:59:21-07	2254709
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-11 11:59:26-07	2254710
/	198.51.100.102	GET	200 OK	2016-07-11 11:59:04-07	2254711
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 12:00:03-07	2254712
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-11 11:59:24-07	2254713
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 11:59:24-07	2254714
/	198.51.100.211	GET	200 OK	2016-07-11 11:59:14-07	2254715
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 12:00:03-07	2254716
/	192.0.2.12	GET	200 OK	2016-07-11 11:59:19-07	2254717
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-11 12:00:03-07	2254718
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-11 12:00:04-07	2254719
/	203.0.113.79	GET	200 OK	2016-07-11 11:59:24-07	2254720
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-11 11:59:40-07	2254721
/	198.51.100.168	GET	200 OK	2016-07-11 11:59:32-07	2254722
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-11 11:59:58-07	2254723
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-11 11:59:47-07	2254724
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-11 12:00:27-07	2254725
/	203.0.113.229	GET	200 OK	2016-07-11 11:59:39-07	2254726
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 11:59:55-07	2254727
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 12:00:05-07	2254728
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-11 12:00:15-07	2254729
/	198.51.100.206	GET	200 OK	2016-07-11 11:59:45-07	2254730
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 12:00:27-07	2254731
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-11 12:00:04-07	2254732
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 12:00:30-07	2254733
/	198.51.100.142	GET	200 OK	2016-07-11 11:59:48-07	2254734
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-11 12:00:34-07	2254735
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 12:00:20-07	2254736
/	203.0.113.204	GET	200 OK	2016-07-11 11:59:55-07	2254737
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-11 12:00:50-07	2254738
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-11 12:00:20-07	2254739
/	203.0.113.2	GET	200 OK	2016-07-11 12:00:02-07	2254740
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-11 12:00:38-07	2254741
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-11 12:00:23-07	2254742
/	203.0.113.234	GET	200 OK	2016-07-11 12:00:10-07	2254743
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 12:01:08-07	2254744
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-11 12:00:47-07	2254745
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-11 12:00:27-07	2254746
/	203.0.113.71	GET	200 OK	2016-07-11 12:00:15-07	2254747
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-11 12:00:48-07	2254748
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 12:00:54-07	2254749
/	192.0.2.119	GET	200 OK	2016-07-11 12:00:21-07	2254750
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-11 12:01:06-07	2254751
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-11 12:00:55-07	2254752
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 12:00:50-07	2254753
/	203.0.113.56	GET	200 OK	2016-07-11 12:00:22-07	2254754
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-11 12:01:12-07	2254755
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-11 12:00:49-07	2254756
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-11 12:00:50-07	2254757
/	198.51.100.56	GET	200 OK	2016-07-11 12:00:31-07	2254758
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-11 12:01:26-07	2254759
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 12:01:26-07	2254760
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 12:01:12-07	2254761
/	192.0.2.249	GET	200 OK	2016-07-11 12:00:37-07	2254762
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-11 12:01:28-07	2254763
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-11 12:01:26-07	2254764
/	198.51.100.123	GET	200 OK	2016-07-11 12:00:38-07	2254765
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 12:01:08-07	2254766
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-11 12:01:00-07	2254767
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-11 12:01:35-07	2254768
/	198.51.100.241	GET	200 OK	2016-07-11 12:00:45-07	2254769
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-11 12:01:44-07	2254770
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-11 12:01:17-07	2254771
/	203.0.113.249	GET	200 OK	2016-07-11 12:00:52-07	2254772
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-11 12:01:50-07	2254773
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-11 12:01:15-07	2254774
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 12:01:17-07	2254775
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-11 12:01:41-07	2254776
/	203.0.113.84	GET	200 OK	2016-07-11 12:00:54-07	2254777
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-11 12:01:32-07	2254778
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-11 12:01:33-07	2254779
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-11 12:01:20-07	2254780
/	203.0.113.93	GET	200 OK	2016-07-11 12:00:55-07	2254781
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-11 12:01:44-07	2254782
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-11 12:01:38-07	2254783
/	203.0.113.162	GET	200 OK	2016-07-11 12:01:02-07	2254784
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 12:01:21-07	2254785
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-11 12:01:28-07	2254786
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-11 12:01:40-07	2254788
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 12:01:31-07	2254789
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-11 12:01:37-07	2254790
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-11 12:01:41-07	2254791
/	192.0.2.242	GET	200 OK	2016-07-11 12:01:13-07	2254792
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 12:01:44-07	2254793
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 12:01:29-07	2254794
/	192.0.2.170	GET	200 OK	2016-07-11 12:01:15-07	2254795
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-11 12:02:13-07	2254796
/	192.0.2.208	GET	200 OK	2016-07-11 12:01:20-07	2254797
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 12:01:36-07	2254798
/	192.0.2.58	GET	200 OK	2016-07-11 12:01:26-07	2254799
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-11 12:01:48-07	2254800
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-11 12:02:17-07	2254801
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-11 12:02:24-07	2254802
/	203.0.113.175	GET	200 OK	2016-07-11 12:01:30-07	2254803
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 12:02:11-07	2254804
/	192.0.2.244	GET	200 OK	2016-07-11 12:01:32-07	2254805
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 12:02:18-07	2254806
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 12:01:56-07	2254807
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-11 12:02:14-07	2254808
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 12:02:16-07	2254809
/	192.0.2.244	GET	200 OK	2016-07-11 12:01:37-07	2254810
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-11 12:02:01-07	2254811
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-11 12:01:58-07	2254812
/	198.51.100.20	GET	200 OK	2016-07-11 12:01:38-07	2254813
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-11 12:02:01-07	2254814
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-11 12:02:20-07	2254815
/	192.0.2.238	GET	200 OK	2016-07-11 12:01:39-07	2254816
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-11 12:02:33-07	2254817
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-11 12:02:17-07	2254818
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-11 12:02:29-07	2254819
/	198.51.100.31	GET	200 OK	2016-07-11 12:01:44-07	2254820
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 12:01:59-07	2254821
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-11 12:02:31-07	2254822
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-11 12:02:28-07	2254823
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-11 12:01:59-07	2254824
/	203.0.113.81	GET	200 OK	2016-07-11 12:01:45-07	2254825
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 12:02:21-07	2254826
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-11 12:02:34-07	2254827
/	198.51.100.146	GET	200 OK	2016-07-11 12:01:54-07	2254828
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-11 12:02:26-07	2254829
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-11 12:02:11-07	2254830
/	198.51.100.92	GET	200 OK	2016-07-11 12:02:03-07	2254831
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-11 12:02:42-07	2254832
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-11 12:02:32-07	2254833
/	203.0.113.123	GET	200 OK	2016-07-11 12:02:12-07	2254834
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-11 12:02:29-07	2254835
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-11 12:02:52-07	2254836
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 12:02:30-07	2254837
/	198.51.100.100	GET	200 OK	2016-07-11 12:02:17-07	2254838
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-11 12:02:43-07	2254839
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-11 12:02:42-07	2254840
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 12:03:05-07	2254841
/	192.0.2.107	GET	200 OK	2016-07-11 12:02:21-07	2254842
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-11 12:02:44-07	2254843
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-11 12:02:49-07	2254844
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-11 12:02:54-07	2254845
/	192.0.2.151	GET	200 OK	2016-07-11 12:02:27-07	2254846
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-11 12:03:05-07	2254847
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 12:03:07-07	2254848
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-11 12:03:12-07	2254849
/	203.0.113.253	GET	200 OK	2016-07-11 12:02:34-07	2254850
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-11 12:03:28-07	2254851
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 12:03:18-07	2254852
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 12:03:18-07	2254853
/	192.0.2.157	GET	200 OK	2016-07-11 12:02:40-07	2254854
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 12:03:25-07	2254855
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-11 12:03:03-07	2254856
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 12:03:25-07	2254857
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 12:03:08-07	2254858
/	192.0.2.202	GET	200 OK	2016-07-11 12:02:48-07	2254859
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 12:03:38-07	2254860
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-11 12:03:25-07	2254861
/	203.0.113.173	GET	200 OK	2016-07-11 12:02:58-07	2254862
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-11 12:03:33-07	2254863
/	192.0.2.220	GET	200 OK	2016-07-11 12:03:05-07	2254864
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-11 12:03:33-07	2254865
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-11 12:03:45-07	2254866
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-11 12:03:33-07	2254867
/	198.51.100.81	GET	200 OK	2016-07-11 12:03:08-07	2254868
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-11 12:03:56-07	2254869
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 12:03:59-07	2254870
/	203.0.113.9	GET	200 OK	2016-07-11 12:03:10-07	2254871
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-11 12:03:37-07	2254872
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-11 12:04:00-07	2254873
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-11 12:03:37-07	2254874
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-11 12:03:29-07	2254875
/	192.0.2.98	GET	200 OK	2016-07-11 12:03:11-07	2254876
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-11 12:04:07-07	2254877
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 12:03:51-07	2254878
/	192.0.2.224	GET	200 OK	2016-07-11 12:03:15-07	2254879
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-11 12:03:54-07	2254880
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-11 12:03:30-07	2254881
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-11 12:03:45-07	2254882
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-11 12:03:47-07	2254883
/	198.51.100.72	GET	200 OK	2016-07-11 12:03:24-07	2254884
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-11 12:03:54-07	2254885
/	198.51.100.44	GET	200 OK	2016-07-11 12:03:34-07	2254886
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-11 12:04:00-07	2254887
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-11 12:04:11-07	2254888
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-11 12:04:25-07	2254889
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-11 12:03:54-07	2254890
/	198.51.100.247	GET	200 OK	2016-07-11 12:03:35-07	2254891
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 12:04:12-07	2254892
/	192.0.2.17	GET	200 OK	2016-07-11 12:03:40-07	2254893
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 12:04:14-07	2254894
/	203.0.113.23	GET	200 OK	2016-07-11 12:03:48-07	2254895
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 12:04:42-07	2254896
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 12:04:39-07	2254897
/	192.0.2.127	GET	200 OK	2016-07-11 12:03:58-07	2254898
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 12:04:14-07	2254899
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 12:04:54-07	2254900
/	198.51.100.183	GET	200 OK	2016-07-11 12:04:04-07	2254901
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-11 12:05:01-07	2254902
/	198.51.100.94	GET	200 OK	2016-07-11 12:04:11-07	2254903
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-11 12:04:57-07	2254904
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 12:04:46-07	2254905
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-11 12:05:05-07	2254906
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-11 12:04:29-07	2254907
/	198.51.100.62	GET	200 OK	2016-07-11 12:04:12-07	2254908
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-11 12:04:42-07	2254909
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-11 12:04:38-07	2254910
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-11 12:04:49-07	2254911
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-11 12:04:32-07	2254912
/	198.51.100.21	GET	200 OK	2016-07-11 12:04:17-07	2254913
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 12:04:38-07	2254914
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-11 12:04:59-07	2254915
/	192.0.2.38	GET	200 OK	2016-07-11 12:04:23-07	2254916
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-11 12:05:18-07	2254917
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 12:05:18-07	2254918
/	198.51.100.71	GET	200 OK	2016-07-11 12:04:29-07	2254919
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-11 12:04:58-07	2254920
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-11 12:05:08-07	2254921
/	192.0.2.166	GET	200 OK	2016-07-11 12:04:32-07	2254922
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-11 12:04:47-07	2254923
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 12:05:26-07	2254924
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-11 12:04:55-07	2254925
/	198.51.100.61	GET	200 OK	2016-07-11 12:04:39-07	2254926
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-11 12:05:13-07	2254927
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-11 12:05:12-07	2254928
/	192.0.2.32	GET	200 OK	2016-07-11 12:04:41-07	2254929
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-11 12:05:17-07	2254930
/	192.0.2.201	GET	200 OK	2016-07-11 12:04:50-07	2254931
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-11 12:05:38-07	2254932
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-11 12:05:44-07	2254933
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-11 12:05:47-07	2254934
/	192.0.2.131	GET	200 OK	2016-07-11 12:04:52-07	2254935
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-11 12:05:34-07	2254936
/	192.0.2.135	GET	200 OK	2016-07-11 12:05:01-07	2254937
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-11 12:05:43-07	2254938
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-11 12:05:56-07	2254939
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-11 12:05:49-07	2254940
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 12:05:42-07	2254941
/	198.51.100.53	GET	200 OK	2016-07-11 12:05:02-07	2254942
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-11 12:05:22-07	2254943
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 12:05:28-07	2254944
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 12:05:46-07	2254945
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-11 12:05:34-07	2254946
/	192.0.2.1	GET	200 OK	2016-07-11 12:05:06-07	2254947
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-11 12:05:44-07	2254948
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-11 12:05:23-07	2254949
/	203.0.113.135	GET	200 OK	2016-07-11 12:05:11-07	2254950
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-11 12:05:36-07	2254951
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-11 12:05:34-07	2254952
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-11 12:05:51-07	2254953
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-11 12:05:35-07	2254954
/	192.0.2.246	GET	200 OK	2016-07-11 12:05:17-07	2254955
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 12:06:14-07	2254956
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-11 12:06:11-07	2254957
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-11 12:05:48-07	2254958
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-11 12:05:56-07	2254959
/	192.0.2.169	GET	200 OK	2016-07-11 12:05:19-07	2254960
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 12:05:49-07	2254961
/	192.0.2.27	GET	200 OK	2016-07-11 12:05:23-07	2254962
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-11 12:05:43-07	2254963
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 12:05:57-07	2254964
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-11 12:05:52-07	2254965
/	192.0.2.240	GET	200 OK	2016-07-11 12:05:32-07	2254966
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-11 12:05:57-07	2254967
/	203.0.113.106	GET	200 OK	2016-07-11 12:05:38-07	2254968
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 12:05:56-07	2254969
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 12:06:16-07	2254970
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-11 12:06:27-07	2254971
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-11 12:06:04-07	2254972
/	203.0.113.225	GET	200 OK	2016-07-11 12:05:43-07	2254973
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-11 12:06:07-07	2254974
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-11 12:06:20-07	2254975
/	203.0.113.23	GET	200 OK	2016-07-11 12:05:44-07	2254976
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-11 12:06:02-07	2254977
/	192.0.2.153	GET	200 OK	2016-07-11 18:50:24-07	2270187
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 12:06:38-07	2254978
/article/goats-eat-googlesw	203.0.113.23	GET	404 NOT FOUND	2016-07-11 12:06:38-07	2254979
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-11 12:06:18-07	2254980
/	203.0.113.161	GET	200 OK	2016-07-11 12:05:51-07	2254981
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-11 12:06:35-07	2254982
/	192.0.2.155	GET	200 OK	2016-07-11 12:05:54-07	2254983
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-11 12:06:51-07	2254984
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-11 12:06:14-07	2254985
/	203.0.113.167	GET	200 OK	2016-07-11 12:06:03-07	2254986
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-11 12:06:22-07	2254987
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-11 12:06:58-07	2254988
/	198.51.100.112	GET	200 OK	2016-07-11 12:06:04-07	2254989
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-11 12:06:29-07	2254990
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-11 12:06:27-07	2254991
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 12:06:56-07	2254992
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 12:06:50-07	2254993
/	198.51.100.141	GET	200 OK	2016-07-11 12:06:11-07	2254994
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-11 12:06:57-07	2254995
/	203.0.113.174	GET	200 OK	2016-07-11 12:06:17-07	2254996
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 12:06:38-07	2254997
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-11 12:06:50-07	2254998
/	203.0.113.208	GET	200 OK	2016-07-11 12:06:24-07	2254999
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-11 12:07:10-07	2255000
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 12:07:14-07	2255001
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-11 12:07:24-07	2255002
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-11 12:06:42-07	2255003
/	203.0.113.4	GET	200 OK	2016-07-11 12:06:27-07	2255004
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-11 12:06:42-07	2255005
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-11 12:06:50-07	2255006
/	192.0.2.165	GET	200 OK	2016-07-11 12:06:29-07	2255007
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-11 12:06:53-07	2255008
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 12:07:06-07	2255009
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-11 12:06:45-07	2255010
/	203.0.113.63	GET	200 OK	2016-07-11 12:06:31-07	2255011
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 12:07:17-07	2255012
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-11 12:07:03-07	2255013
/	198.51.100.80	GET	200 OK	2016-07-11 12:06:33-07	2255014
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 12:07:21-07	2255015
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-11 12:06:56-07	2255016
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-11 12:07:20-07	2255017
/	198.51.100.115	GET	200 OK	2016-07-11 12:06:41-07	2255018
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-11 12:06:56-07	2255019
/	203.0.113.189	GET	200 OK	2016-07-11 12:06:45-07	2255020
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-11 12:07:28-07	2255021
/	198.51.100.188	GET	200 OK	2016-07-11 12:06:51-07	2255022
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 12:07:22-07	2255023
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 12:07:38-07	2255024
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-11 12:07:18-07	2255025
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 12:07:32-07	2255026
/	198.51.100.151	GET	200 OK	2016-07-11 12:07:01-07	2255027
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 12:07:57-07	2255028
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 12:07:28-07	2255029
/	203.0.113.229	GET	200 OK	2016-07-11 12:07:05-07	2255030
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 12:07:45-07	2255031
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 12:07:29-07	2255032
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-11 12:07:42-07	2255033
/	198.51.100.35	GET	200 OK	2016-07-11 12:07:07-07	2255034
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 12:07:59-07	2255035
/	192.0.2.168	GET	200 OK	2016-07-11 12:07:11-07	2255036
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-11 12:07:41-07	2255037
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-11 12:08:11-07	2255038
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-11 12:07:45-07	2255039
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-11 12:07:27-07	2255040
/	198.51.100.175	GET	200 OK	2016-07-11 12:07:18-07	2255041
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-11 12:07:44-07	2255042
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-11 12:07:55-07	2255043
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-11 12:08:05-07	2255044
/	198.51.100.73	GET	200 OK	2016-07-11 12:07:25-07	2255045
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-11 12:08:01-07	2255046
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-11 12:08:18-07	2255047
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-11 12:07:46-07	2255048
/	203.0.113.55	GET	200 OK	2016-07-11 12:07:29-07	2255049
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-11 12:08:03-07	2255050
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-11 12:07:45-07	2255051
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-11 12:07:44-07	2255052
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 12:07:46-07	2255053
/	192.0.2.50	GET	200 OK	2016-07-11 12:07:35-07	2255054
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-11 12:08:17-07	2255055
/	192.0.2.2	GET	200 OK	2016-07-11 12:07:38-07	2255056
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-11 12:08:03-07	2255057
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-11 12:08:28-07	2255058
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-11 12:08:15-07	2255059
/	192.0.2.57	GET	200 OK	2016-07-11 12:07:43-07	2255060
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 12:08:34-07	2255061
/	198.51.100.92	GET	200 OK	2016-07-11 12:07:51-07	2255062
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-11 12:08:39-07	2255063
/article/trouble-for-troubledy	198.51.100.92	GET	404 NOT FOUND	2016-07-11 12:08:51-07	2255064
/	192.0.2.141	GET	200 OK	2016-07-11 12:07:52-07	2255065
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 12:08:23-07	2255066
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 12:08:25-07	2255067
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-11 12:08:23-07	2255068
/	198.51.100.41	GET	200 OK	2016-07-11 12:07:58-07	2255069
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 12:08:55-07	2255070
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 12:08:15-07	2255071
/	203.0.113.108	GET	200 OK	2016-07-11 12:08:08-07	2255072
/	192.0.2.239	GET	200 OK	2016-07-11 18:55:16-07	2270376
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-11 12:08:25-07	2255073
/	203.0.113.202	GET	200 OK	2016-07-11 12:08:17-07	2255074
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-11 12:08:53-07	2255075
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-11 12:09:07-07	2255076
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-11 12:08:45-07	2255077
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-11 12:09:01-07	2255078
/	198.51.100.31	GET	200 OK	2016-07-11 12:08:18-07	2255079
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-11 12:09:15-07	2255080
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 12:08:35-07	2255081
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 12:08:50-07	2255082
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 12:09:03-07	2255083
/	192.0.2.51	GET	200 OK	2016-07-11 12:08:24-07	2255084
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-11 12:09:18-07	2255085
/	203.0.113.228	GET	200 OK	2016-07-11 12:08:31-07	2255086
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-11 12:09:00-07	2255087
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 12:08:47-07	2255088
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-11 12:09:01-07	2255089
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-11 12:09:23-07	2255090
/	203.0.113.235	GET	200 OK	2016-07-11 12:08:36-07	2255091
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-11 12:09:13-07	2255092
/	198.51.100.107	GET	200 OK	2016-07-11 12:08:44-07	2255093
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 12:09:01-07	2255094
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 12:09:29-07	2255095
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-11 12:09:21-07	2255096
/	198.51.100.7	GET	200 OK	2016-07-11 12:08:54-07	2255097
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-11 12:09:20-07	2255098
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 12:09:10-07	2255099
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-11 12:09:41-07	2255100
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 12:09:48-07	2255101
/	198.51.100.119	GET	200 OK	2016-07-11 12:08:56-07	2255102
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-11 12:09:23-07	2255103
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-11 12:09:33-07	2255104
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-11 12:09:40-07	2255105
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-11 12:09:17-07	2255106
/	203.0.113.236	GET	200 OK	2016-07-11 12:09:05-07	2255107
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 12:09:29-07	2255108
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 12:09:30-07	2255109
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 12:09:57-07	2255110
/	192.0.2.22	GET	200 OK	2016-07-11 12:09:15-07	2255111
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-11 12:09:38-07	2255112
/	192.0.2.142	GET	200 OK	2016-07-11 12:09:17-07	2255113
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-11 12:09:44-07	2255114
/	192.0.2.85	GET	200 OK	2016-07-11 12:09:23-07	2255115
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-11 12:10:16-07	2255116
/	198.51.100.211	GET	200 OK	2016-07-11 12:09:27-07	2255117
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-11 12:09:55-07	2255118
/	203.0.113.38	GET	200 OK	2016-07-11 12:09:36-07	2255119
/article/bad-things-gonev	203.0.113.38	GET	404 NOT FOUND	2016-07-11 12:09:56-07	2255120
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-11 12:09:55-07	2255121
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 12:10:30-07	2255122
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 12:10:26-07	2255123
/	198.51.100.148	GET	200 OK	2016-07-11 12:09:40-07	2255124
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-11 12:10:31-07	2255125
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-11 12:10:12-07	2255126
/	198.51.100.25	GET	200 OK	2016-07-11 12:09:43-07	2255127
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-11 12:10:13-07	2255128
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 12:10:08-07	2255129
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 12:10:08-07	2255130
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-11 12:10:33-07	2255131
/	198.51.100.92	GET	200 OK	2016-07-11 12:09:46-07	2255132
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-11 12:10:19-07	2255133
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-11 12:10:10-07	2255134
/	192.0.2.15	GET	200 OK	2016-07-11 12:09:56-07	2255135
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-11 12:10:40-07	2255136
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-11 12:10:24-07	2255137
/	192.0.2.194	GET	200 OK	2016-07-11 12:10:06-07	2255138
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-11 12:10:29-07	2255139
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-11 12:10:24-07	2255140
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-11 12:10:36-07	2255141
/	203.0.113.225	GET	200 OK	2016-07-11 12:10:09-07	2255142
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-11 12:10:40-07	2255143
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-11 12:10:55-07	2255144
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-11 12:10:58-07	2255145
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-11 12:11:05-07	2255146
/	198.51.100.32	GET	200 OK	2016-07-11 12:10:10-07	2255147
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-11 12:10:27-07	2255148
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-11 12:10:46-07	2255149
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-11 12:10:34-07	2255150
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-11 12:11:08-07	2255151
/	198.51.100.219	GET	200 OK	2016-07-11 12:10:17-07	2255152
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-11 12:10:40-07	2255153
/	198.51.100.67	GET	200 OK	2016-07-11 12:10:25-07	2255154
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 12:11:05-07	2255155
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-11 12:10:48-07	2255156
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 12:10:54-07	2255157
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-11 12:10:48-07	2255158
/	192.0.2.20	GET	200 OK	2016-07-11 12:10:33-07	2255159
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-11 12:10:52-07	2255160
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-11 12:11:09-07	2255161
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-11 12:10:55-07	2255162
/	203.0.113.107	GET	200 OK	2016-07-11 12:10:41-07	2255163
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-11 12:11:27-07	2255164
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-11 12:11:20-07	2255165
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 12:11:33-07	2255166
/	203.0.113.87	GET	200 OK	2016-07-11 12:10:49-07	2255167
/article/bad-things-goner	203.0.113.87	GET	404 NOT FOUND	2016-07-11 12:11:23-07	2255168
/	198.51.100.184	GET	200 OK	2016-07-11 12:10:59-07	2255169
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-11 12:11:50-07	2255170
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-11 12:11:51-07	2255171
/	203.0.113.78	GET	200 OK	2016-07-11 12:11:05-07	2255172
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-11 12:11:36-07	2255173
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-11 12:11:58-07	2255174
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 12:11:36-07	2255175
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-11 12:12:05-07	2255176
/	203.0.113.133	GET	200 OK	2016-07-11 12:11:10-07	2255177
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 12:12:00-07	2255178
/	192.0.2.144	GET	200 OK	2016-07-11 12:11:13-07	2255179
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 12:12:13-07	2255180
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 12:11:38-07	2255181
/	198.51.100.34	GET	200 OK	2016-07-11 12:11:21-07	2255182
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-11 12:12:09-07	2255183
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-11 12:11:42-07	2255184
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-11 12:11:59-07	2255185
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-11 12:12:21-07	2255186
/	192.0.2.50	GET	200 OK	2016-07-11 12:11:31-07	2255187
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-11 12:12:12-07	2255188
/	192.0.2.72	GET	200 OK	2016-07-11 12:11:36-07	2255189
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-11 12:12:34-07	2255190
/	198.51.100.60	GET	200 OK	2016-07-11 12:11:38-07	2255191
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 12:12:00-07	2255192
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-11 12:12:00-07	2255193
/	198.51.100.226	GET	200 OK	2016-07-11 12:11:45-07	2255194
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-11 12:12:37-07	2255195
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 12:12:04-07	2255196
/	198.51.100.39	GET	200 OK	2016-07-11 12:11:52-07	2255197
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-11 12:12:24-07	2255198
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-11 12:12:22-07	2255199
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-11 12:12:45-07	2255200
/	192.0.2.75	GET	200 OK	2016-07-11 12:11:58-07	2255201
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-11 12:12:56-07	2255202
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-11 12:12:40-07	2255203
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-11 12:12:21-07	2255204
/	198.51.100.18	GET	200 OK	2016-07-11 12:12:01-07	2255205
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-11 12:12:30-07	2255206
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-11 12:12:51-07	2255207
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-11 12:12:16-07	2255208
/	198.51.100.114	GET	200 OK	2016-07-11 12:12:04-07	2255209
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-11 12:12:27-07	2255210
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-11 12:12:39-07	2255211
/	198.51.100.90	GET	200 OK	2016-07-11 12:12:10-07	2255212
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 12:12:30-07	2255213
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 12:13:03-07	2255214
/	192.0.2.220	GET	200 OK	2016-07-11 12:12:16-07	2255215
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 12:13:03-07	2255216
/	192.0.2.20	GET	200 OK	2016-07-11 12:12:19-07	2255217
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-11 12:12:40-07	2255218
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-11 12:12:52-07	2255219
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-11 12:13:10-07	2255220
/	192.0.2.216	GET	200 OK	2016-07-11 12:12:25-07	2255221
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-11 12:13:09-07	2255222
/	203.0.113.33	GET	200 OK	2016-07-11 12:12:29-07	2255223
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-11 12:13:29-07	2255224
/	203.0.113.199	GET	200 OK	2016-07-11 12:12:32-07	2255225
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-11 12:13:19-07	2255226
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-11 12:13:11-07	2255227
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 12:13:25-07	2255228
/	203.0.113.31	GET	200 OK	2016-07-11 12:12:35-07	2255229
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-11 12:13:27-07	2255230
/	192.0.2.233	GET	200 OK	2016-07-11 12:12:44-07	2255231
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 12:13:37-07	2255232
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 12:13:15-07	2255233
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-11 12:13:06-07	2255234
/	203.0.113.39	GET	200 OK	2016-07-11 12:12:50-07	2255235
/article/candidate-is-jerkt	203.0.113.39	GET	404 NOT FOUND	2016-07-11 12:13:26-07	2255236
/	198.51.100.246	GET	200 OK	2016-07-11 12:13:00-07	2255237
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-11 12:13:43-07	2255238
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-11 12:13:36-07	2255239
/	198.51.100.204	GET	200 OK	2016-07-11 12:13:08-07	2255240
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-11 12:14:04-07	2255241
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-11 12:13:48-07	2255242
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-11 12:13:41-07	2255243
/	203.0.113.147	GET	200 OK	2016-07-11 12:13:13-07	2255244
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-11 12:14:08-07	2255245
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 12:13:44-07	2255246
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 12:14:06-07	2255247
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-11 12:14:04-07	2255248
/	198.51.100.186	GET	200 OK	2016-07-11 12:13:17-07	2255249
/article/balloon-goons-doomedl	198.51.100.186	GET	404 NOT FOUND	2016-07-11 12:13:49-07	2255250
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-11 12:13:51-07	2255251
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 12:14:02-07	2255252
/	198.51.100.155	GET	200 OK	2016-07-11 12:13:24-07	2255253
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 12:13:47-07	2255254
/	203.0.113.229	GET	200 OK	2016-07-11 12:13:33-07	2255255
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-11 12:13:57-07	2255256
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 12:14:02-07	2255257
/	198.51.100.144	GET	200 OK	2016-07-11 12:13:40-07	2255258
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 12:13:59-07	2255259
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 12:14:27-07	2255260
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-11 12:14:02-07	2255261
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 12:14:03-07	2255262
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-11 12:14:46-07	2255264
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-11 12:14:41-07	2255265
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 12:14:04-07	2255266
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-11 12:14:29-07	2255267
/	192.0.2.22	GET	200 OK	2016-07-11 12:13:52-07	2255268
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-11 12:14:14-07	2255269
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-11 12:14:40-07	2255270
/	198.51.100.175	GET	200 OK	2016-07-11 12:14:02-07	2255271
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-11 12:14:33-07	2255272
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-11 12:14:41-07	2255273
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-11 12:14:43-07	2255274
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-11 12:14:27-07	2255275
/	192.0.2.174	GET	200 OK	2016-07-11 12:14:05-07	2255276
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-11 12:14:33-07	2255277
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-11 12:14:53-07	2255278
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-11 12:14:47-07	2255279
/	198.51.100.182	GET	200 OK	2016-07-11 12:14:15-07	2255280
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 12:14:59-07	2255281
/	192.0.2.69	GET	200 OK	2016-07-11 12:14:22-07	2255282
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-11 12:15:18-07	2255283
/	198.51.100.221	GET	200 OK	2016-07-11 12:14:25-07	2255284
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 12:14:55-07	2255285
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-11 12:14:43-07	2255286
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-11 12:14:44-07	2255287
/	203.0.113.60	GET	200 OK	2016-07-11 12:14:28-07	2255288
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-11 12:15:26-07	2255289
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-11 12:14:53-07	2255290
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-11 12:15:02-07	2255291
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-11 12:15:22-07	2255292
/	198.51.100.57	GET	200 OK	2016-07-11 12:14:29-07	2255293
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-11 12:14:46-07	2255294
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-11 12:15:16-07	2255295
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-11 12:14:51-07	2255296
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-11 12:14:58-07	2255297
/	203.0.113.228	GET	200 OK	2016-07-11 12:14:39-07	2255298
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-11 12:15:12-07	2255299
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-11 12:15:09-07	2255300
/	203.0.113.97	GET	200 OK	2016-07-11 12:14:40-07	2255301
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-11 12:15:25-07	2255302
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-11 12:15:25-07	2255303
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-11 12:15:28-07	2255304
/	203.0.113.235	GET	200 OK	2016-07-11 12:14:50-07	2255305
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-11 12:15:41-07	2255306
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 12:15:32-07	2255307
/	192.0.2.49	GET	200 OK	2016-07-11 12:14:51-07	2255308
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 12:15:35-07	2255309
/	198.51.100.148	GET	200 OK	2016-07-11 12:15:00-07	2255310
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-11 12:15:26-07	2255311
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-11 12:15:30-07	2255312
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-11 12:15:53-07	2255313
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-11 12:15:28-07	2255314
/	192.0.2.216	GET	200 OK	2016-07-11 12:15:05-07	2255315
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-11 12:16:05-07	2255316
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-11 12:15:29-07	2255317
/	203.0.113.113	GET	200 OK	2016-07-11 12:15:10-07	2255318
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-11 12:15:54-07	2255319
/	198.51.100.216	GET	200 OK	2016-07-11 12:15:13-07	2255320
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-11 12:15:40-07	2255321
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 12:16:00-07	2255322
/	198.51.100.111	GET	200 OK	2016-07-11 12:15:23-07	2255323
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-11 12:16:05-07	2255324
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-11 12:16:05-07	2255325
/	192.0.2.41	GET	200 OK	2016-07-11 12:15:27-07	2255326
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-11 12:16:19-07	2255327
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-11 12:16:16-07	2255328
/	192.0.2.114	GET	200 OK	2016-07-11 12:15:33-07	2255329
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-11 12:16:16-07	2255330
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-11 12:16:02-07	2255331
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-11 12:16:24-07	2255332
/	203.0.113.133	GET	200 OK	2016-07-11 12:15:38-07	2255333
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 12:16:16-07	2255334
/	203.0.113.213	GET	200 OK	2016-07-11 12:15:44-07	2255335
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-11 12:16:20-07	2255336
/	198.51.100.240	GET	200 OK	2016-07-11 12:15:54-07	2255337
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-11 12:16:31-07	2255338
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-11 12:16:25-07	2255339
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-11 12:16:36-07	2255340
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-11 12:16:34-07	2255341
/	192.0.2.29	GET	200 OK	2016-07-11 12:16:03-07	2255342
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-11 12:16:29-07	2255343
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 12:16:31-07	2255344
/	198.51.100.253	GET	200 OK	2016-07-11 12:16:10-07	2255345
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-11 12:17:06-07	2255346
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 12:16:52-07	2255347
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-11 12:16:36-07	2255348
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 12:16:38-07	2255349
/	203.0.113.254	GET	200 OK	2016-07-11 12:16:11-07	2255350
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-11 12:16:41-07	2255351
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-11 12:16:46-07	2255352
/	192.0.2.30	GET	200 OK	2016-07-11 12:16:17-07	2255353
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-11 12:16:57-07	2255354
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-11 12:16:58-07	2255355
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-11 12:16:45-07	2255356
/	198.51.100.14	GET	200 OK	2016-07-11 12:16:23-07	2255357
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-11 12:17:17-07	2255358
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-11 12:16:58-07	2255360
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-11 12:17:28-07	2255361
/	203.0.113.198	GET	200 OK	2016-07-11 12:16:35-07	2255362
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 12:17:29-07	2255363
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-11 12:17:04-07	2255364
/	192.0.2.90	GET	200 OK	2016-07-11 12:16:43-07	2255365
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-11 12:17:12-07	2255366
/	198.51.100.176	GET	200 OK	2016-07-11 12:16:52-07	2255367
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-11 12:17:33-07	2255368
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-11 12:17:11-07	2255369
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 12:17:46-07	2255370
/	192.0.2.16	GET	200 OK	2016-07-11 12:16:55-07	2255371
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-11 12:17:36-07	2255372
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-11 12:17:34-07	2255373
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-11 12:17:11-07	2255374
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-11 12:17:53-07	2255375
/	203.0.113.61	GET	200 OK	2016-07-11 12:16:56-07	2255376
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-11 12:17:54-07	2255377
/	192.0.2.253	GET	200 OK	2016-07-11 12:17:05-07	2255378
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 12:17:32-07	2255379
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 12:17:44-07	2255380
/	192.0.2.114	GET	200 OK	2016-07-11 12:17:12-07	2255381
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-11 12:17:44-07	2255382
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-11 12:17:40-07	2255383
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-11 12:17:45-07	2255384
/	203.0.113.134	GET	200 OK	2016-07-11 12:17:16-07	2255385
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-11 12:17:49-07	2255386
/	203.0.113.247	GET	200 OK	2016-07-11 12:17:24-07	2255387
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-11 12:18:03-07	2255388
/	203.0.113.82	GET	200 OK	2016-07-11 12:17:34-07	2255389
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-11 12:17:55-07	2255390
/	203.0.113.145	GET	200 OK	2016-07-11 12:17:38-07	2255391
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 12:18:12-07	2255392
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-11 12:18:11-07	2255393
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-11 12:18:04-07	2255394
/	198.51.100.43	GET	200 OK	2016-07-11 12:17:44-07	2255395
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-11 12:18:17-07	2255396
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-11 12:18:10-07	2255397
/	203.0.113.79	GET	200 OK	2016-07-11 12:17:54-07	2255398
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-11 12:18:41-07	2255399
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 12:18:45-07	2255400
/	203.0.113.38	GET	200 OK	2016-07-11 12:18:00-07	2255401
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-11 12:18:23-07	2255402
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 12:18:51-07	2255403
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 12:18:59-07	2255404
/	203.0.113.217	GET	200 OK	2016-07-11 12:18:07-07	2255405
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-11 12:18:52-07	2255406
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-11 12:18:31-07	2255407
/	198.51.100.23	GET	200 OK	2016-07-11 12:18:10-07	2255408
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-11 12:18:54-07	2255409
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-11 12:18:33-07	2255410
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-11 12:18:43-07	2255411
/	198.51.100.4	GET	200 OK	2016-07-11 12:18:16-07	2255412
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-11 12:18:58-07	2255413
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-11 12:19:12-07	2255414
/	203.0.113.72	GET	200 OK	2016-07-11 12:18:21-07	2255415
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 12:18:52-07	2255416
/	203.0.113.38	GET	200 OK	2016-07-11 12:18:24-07	2255417
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 12:19:22-07	2255418
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-11 12:18:43-07	2255419
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-11 12:19:11-07	2255420
/	192.0.2.36	GET	200 OK	2016-07-11 12:18:32-07	2255421
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 12:18:49-07	2255422
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 12:19:21-07	2255423
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-11 12:19:04-07	2255424
/	203.0.113.142	GET	200 OK	2016-07-11 12:18:41-07	2255425
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 12:19:26-07	2255426
/	198.51.100.238	GET	200 OK	2016-07-11 12:18:49-07	2255427
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 12:19:23-07	2255428
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 12:19:38-07	2255429
/	192.0.2.164	GET	200 OK	2016-07-11 12:18:53-07	2255430
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-11 12:19:20-07	2255431
/	192.0.2.150	GET	200 OK	2016-07-11 12:18:58-07	2255432
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 12:19:26-07	2255433
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 12:19:39-07	2255434
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-11 12:19:35-07	2255435
/	192.0.2.220	GET	200 OK	2016-07-11 12:19:05-07	2255436
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 12:20:03-07	2255437
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-11 12:19:47-07	2255438
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 12:19:44-07	2255439
/	203.0.113.48	GET	200 OK	2016-07-11 12:19:15-07	2255440
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-11 12:20:04-07	2255441
/	192.0.2.39	GET	200 OK	2016-07-11 12:19:22-07	2255442
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-11 12:20:21-07	2255443
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-11 12:19:44-07	2255444
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 12:19:37-07	2255445
/	203.0.113.81	GET	200 OK	2016-07-11 12:19:28-07	2255446
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-11 12:20:27-07	2255447
/	203.0.113.67	GET	200 OK	2016-07-11 12:19:33-07	2255448
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-11 12:20:02-07	2255449
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 12:20:17-07	2255450
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 12:20:01-07	2255451
/	198.51.100.56	GET	200 OK	2016-07-11 12:19:35-07	2255452
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-11 12:20:25-07	2255453
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-11 12:20:24-07	2255454
/	203.0.113.227	GET	200 OK	2016-07-11 19:08:55-07	2270849
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-11 12:19:57-07	2255455
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-11 12:20:23-07	2255456
/	198.51.100.76	GET	200 OK	2016-07-11 12:19:45-07	2255457
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-11 12:20:18-07	2255458
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 12:20:21-07	2255459
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-11 12:20:24-07	2255460
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-11 12:20:12-07	2255461
/	203.0.113.65	GET	200 OK	2016-07-11 12:19:55-07	2255462
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-11 12:20:49-07	2255463
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 12:20:33-07	2255464
/	192.0.2.67	GET	200 OK	2016-07-11 12:19:57-07	2255465
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-11 12:20:18-07	2255466
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 12:20:31-07	2255467
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 12:20:13-07	2255468
/	198.51.100.76	GET	200 OK	2016-07-11 12:19:59-07	2255469
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 12:20:15-07	2255470
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 12:20:41-07	2255471
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 12:20:40-07	2255472
/	203.0.113.96	GET	200 OK	2016-07-11 12:20:06-07	2255473
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-11 12:20:31-07	2255474
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-11 12:20:49-07	2255475
/	192.0.2.156	GET	200 OK	2016-07-11 12:20:15-07	2255476
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-11 12:21:13-07	2255477
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-11 12:21:03-07	2255478
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-11 12:21:04-07	2255479
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 12:20:32-07	2255480
/	203.0.113.177	GET	200 OK	2016-07-11 12:20:24-07	2255481
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-11 12:20:58-07	2255482
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-11 12:21:04-07	2255483
/	203.0.113.27	GET	200 OK	2016-07-11 12:20:31-07	2255484
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 12:20:53-07	2255485
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 12:20:56-07	2255486
/	192.0.2.191	GET	200 OK	2016-07-11 12:20:37-07	2255487
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 12:21:17-07	2255488
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 12:21:04-07	2255489
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-11 12:20:53-07	2255490
/	192.0.2.88	GET	200 OK	2016-07-11 12:20:39-07	2255491
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-11 12:21:02-07	2255492
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-11 12:20:58-07	2255493
/	198.51.100.197	GET	200 OK	2016-07-11 12:20:42-07	2255494
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-11 12:21:04-07	2255495
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-11 12:21:24-07	2255496
/	203.0.113.87	GET	200 OK	2016-07-11 12:20:49-07	2255497
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-11 12:21:47-07	2255498
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-11 12:21:38-07	2255499
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-11 12:21:36-07	2255500
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-11 12:21:28-07	2255501
/	203.0.113.37	GET	200 OK	2016-07-11 12:20:51-07	2255502
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-11 12:21:26-07	2255503
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-11 12:21:28-07	2255504
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-11 12:21:26-07	2255505
/	203.0.113.218	GET	200 OK	2016-07-11 12:20:55-07	2255506
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 12:21:24-07	2255507
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-11 12:21:24-07	2255508
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 12:21:17-07	2255509
/	203.0.113.232	GET	200 OK	2016-07-11 12:20:58-07	2255510
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-11 12:21:44-07	2255511
/	203.0.113.153	GET	200 OK	2016-07-11 12:21:07-07	2255512
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-11 12:21:50-07	2255513
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-11 12:22:06-07	2255514
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-11 12:21:23-07	2255515
/	192.0.2.157	GET	200 OK	2016-07-11 12:21:16-07	2255516
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 12:21:59-07	2255517
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 12:22:05-07	2255518
/	203.0.113.223	GET	200 OK	2016-07-11 12:21:23-07	2255519
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-11 12:22:19-07	2255520
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 12:22:16-07	2255521
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-11 12:22:12-07	2255522
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 12:21:55-07	2255523
/	203.0.113.33	GET	200 OK	2016-07-11 12:21:30-07	2255524
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 12:22:26-07	2255525
/	198.51.100.112	GET	200 OK	2016-07-11 12:21:31-07	2255526
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 12:22:21-07	2255527
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-11 12:22:09-07	2255528
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-11 12:21:55-07	2255529
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 12:22:08-07	2255530
/	192.0.2.129	GET	200 OK	2016-07-11 12:21:38-07	2255531
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 12:22:29-07	2255532
/	198.51.100.60	GET	200 OK	2016-07-11 12:21:40-07	2255533
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-11 12:21:55-07	2255534
/	192.0.2.153	GET	200 OK	2016-07-11 12:21:49-07	2255535
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-11 12:22:16-07	2255536
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-11 12:22:04-07	2255537
/	203.0.113.12	GET	200 OK	2016-07-11 12:21:54-07	2255538
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-11 12:22:52-07	2255539
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-11 12:22:11-07	2255540
/article/candidate-is-jerkr	203.0.113.12	GET	404 NOT FOUND	2016-07-11 12:22:50-07	2255541
/	203.0.113.251	GET	200 OK	2016-07-11 12:22:03-07	2255542
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 12:22:42-07	2255543
/	203.0.113.82	GET	200 OK	2016-07-11 12:22:11-07	2255544
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-11 12:22:57-07	2255545
/	203.0.113.230	GET	200 OK	2016-07-11 12:22:16-07	2255546
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-11 12:22:35-07	2255547
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-11 12:23:12-07	2255548
/	203.0.113.192	GET	200 OK	2016-07-11 19:11:43-07	2270945
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-11 12:23:14-07	2255549
/	198.51.100.119	GET	200 OK	2016-07-11 12:22:26-07	2255550
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-11 12:23:09-07	2255551
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-11 12:23:09-07	2255552
/	198.51.100.75	GET	200 OK	2016-07-11 12:22:27-07	2255553
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-11 12:23:20-07	2255554
/	198.51.100.253	GET	200 OK	2016-07-11 12:22:36-07	2255555
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-11 12:22:58-07	2255556
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-11 12:22:55-07	2255557
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-11 12:23:01-07	2255558
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-11 12:23:02-07	2255559
/	198.51.100.26	GET	200 OK	2016-07-11 12:22:39-07	2255560
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-11 12:22:56-07	2255561
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-11 12:22:58-07	2255562
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-11 12:23:02-07	2255563
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 12:23:03-07	2255564
/	203.0.113.21	GET	200 OK	2016-07-11 12:22:40-07	2255565
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 12:23:08-07	2255566
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-11 12:23:21-07	2255567
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-11 12:23:13-07	2255568
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 12:22:57-07	2255569
/	192.0.2.193	GET	200 OK	2016-07-11 12:22:41-07	2255570
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 12:23:17-07	2255571
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-11 12:23:27-07	2255572
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-11 12:23:09-07	2255573
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 12:23:16-07	2255574
/	192.0.2.159	GET	200 OK	2016-07-11 12:22:49-07	2255575
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-11 12:23:19-07	2255576
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-11 12:23:34-07	2255577
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-11 12:23:49-07	2255578
/	203.0.113.235	GET	200 OK	2016-07-11 12:22:54-07	2255579
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 12:23:43-07	2255580
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 12:23:29-07	2255581
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-11 12:23:51-07	2255582
/	192.0.2.186	GET	200 OK	2016-07-11 12:22:58-07	2255583
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-11 12:23:24-07	2255584
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 12:23:20-07	2255585
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 12:23:44-07	2255586
/	203.0.113.195	GET	200 OK	2016-07-11 12:23:03-07	2255587
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-11 12:23:45-07	2255588
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 12:23:51-07	2255589
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 12:23:32-07	2255590
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 12:23:58-07	2255591
/	192.0.2.156	GET	200 OK	2016-07-11 12:23:11-07	2255592
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 12:23:51-07	2255593
/	198.51.100.119	GET	200 OK	2016-07-11 12:23:18-07	2255594
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-11 12:23:52-07	2255595
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-11 12:23:55-07	2255596
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-11 12:23:48-07	2255597
/	192.0.2.247	GET	200 OK	2016-07-11 12:23:26-07	2255598
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-11 12:24:24-07	2255599
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-11 12:24:01-07	2255600
/	203.0.113.75	GET	200 OK	2016-07-11 12:23:27-07	2255601
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-11 12:24:03-07	2255602
/	203.0.113.206	GET	200 OK	2016-07-11 12:23:28-07	2255603
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-11 12:24:20-07	2255604
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-11 12:24:11-07	2255605
/	198.51.100.126	GET	200 OK	2016-07-11 12:23:35-07	2255606
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-11 12:24:03-07	2255607
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 12:23:52-07	2255608
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-11 12:23:51-07	2255609
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 12:24:04-07	2255610
/	203.0.113.106	GET	200 OK	2016-07-11 12:23:40-07	2255611
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 12:24:26-07	2255612
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 12:24:02-07	2255613
/	192.0.2.64	GET	200 OK	2016-07-11 12:23:50-07	2255614
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-11 12:24:42-07	2255615
/	198.51.100.1	GET	200 OK	2016-07-11 12:23:52-07	2255616
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-11 12:24:33-07	2255617
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 12:24:13-07	2255618
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-11 12:24:21-07	2255619
/	192.0.2.6	GET	200 OK	2016-07-11 12:23:54-07	2255620
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-11 12:24:25-07	2255621
/	198.51.100.80	GET	200 OK	2016-07-11 12:24:04-07	2255622
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 12:25:01-07	2255623
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-11 12:24:52-07	2255624
/	192.0.2.218	GET	200 OK	2016-07-11 12:24:14-07	2255625
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-11 12:24:53-07	2255626
/	192.0.2.83	GET	200 OK	2016-07-11 12:24:24-07	2255627
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-11 12:25:15-07	2255628
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-11 12:24:47-07	2255629
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-11 12:24:56-07	2255630
/	203.0.113.12	GET	200 OK	2016-07-11 12:24:26-07	2255631
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-11 12:25:25-07	2255632
/	192.0.2.150	GET	200 OK	2016-07-11 12:24:27-07	2255633
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-11 12:24:52-07	2255634
/	203.0.113.28	GET	200 OK	2016-07-11 12:24:32-07	2255635
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 12:24:48-07	2255636
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 12:24:59-07	2255637
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 12:25:22-07	2255638
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 12:25:25-07	2255639
/	203.0.113.247	GET	200 OK	2016-07-11 12:24:42-07	2255640
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 12:25:28-07	2255641
/	203.0.113.212	GET	200 OK	2016-07-11 12:24:52-07	2255642
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-11 12:25:12-07	2255643
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-11 12:25:44-07	2255644
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 12:25:51-07	2255645
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 12:25:25-07	2255646
/	192.0.2.180	GET	200 OK	2016-07-11 12:24:58-07	2255647
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-11 12:25:35-07	2255648
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-11 12:25:14-07	2255649
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 12:25:30-07	2255650
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-11 12:25:35-07	2255651
/	198.51.100.206	GET	200 OK	2016-07-11 12:24:59-07	2255652
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-11 12:25:25-07	2255653
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-11 12:25:41-07	2255654
/	192.0.2.62	GET	200 OK	2016-07-11 12:25:03-07	2255655
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-11 12:25:50-07	2255656
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 12:25:33-07	2255657
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-11 12:25:49-07	2255658
/	203.0.113.211	GET	200 OK	2016-07-11 12:25:09-07	2255659
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 12:25:29-07	2255660
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 12:25:39-07	2255661
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-11 12:25:45-07	2255662
/	198.51.100.231	GET	200 OK	2016-07-11 12:25:11-07	2255663
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-11 12:26:02-07	2255664
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-11 12:26:04-07	2255665
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-11 12:25:58-07	2255666
/	203.0.113.64	GET	200 OK	2016-07-11 12:25:13-07	2255667
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-11 12:25:51-07	2255668
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-11 12:26:01-07	2255669
/	203.0.113.202	GET	200 OK	2016-07-11 12:25:20-07	2255670
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-11 12:25:58-07	2255671
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-11 12:26:12-07	2255672
/	192.0.2.157	GET	200 OK	2016-07-11 12:25:24-07	2255673
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 12:25:44-07	2255674
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 12:26:04-07	2255675
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 12:25:40-07	2255676
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-11 12:26:24-07	2255677
/	198.51.100.230	GET	200 OK	2016-07-11 12:25:31-07	2255678
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-11 12:25:53-07	2255679
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-11 12:25:46-07	2255680
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 12:26:21-07	2255681
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-11 12:26:09-07	2255682
/	192.0.2.137	GET	200 OK	2016-07-11 12:25:36-07	2255683
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-11 12:26:25-07	2255684
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-11 12:26:17-07	2255685
/	198.51.100.33	GET	200 OK	2016-07-11 12:25:41-07	2255686
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-11 12:25:57-07	2255687
/	198.51.100.132	GET	200 OK	2016-07-11 12:25:47-07	2255688
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-11 12:26:08-07	2255689
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-11 12:26:46-07	2255690
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-11 12:26:02-07	2255691
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-11 12:26:13-07	2255692
/	192.0.2.76	GET	200 OK	2016-07-11 12:25:57-07	2255693
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-11 12:26:13-07	2255694
/	192.0.2.4	GET	200 OK	2016-07-11 12:26:02-07	2255695
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-11 12:26:37-07	2255696
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-11 12:26:40-07	2255697
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-11 12:27:01-07	2255698
/	192.0.2.98	GET	200 OK	2016-07-11 12:26:03-07	2255699
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-11 12:26:56-07	2255700
/	198.51.100.234	GET	200 OK	2016-07-11 12:26:09-07	2255701
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 12:26:25-07	2255702
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-11 12:26:40-07	2255703
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-11 12:26:49-07	2255704
/	198.51.100.199	GET	200 OK	2016-07-11 12:26:17-07	2255705
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 12:26:36-07	2255706
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 12:27:12-07	2255707
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-11 12:27:17-07	2255708
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 12:27:12-07	2255709
/	198.51.100.25	GET	200 OK	2016-07-11 12:26:18-07	2255710
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-11 12:27:03-07	2255711
/	203.0.113.73	GET	200 OK	2016-07-11 12:26:28-07	2255712
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 12:26:45-07	2255713
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 12:27:19-07	2255714
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 12:27:02-07	2255715
/	192.0.2.217	GET	200 OK	2016-07-11 12:26:36-07	2255716
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-11 12:26:51-07	2255717
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-11 12:27:25-07	2255718
/	203.0.113.94	GET	200 OK	2016-07-11 12:26:44-07	2255719
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-11 12:27:18-07	2255720
/	192.0.2.135	GET	200 OK	2016-07-11 12:26:51-07	2255721
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-11 12:27:45-07	2255722
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-11 12:27:38-07	2255723
/	192.0.2.114	GET	200 OK	2016-07-11 12:26:58-07	2255724
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-11 12:27:53-07	2255725
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-11 12:27:17-07	2255726
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-11 12:27:42-07	2255727
/	203.0.113.165	GET	200 OK	2016-07-11 12:27:05-07	2255728
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-11 12:27:21-07	2255729
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 12:27:49-07	2255730
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-11 12:27:57-07	2255731
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-11 12:27:41-07	2255732
/	203.0.113.99	GET	200 OK	2016-07-11 12:27:15-07	2255733
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-11 12:27:32-07	2255734
/	198.51.100.113	GET	200 OK	2016-07-11 12:27:19-07	2255735
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-11 12:27:35-07	2255736
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-11 12:27:58-07	2255737
/	203.0.113.7	GET	200 OK	2016-07-11 12:27:26-07	2255738
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 12:28:24-07	2255739
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-11 12:28:25-07	2255740
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-11 12:28:19-07	2255741
/	192.0.2.213	GET	200 OK	2016-07-11 12:27:35-07	2255742
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-11 12:28:22-07	2255743
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 12:28:05-07	2255744
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 12:28:15-07	2255745
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-11 12:28:32-07	2255746
/	203.0.113.121	GET	200 OK	2016-07-11 12:27:37-07	2255747
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-11 12:27:55-07	2255748
/	203.0.113.91	GET	200 OK	2016-07-11 12:27:47-07	2255749
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-11 12:28:11-07	2255750
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-11 12:28:40-07	2255751
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-11 12:28:47-07	2255752
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-11 12:28:30-07	2255753
/	198.51.100.23	GET	200 OK	2016-07-11 12:27:50-07	2255754
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-11 12:28:45-07	2255755
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-11 12:28:36-07	2255756
/	203.0.113.17	GET	200 OK	2016-07-11 12:27:52-07	2255757
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 12:28:34-07	2255758
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 12:28:32-07	2255759
/	203.0.113.137	GET	200 OK	2016-07-11 12:27:57-07	2255760
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 12:28:52-07	2255761
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 12:28:32-07	2255762
/	203.0.113.8	GET	200 OK	2016-07-11 12:28:06-07	2255763
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-11 12:28:57-07	2255764
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-11 12:29:01-07	2255765
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-11 12:29:00-07	2255766
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-11 12:28:55-07	2255767
/	192.0.2.237	GET	200 OK	2016-07-11 12:28:07-07	2255768
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-11 12:28:52-07	2255769
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 12:28:37-07	2255770
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-11 12:28:25-07	2255771
/	203.0.113.118	GET	200 OK	2016-07-11 12:28:11-07	2255772
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-11 12:28:39-07	2255773
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-11 12:28:29-07	2255774
/	198.51.100.125	GET	200 OK	2016-07-11 12:28:12-07	2255775
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-11 12:29:05-07	2255776
/	203.0.113.165	GET	200 OK	2016-07-11 12:28:15-07	2255777
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 12:28:51-07	2255778
/	203.0.113.118	GET	200 OK	2016-07-11 12:28:22-07	2255779
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-11 12:28:48-07	2255780
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-11 12:28:37-07	2255781
/	192.0.2.146	GET	200 OK	2016-07-11 12:28:31-07	2255782
/article/bad-things-gonej	192.0.2.146	GET	404 NOT FOUND	2016-07-11 12:29:12-07	2255783
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-11 12:29:31-07	2255784
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-11 12:29:19-07	2255785
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-11 12:29:29-07	2255786
/	203.0.113.75	GET	200 OK	2016-07-11 12:28:33-07	2255787
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-11 12:29:22-07	2255788
/	203.0.113.99	GET	200 OK	2016-07-11 12:28:39-07	2255789
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-11 12:28:56-07	2255790
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-11 12:29:21-07	2255791
/	203.0.113.89	GET	200 OK	2016-07-11 12:28:42-07	2255792
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-11 12:29:22-07	2255793
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-11 12:29:39-07	2255794
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-11 12:28:57-07	2255795
/	198.51.100.234	GET	200 OK	2016-07-11 12:28:45-07	2255796
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-11 12:29:03-07	2255797
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-11 12:29:34-07	2255798
/	203.0.113.217	GET	200 OK	2016-07-11 12:28:48-07	2255799
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-11 12:29:16-07	2255800
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-11 12:29:15-07	2255801
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-11 12:29:17-07	2255802
/	192.0.2.28	GET	200 OK	2016-07-11 12:28:53-07	2255803
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-11 12:29:24-07	2255804
/	192.0.2.212	GET	200 OK	2016-07-11 12:29:01-07	2255805
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 12:29:35-07	2255806
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 12:29:43-07	2255807
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-11 12:29:43-07	2255808
/	203.0.113.165	GET	200 OK	2016-07-11 12:29:02-07	2255809
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-11 12:29:36-07	2255810
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-11 12:29:32-07	2255811
/	192.0.2.101	GET	200 OK	2016-07-11 12:29:08-07	2255812
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 12:29:38-07	2255813
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 12:29:28-07	2255814
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-11 12:29:38-07	2255815
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 12:29:37-07	2255816
/	203.0.113.57	GET	200 OK	2016-07-11 12:29:14-07	2255817
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-11 12:30:02-07	2255818
/	192.0.2.209	GET	200 OK	2016-07-11 12:29:19-07	2255819
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 12:29:56-07	2255820
/	198.51.100.157	GET	200 OK	2016-07-11 12:29:23-07	2255821
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-11 12:29:51-07	2255822
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-11 12:29:50-07	2255823
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-11 12:30:22-07	2255824
/	198.51.100.217	GET	200 OK	2016-07-11 12:29:25-07	2255825
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 12:30:12-07	2255826
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-11 12:30:16-07	2255827
/article/candidate-is-jerkz	198.51.100.217	GET	404 NOT FOUND	2016-07-11 12:30:11-07	2255828
/	198.51.100.117	GET	200 OK	2016-07-11 12:29:31-07	2255829
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-11 12:30:08-07	2255830
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-11 12:30:17-07	2255831
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-11 12:30:14-07	2255832
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-11 12:30:17-07	2255833
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-11 12:30:33-07	2255835
/	198.51.100.156	GET	200 OK	2016-07-11 12:29:42-07	2255836
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-11 12:30:39-07	2255837
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 12:30:36-07	2255838
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-11 12:29:57-07	2255839
/	192.0.2.205	GET	200 OK	2016-07-11 12:29:46-07	2255840
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-11 12:30:31-07	2255841
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 12:30:08-07	2255842
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 12:30:20-07	2255843
/	198.51.100.65	GET	200 OK	2016-07-11 12:29:55-07	2255844
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-11 12:30:41-07	2255845
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 12:30:10-07	2255846
/	198.51.100.117	GET	200 OK	2016-07-11 12:29:58-07	2255847
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-11 12:30:31-07	2255848
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-11 12:30:30-07	2255849
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-11 12:30:51-07	2255850
/	203.0.113.203	GET	200 OK	2016-07-11 12:30:08-07	2255851
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-11 12:31:01-07	2255852
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-11 12:30:56-07	2255853
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-11 12:30:31-07	2255854
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-11 12:30:48-07	2255855
/	192.0.2.116	GET	200 OK	2016-07-11 12:30:13-07	2255856
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-11 12:31:03-07	2255857
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-11 12:30:58-07	2255858
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-11 12:30:54-07	2255859
/	192.0.2.67	GET	200 OK	2016-07-11 12:30:18-07	2255860
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 12:30:36-07	2255861
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-11 12:31:08-07	2255862
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 12:30:42-07	2255863
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 12:30:48-07	2255864
/	198.51.100.180	GET	200 OK	2016-07-11 12:30:21-07	2255865
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-11 12:31:17-07	2255866
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-11 12:31:06-07	2255867
/	192.0.2.29	GET	200 OK	2016-07-11 12:30:30-07	2255868
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-11 12:30:51-07	2255869
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-11 12:31:19-07	2255870
/	198.51.100.15	GET	200 OK	2016-07-11 12:30:34-07	2255871
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-11 12:31:11-07	2255872
/	203.0.113.41	GET	200 OK	2016-07-11 12:30:40-07	2255873
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 12:31:32-07	2255874
/	192.0.2.202	GET	200 OK	2016-07-11 12:30:48-07	2255875
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-11 12:31:07-07	2255876
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-11 12:31:24-07	2255877
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 12:31:22-07	2255878
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-11 12:31:48-07	2255879
/	203.0.113.50	GET	200 OK	2016-07-11 12:30:51-07	2255880
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-11 12:31:28-07	2255881
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-11 12:31:43-07	2255882
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-11 12:31:15-07	2255883
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-11 12:31:12-07	2255884
/	192.0.2.170	GET	200 OK	2016-07-11 12:31:00-07	2255885
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 12:31:17-07	2255886
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 12:32:00-07	2255887
/	192.0.2.238	GET	200 OK	2016-07-11 12:31:10-07	2255888
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-11 12:32:01-07	2255889
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-11 12:32:01-07	2255890
/	203.0.113.110	GET	200 OK	2016-07-11 12:31:13-07	2255891
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-11 12:31:37-07	2255892
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-11 12:31:35-07	2255893
/	198.51.100.219	GET	200 OK	2016-07-11 12:31:16-07	2255894
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-11 12:31:42-07	2255895
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-11 12:32:05-07	2255896
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 12:32:04-07	2255897
/	192.0.2.34	GET	200 OK	2016-07-11 12:31:20-07	2255898
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 12:32:15-07	2255899
/	192.0.2.174	GET	200 OK	2016-07-11 12:31:27-07	2255900
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-11 12:32:18-07	2255901
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-11 12:32:24-07	2255902
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-11 12:32:19-07	2255903
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-11 12:32:21-07	2255904
/	192.0.2.18	GET	200 OK	2016-07-11 12:31:29-07	2255905
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-11 12:32:15-07	2255906
/	203.0.113.150	GET	200 OK	2016-07-11 12:31:39-07	2255907
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-11 12:32:29-07	2255908
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-11 12:32:16-07	2255909
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-11 12:32:28-07	2255910
/	203.0.113.244	GET	200 OK	2016-07-11 12:31:47-07	2255911
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-11 12:32:29-07	2255912
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-11 12:32:14-07	2255913
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-11 12:32:25-07	2255914
/	192.0.2.157	GET	200 OK	2016-07-11 12:31:51-07	2255915
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 12:32:48-07	2255916
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 12:32:50-07	2255917
/	198.51.100.53	GET	200 OK	2016-07-11 12:31:58-07	2255918
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-11 12:32:32-07	2255919
/	192.0.2.38	GET	200 OK	2016-07-11 12:32:06-07	2255920
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-11 12:32:58-07	2255921
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-11 12:32:52-07	2255922
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-11 12:32:32-07	2255923
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-11 12:32:39-07	2255924
/	192.0.2.140	GET	200 OK	2016-07-11 12:32:16-07	2255925
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-11 12:32:47-07	2255926
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 12:32:35-07	2255927
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-11 12:32:47-07	2255928
/	198.51.100.214	GET	200 OK	2016-07-11 12:32:23-07	2255929
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-11 12:33:04-07	2255930
/	198.51.100.47	GET	200 OK	2016-07-11 12:32:29-07	2255931
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-11 12:33:27-07	2255932
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 12:33:16-07	2255933
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 12:33:10-07	2255934
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 12:33:27-07	2255935
/	192.0.2.106	GET	200 OK	2016-07-11 12:32:38-07	2255936
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-11 12:33:37-07	2255937
/	198.51.100.126	GET	200 OK	2016-07-11 12:32:42-07	2255938
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 12:33:04-07	2255939
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 12:33:14-07	2255940
/	198.51.100.34	GET	200 OK	2016-07-11 12:32:51-07	2255941
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 12:33:34-07	2255942
/	203.0.113.68	GET	200 OK	2016-07-11 12:32:56-07	2255943
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-11 12:33:11-07	2255944
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 12:33:21-07	2255945
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 12:33:20-07	2255946
/	203.0.113.251	GET	200 OK	2016-07-11 12:32:57-07	2255947
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-11 12:33:32-07	2255948
/	198.51.100.15	GET	200 OK	2016-07-11 12:32:58-07	2255949
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 12:33:44-07	2255950
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-11 12:33:35-07	2255951
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-11 12:33:30-07	2255952
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 12:33:29-07	2255953
/	203.0.113.179	GET	200 OK	2016-07-11 12:33:07-07	2255954
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 12:33:29-07	2255955
/	203.0.113.41	GET	200 OK	2016-07-11 12:33:12-07	2255956
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-11 12:34:01-07	2255957
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-11 12:34:09-07	2255958
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-11 12:33:53-07	2255959
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 12:33:43-07	2255960
/	203.0.113.236	GET	200 OK	2016-07-11 12:33:20-07	2255961
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 12:34:01-07	2255962
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-11 12:33:52-07	2255963
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 12:34:20-07	2255964
/	198.51.100.53	GET	200 OK	2016-07-11 12:33:22-07	2255965
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-11 12:33:38-07	2255966
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-11 12:34:09-07	2255967
/	203.0.113.66	GET	200 OK	2016-07-11 12:33:27-07	2255968
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-11 12:33:47-07	2255969
/	198.51.100.69	GET	200 OK	2016-07-11 12:33:32-07	2255970
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 12:34:29-07	2255971
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-11 12:33:50-07	2255972
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 12:33:53-07	2255973
/	198.51.100.228	GET	200 OK	2016-07-11 12:33:36-07	2255974
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 12:34:28-07	2255975
/	203.0.113.170	GET	200 OK	2016-07-11 12:33:41-07	2255976
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-11 12:34:39-07	2255977
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-11 12:34:36-07	2255978
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-11 12:34:26-07	2255979
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-11 12:34:32-07	2255980
/	203.0.113.187	GET	200 OK	2016-07-11 12:33:50-07	2255981
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 12:34:13-07	2255982
/	198.51.100.109	GET	200 OK	2016-07-11 12:33:57-07	2255983
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 12:34:21-07	2255984
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 12:34:47-07	2255985
/	198.51.100.43	GET	200 OK	2016-07-11 12:34:06-07	2255986
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-11 12:34:31-07	2255987
/	192.0.2.6	GET	200 OK	2016-07-11 12:34:13-07	2255988
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-11 12:34:49-07	2255989
/	203.0.113.145	GET	200 OK	2016-07-11 12:34:19-07	2255990
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 12:34:37-07	2255991
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-11 12:34:56-07	2255992
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 12:34:53-07	2255993
/	203.0.113.70	GET	200 OK	2016-07-11 12:34:22-07	2255994
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-11 12:34:59-07	2255995
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-11 12:35:12-07	2255996
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-11 12:34:40-07	2255997
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-11 12:34:53-07	2255998
/	198.51.100.2	GET	200 OK	2016-07-11 12:34:29-07	2255999
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 12:34:58-07	2256000
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 12:35:13-07	2256001
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-11 12:34:51-07	2256002
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 12:35:14-07	2256003
/	198.51.100.228	GET	200 OK	2016-07-11 12:34:39-07	2256004
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 12:35:26-07	2256005
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-11 12:35:21-07	2256006
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-11 12:35:38-07	2256007
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 12:35:06-07	2256008
/	192.0.2.34	GET	200 OK	2016-07-11 12:34:43-07	2256009
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 12:35:31-07	2256010
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 12:35:25-07	2256011
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 12:35:07-07	2256012
/	192.0.2.187	GET	200 OK	2016-07-11 12:34:47-07	2256013
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-11 12:35:15-07	2256014
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-11 12:35:24-07	2256015
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 12:35:18-07	2256016
/article/bad-things-goner	192.0.2.187	GET	404 NOT FOUND	2016-07-11 12:35:29-07	2256017
/	192.0.2.52	GET	200 OK	2016-07-11 12:34:49-07	2256018
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-11 12:35:27-07	2256019
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 12:35:10-07	2256020
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 12:35:41-07	2256021
/	198.51.100.41	GET	200 OK	2016-07-11 12:34:50-07	2256022
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 12:35:22-07	2256023
/	192.0.2.28	GET	200 OK	2016-07-11 12:34:55-07	2256024
/	192.0.2.96	GET	200 OK	2016-07-11 19:22:40-07	2271325
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 12:35:38-07	2256025
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-11 12:35:15-07	2256026
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-11 12:35:54-07	2256027
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 12:35:52-07	2256028
/	198.51.100.196	GET	200 OK	2016-07-11 12:34:58-07	2256029
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-11 12:35:53-07	2256030
/	192.0.2.230	GET	200 OK	2016-07-11 12:35:04-07	2256031
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-11 12:36:00-07	2256032
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-11 12:35:24-07	2256033
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-11 12:35:47-07	2256034
/	192.0.2.183	GET	200 OK	2016-07-11 12:35:11-07	2256035
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 12:35:57-07	2256036
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-11 12:35:50-07	2256037
/	192.0.2.80	GET	200 OK	2016-07-11 12:35:21-07	2256038
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-11 12:36:03-07	2256039
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-11 12:36:21-07	2256040
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-11 12:35:59-07	2256041
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-11 12:36:20-07	2256042
/	192.0.2.108	GET	200 OK	2016-07-11 12:35:22-07	2256043
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-11 12:35:48-07	2256044
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-11 12:35:57-07	2256045
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-11 12:35:45-07	2256046
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-11 12:36:22-07	2256047
/	203.0.113.72	GET	200 OK	2016-07-11 12:35:29-07	2256048
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-11 12:36:22-07	2256049
/	198.51.100.80	GET	200 OK	2016-07-11 12:35:30-07	2256050
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-11 12:36:28-07	2256051
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 12:35:55-07	2256052
/	203.0.113.77	GET	200 OK	2016-07-11 12:35:34-07	2256053
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-11 12:36:13-07	2256054
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 12:36:28-07	2256055
/	203.0.113.121	GET	200 OK	2016-07-11 12:35:40-07	2256056
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 12:36:21-07	2256057
/	198.51.100.135	GET	200 OK	2016-07-11 12:35:46-07	2256058
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 12:36:37-07	2256059
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 12:36:44-07	2256060
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-11 12:36:07-07	2256061
/	192.0.2.23	GET	200 OK	2016-07-11 12:35:47-07	2256062
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 12:36:27-07	2256063
/	203.0.113.67	GET	200 OK	2016-07-11 12:35:51-07	2256064
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-11 12:36:08-07	2256065
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-11 12:36:37-07	2256066
/	192.0.2.112	GET	200 OK	2016-07-11 12:35:52-07	2256067
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-11 12:36:44-07	2256068
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-11 12:36:40-07	2256069
/	203.0.113.110	GET	200 OK	2016-07-11 12:36:01-07	2256070
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-11 12:36:37-07	2256071
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-11 12:36:43-07	2256072
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-11 12:36:32-07	2256073
/	192.0.2.238	GET	200 OK	2016-07-11 12:36:02-07	2256074
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-11 12:36:19-07	2256075
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-11 12:36:37-07	2256076
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-11 12:36:31-07	2256077
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-11 12:36:25-07	2256078
/	198.51.100.18	GET	200 OK	2016-07-11 12:36:10-07	2256079
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-11 12:37:02-07	2256080
/	203.0.113.177	GET	200 OK	2016-07-11 12:36:16-07	2256081
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-11 12:36:56-07	2256082
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 12:37:11-07	2256083
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 12:37:13-07	2256084
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-11 12:37:03-07	2256085
/	192.0.2.25	GET	200 OK	2016-07-11 12:36:20-07	2256086
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 12:37:20-07	2256087
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-11 12:36:52-07	2256088
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-11 12:36:40-07	2256089
/	198.51.100.169	GET	200 OK	2016-07-11 12:36:24-07	2256090
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-11 12:36:43-07	2256091
/	198.51.100.50	GET	200 OK	2016-07-11 12:36:34-07	2256092
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 12:36:49-07	2256093
/	192.0.2.46	GET	200 OK	2016-07-11 12:36:42-07	2256094
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-11 12:37:39-07	2256095
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-11 12:37:40-07	2256096
/	203.0.113.177	GET	200 OK	2016-07-11 12:36:44-07	2256097
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 12:37:06-07	2256098
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-11 12:37:16-07	2256099
/	203.0.113.96	GET	200 OK	2016-07-11 12:36:49-07	2256100
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 12:37:33-07	2256101
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-11 12:37:45-07	2256102
/	192.0.2.216	GET	200 OK	2016-07-11 12:36:51-07	2256103
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-11 12:37:35-07	2256104
/	203.0.113.243	GET	200 OK	2016-07-11 12:36:56-07	2256105
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-11 12:37:53-07	2256106
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-11 12:37:19-07	2256107
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-11 12:37:27-07	2256108
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-11 12:37:22-07	2256109
/	198.51.100.69	GET	200 OK	2016-07-11 12:37:06-07	2256110
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 12:38:04-07	2256111
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 12:38:02-07	2256112
/	192.0.2.227	GET	200 OK	2016-07-11 12:37:11-07	2256113
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 12:37:30-07	2256114
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-11 12:38:07-07	2256115
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-11 12:37:36-07	2256116
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 12:37:33-07	2256117
/	192.0.2.134	GET	200 OK	2016-07-11 12:37:16-07	2256118
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 12:38:00-07	2256119
/	192.0.2.45	GET	200 OK	2016-07-11 19:25:08-07	2271420
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 12:37:46-07	2256120
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-11 12:38:02-07	2256121
/	192.0.2.65	GET	200 OK	2016-07-11 12:37:24-07	2256122
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-11 12:37:54-07	2256123
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-11 12:38:03-07	2256124
/	198.51.100.151	GET	200 OK	2016-07-11 12:37:31-07	2256125
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-11 12:37:52-07	2256126
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 12:38:17-07	2256127
/	198.51.100.22	GET	200 OK	2016-07-11 12:37:39-07	2256128
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-11 12:38:30-07	2256129
/	192.0.2.165	GET	200 OK	2016-07-11 12:37:47-07	2256130
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-11 12:38:06-07	2256131
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-11 12:38:16-07	2256132
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 12:38:25-07	2256133
/	192.0.2.200	GET	200 OK	2016-07-11 12:37:53-07	2256134
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-11 12:38:29-07	2256135
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-11 12:38:40-07	2256136
/	192.0.2.96	GET	200 OK	2016-07-11 12:37:55-07	2256137
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 12:38:32-07	2256138
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-11 12:38:26-07	2256139
/	203.0.113.63	GET	200 OK	2016-07-11 12:37:58-07	2256140
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 12:38:44-07	2256141
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 12:38:21-07	2256142
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 12:38:36-07	2256143
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-11 12:38:44-07	2256144
/	203.0.113.174	GET	200 OK	2016-07-11 12:38:02-07	2256145
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-11 12:38:58-07	2256146
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 12:38:20-07	2256147
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-11 12:38:17-07	2256148
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-11 12:38:35-07	2256149
/	192.0.2.195	GET	200 OK	2016-07-11 12:38:03-07	2256150
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-11 12:38:21-07	2256151
/	198.51.100.172	GET	200 OK	2016-07-11 12:38:06-07	2256152
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 12:38:29-07	2256153
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 12:38:48-07	2256154
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-11 12:38:47-07	2256155
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-11 12:38:57-07	2256156
/	203.0.113.153	GET	200 OK	2016-07-11 12:38:10-07	2256157
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 12:38:28-07	2256158
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-11 12:38:29-07	2256159
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-11 12:38:29-07	2256160
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 12:39:00-07	2256161
/	198.51.100.140	GET	200 OK	2016-07-11 12:38:19-07	2256162
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-11 12:38:41-07	2256163
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-11 12:38:34-07	2256164
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-11 12:38:44-07	2256165
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 12:39:08-07	2256166
/	203.0.113.136	GET	200 OK	2016-07-11 12:38:27-07	2256167
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-11 12:39:20-07	2256168
/	198.51.100.74	GET	200 OK	2016-07-11 12:38:33-07	2256169
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-11 12:39:19-07	2256170
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 12:39:27-07	2256171
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-11 12:39:29-07	2256172
/	198.51.100.184	GET	200 OK	2016-07-11 12:38:42-07	2256173
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-11 12:39:19-07	2256174
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-11 12:39:37-07	2256175
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-11 12:39:40-07	2256176
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-11 12:39:24-07	2256177
/	203.0.113.192	GET	200 OK	2016-07-11 12:38:49-07	2256178
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-11 12:39:18-07	2256179
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-11 12:39:28-07	2256180
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-11 12:39:17-07	2256181
/	192.0.2.90	GET	200 OK	2016-07-11 12:38:59-07	2256182
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 12:39:46-07	2256183
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 12:39:47-07	2256184
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-11 12:39:27-07	2256185
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-11 12:39:19-07	2256186
/	192.0.2.143	GET	200 OK	2016-07-11 12:39:01-07	2256187
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-11 12:39:24-07	2256188
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-11 12:39:39-07	2256189
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-11 12:40:00-07	2256190
/	203.0.113.226	GET	200 OK	2016-07-11 12:39:09-07	2256191
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-11 12:39:30-07	2256192
/	203.0.113.42	GET	200 OK	2016-07-11 12:39:17-07	2256193
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-11 12:39:35-07	2256194
/	203.0.113.80	GET	200 OK	2016-07-11 12:39:19-07	2256195
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-11 12:40:13-07	2256196
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-11 12:39:43-07	2256197
/	192.0.2.51	GET	200 OK	2016-07-11 12:39:21-07	2256198
/article/bad-things-goned	192.0.2.51	GET	404 NOT FOUND	2016-07-11 12:40:12-07	2256199
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 12:39:46-07	2256200
/	198.51.100.161	GET	200 OK	2016-07-11 12:39:31-07	2256201
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 12:40:06-07	2256202
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 12:40:25-07	2256203
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 12:39:48-07	2256204
/	198.51.100.177	GET	200 OK	2016-07-11 12:39:33-07	2256205
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-11 12:40:29-07	2256206
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-11 12:40:12-07	2256207
/	192.0.2.37	GET	200 OK	2016-07-11 12:39:34-07	2256208
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-11 12:40:24-07	2256209
/	192.0.2.228	GET	200 OK	2016-07-11 12:39:36-07	2256210
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-11 12:40:09-07	2256211
/	203.0.113.81	GET	200 OK	2016-07-11 12:39:43-07	2256212
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 12:40:11-07	2256213
/	203.0.113.209	GET	200 OK	2016-07-11 12:39:53-07	2256214
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 12:40:51-07	2256215
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-11 12:40:42-07	2256216
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-11 12:40:46-07	2256217
/	192.0.2.247	GET	200 OK	2016-07-11 12:39:57-07	2256218
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 12:40:15-07	2256219
/	192.0.2.118	GET	200 OK	2016-07-11 12:40:01-07	2256220
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 12:40:51-07	2256221
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 12:40:37-07	2256222
/	192.0.2.183	GET	200 OK	2016-07-11 12:40:06-07	2256223
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 12:40:42-07	2256224
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-11 12:40:23-07	2256225
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 12:40:48-07	2256226
/	192.0.2.31	GET	200 OK	2016-07-11 12:40:11-07	2256227
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-11 12:40:52-07	2256228
/	203.0.113.108	GET	200 OK	2016-07-11 12:40:16-07	2256229
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-11 12:40:57-07	2256230
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-11 12:41:11-07	2256231
/	203.0.113.78	GET	200 OK	2016-07-11 12:40:17-07	2256232
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 12:40:44-07	2256233
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 12:40:48-07	2256234
/	198.51.100.188	GET	200 OK	2016-07-11 12:40:20-07	2256235
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-11 12:40:56-07	2256236
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-11 12:41:05-07	2256237
/	203.0.113.79	GET	200 OK	2016-07-11 12:40:25-07	2256238
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-11 12:41:22-07	2256239
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 12:41:16-07	2256240
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-11 12:41:10-07	2256241
/	192.0.2.26	GET	200 OK	2016-07-11 12:40:33-07	2256242
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-11 12:41:11-07	2256243
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 12:41:11-07	2256244
/	192.0.2.103	GET	200 OK	2016-07-11 12:40:41-07	2256245
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-11 12:41:38-07	2256246
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 12:41:26-07	2256247
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 12:41:21-07	2256248
/	192.0.2.203	GET	200 OK	2016-07-11 12:40:47-07	2256249
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 12:41:11-07	2256250
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 12:41:04-07	2256251
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 12:41:04-07	2256252
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-11 12:41:39-07	2256253
/	203.0.113.166	GET	200 OK	2016-07-11 12:40:56-07	2256254
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-11 12:41:24-07	2256255
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-11 12:41:34-07	2256256
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 12:41:21-07	2256257
/	203.0.113.88	GET	200 OK	2016-07-11 12:41:00-07	2256258
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 12:41:24-07	2256259
/	203.0.113.78	GET	200 OK	2016-07-11 12:41:01-07	2256260
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 12:41:38-07	2256261
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-11 12:42:00-07	2256262
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 12:41:49-07	2256263
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-11 12:41:51-07	2256264
/	203.0.113.113	GET	200 OK	2016-07-11 12:41:10-07	2256265
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-11 12:41:53-07	2256266
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-11 12:41:44-07	2256267
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-11 12:42:01-07	2256268
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 12:41:56-07	2256269
/	192.0.2.86	GET	200 OK	2016-07-11 12:41:18-07	2256270
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-11 12:41:43-07	2256271
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 12:41:46-07	2256272
/	198.51.100.173	GET	200 OK	2016-07-11 12:41:23-07	2256273
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 12:41:53-07	2256274
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 12:41:42-07	2256275
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 12:42:08-07	2256276
/	192.0.2.182	GET	200 OK	2016-07-11 12:41:30-07	2256277
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 12:42:04-07	2256278
/	198.51.100.98	GET	200 OK	2016-07-11 12:41:35-07	2256279
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 12:42:22-07	2256280
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-11 12:41:59-07	2256281
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-11 12:42:31-07	2256282
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 12:42:29-07	2256283
/	192.0.2.3	GET	200 OK	2016-07-11 12:41:45-07	2256284
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-11 12:42:25-07	2256285
/	198.51.100.114	GET	200 OK	2016-07-11 12:41:50-07	2256286
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 12:42:50-07	2256287
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-11 12:42:09-07	2256288
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 12:42:43-07	2256289
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-11 12:42:47-07	2256290
/	192.0.2.30	GET	200 OK	2016-07-11 12:41:59-07	2256291
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-11 12:42:19-07	2256292
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-11 12:42:50-07	2256293
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-11 12:42:43-07	2256294
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-11 12:42:20-07	2256295
/	203.0.113.118	GET	200 OK	2016-07-11 12:42:00-07	2256296
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-11 12:42:57-07	2256297
/	203.0.113.127	GET	200 OK	2016-07-11 12:42:05-07	2256298
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-11 12:42:33-07	2256299
/	192.0.2.190	GET	200 OK	2016-07-11 12:42:06-07	2256300
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-11 12:42:41-07	2256301
/	203.0.113.81	GET	200 OK	2016-07-11 12:42:10-07	2256302
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 12:42:41-07	2256303
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 12:42:47-07	2256304
/	198.51.100.201	GET	200 OK	2016-07-11 12:42:14-07	2256305
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-11 12:43:07-07	2256306
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-11 12:42:44-07	2256307
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-11 12:43:02-07	2256308
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-11 12:42:59-07	2256309
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 12:43:14-07	2256311
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 12:42:43-07	2256312
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-11 12:42:41-07	2256313
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-11 12:42:40-07	2256314
/	198.51.100.86	GET	200 OK	2016-07-11 12:42:23-07	2256315
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-11 12:43:18-07	2256316
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-11 12:42:56-07	2256317
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-11 12:42:55-07	2256318
/	203.0.113.237	GET	200 OK	2016-07-11 12:42:31-07	2256319
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 12:43:07-07	2256320
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-11 12:42:52-07	2256321
/	203.0.113.233	GET	200 OK	2016-07-11 12:42:33-07	2256322
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-11 12:43:29-07	2256323
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-11 12:43:29-07	2256324
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-11 12:43:32-07	2256325
/	192.0.2.235	GET	200 OK	2016-07-11 12:42:34-07	2256326
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 12:43:23-07	2256327
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 12:43:15-07	2256328
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 12:43:25-07	2256329
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-11 12:43:33-07	2256330
/	198.51.100.178	GET	200 OK	2016-07-11 12:42:43-07	2256331
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 12:43:25-07	2256332
/	192.0.2.171	GET	200 OK	2016-07-11 12:42:47-07	2256333
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-11 12:43:45-07	2256334
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-11 12:43:31-07	2256335
/	198.51.100.152	GET	200 OK	2016-07-11 12:42:54-07	2256336
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-11 12:43:23-07	2256337
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-11 12:43:31-07	2256338
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-11 12:43:34-07	2256339
/	192.0.2.138	GET	200 OK	2016-07-11 12:43:00-07	2256340
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-11 12:43:47-07	2256341
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-11 12:43:27-07	2256342
/	192.0.2.82	GET	200 OK	2016-07-11 12:43:09-07	2256343
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 12:43:35-07	2256344
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 12:43:39-07	2256345
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 12:43:59-07	2256346
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-11 12:44:06-07	2256347
/	203.0.113.144	GET	200 OK	2016-07-11 12:43:11-07	2256348
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-11 12:43:26-07	2256349
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-11 12:43:33-07	2256350
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 12:43:44-07	2256351
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-11 12:43:26-07	2256352
/	198.51.100.112	GET	200 OK	2016-07-11 12:43:16-07	2256353
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 12:43:47-07	2256354
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-11 12:44:11-07	2256355
/	198.51.100.252	GET	200 OK	2016-07-11 12:43:20-07	2256356
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 12:43:42-07	2256357
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 12:44:19-07	2256358
/	192.0.2.151	GET	200 OK	2016-07-11 12:43:21-07	2256359
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 12:44:05-07	2256360
/	198.51.100.210	GET	200 OK	2016-07-11 12:43:26-07	2256361
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 12:44:16-07	2256362
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-11 12:44:19-07	2256363
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-11 12:43:55-07	2256364
/	203.0.113.137	GET	200 OK	2016-07-11 12:43:28-07	2256365
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 12:43:45-07	2256366
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-11 12:43:44-07	2256367
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 12:44:00-07	2256368
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-11 12:44:17-07	2256369
/	203.0.113.90	GET	200 OK	2016-07-11 12:43:36-07	2256370
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-11 12:44:04-07	2256371
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 12:44:05-07	2256372
/	198.51.100.117	GET	200 OK	2016-07-11 12:43:42-07	2256373
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-11 12:44:34-07	2256374
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-11 12:44:07-07	2256375
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-11 12:44:37-07	2256376
/	198.51.100.167	GET	200 OK	2016-07-11 12:43:51-07	2256377
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 12:44:27-07	2256378
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-11 12:44:35-07	2256379
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 12:44:20-07	2256380
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 12:44:32-07	2256381
/	198.51.100.22	GET	200 OK	2016-07-11 12:43:55-07	2256382
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-11 12:44:38-07	2256383
/	203.0.113.237	GET	200 OK	2016-07-11 12:44:02-07	2256384
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-11 12:44:44-07	2256385
/	198.51.100.70	GET	200 OK	2016-07-11 12:44:06-07	2256386
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-11 12:44:40-07	2256387
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-11 12:44:23-07	2256388
/	192.0.2.192	GET	200 OK	2016-07-11 12:44:16-07	2256389
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-11 12:44:32-07	2256390
/	198.51.100.69	GET	200 OK	2016-07-11 12:44:24-07	2256391
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 12:45:18-07	2256392
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 12:44:49-07	2256393
/	198.51.100.183	GET	200 OK	2016-07-11 12:44:27-07	2256394
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-11 12:45:22-07	2256395
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-11 12:45:05-07	2256396
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-11 12:44:55-07	2256397
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-11 12:44:53-07	2256398
/	203.0.113.10	GET	200 OK	2016-07-11 12:44:28-07	2256399
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-11 12:44:52-07	2256400
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-11 12:44:59-07	2256401
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-11 12:44:49-07	2256402
/	198.51.100.63	GET	200 OK	2016-07-11 12:44:38-07	2256403
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-11 12:45:31-07	2256404
/article/bad-things-goneu	198.51.100.63	GET	404 NOT FOUND	2016-07-11 12:45:02-07	2256405
/	203.0.113.43	GET	200 OK	2016-07-11 12:44:41-07	2256406
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-11 12:45:24-07	2256407
/	192.0.2.190	GET	200 OK	2016-07-11 12:44:51-07	2256408
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-11 12:45:47-07	2256409
/	203.0.113.253	GET	200 OK	2016-07-11 12:45:01-07	2256410
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-11 12:45:55-07	2256411
/	192.0.2.233	GET	200 OK	2016-07-11 12:45:08-07	2256412
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-11 12:45:34-07	2256413
/	198.51.100.47	GET	200 OK	2016-07-11 12:45:15-07	2256414
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-11 12:45:56-07	2256415
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-11 12:45:54-07	2256416
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-11 12:45:36-07	2256417
/	192.0.2.67	GET	200 OK	2016-07-11 12:45:18-07	2256418
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-11 12:46:04-07	2256419
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 12:46:04-07	2256420
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 12:45:43-07	2256421
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 12:45:56-07	2256422
/	198.51.100.19	GET	200 OK	2016-07-11 12:45:23-07	2256423
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-11 12:45:50-07	2256424
/	203.0.113.104	GET	200 OK	2016-07-11 12:45:31-07	2256425
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 12:45:51-07	2256426
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 12:46:19-07	2256427
/	192.0.2.238	GET	200 OK	2016-07-11 12:45:32-07	2256428
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-11 12:46:00-07	2256429
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-11 12:46:18-07	2256430
/	192.0.2.214	GET	200 OK	2016-07-11 12:45:40-07	2256431
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 12:46:08-07	2256432
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-11 12:46:19-07	2256433
/	192.0.2.228	GET	200 OK	2016-07-11 12:45:46-07	2256434
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-11 12:46:02-07	2256435
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-11 12:46:32-07	2256436
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-11 12:46:07-07	2256437
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-11 12:46:37-07	2256438
/	203.0.113.179	GET	200 OK	2016-07-11 12:45:47-07	2256439
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 12:46:26-07	2256440
/	198.51.100.168	GET	200 OK	2016-07-11 12:45:51-07	2256441
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-11 12:46:49-07	2256442
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 12:46:22-07	2256443
/	192.0.2.52	GET	200 OK	2016-07-11 12:45:53-07	2256444
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 12:46:38-07	2256445
/	203.0.113.149	GET	200 OK	2016-07-11 12:46:01-07	2256446
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-11 12:46:58-07	2256447
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-11 12:46:53-07	2256448
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 12:46:30-07	2256449
/	203.0.113.193	GET	200 OK	2016-07-11 12:46:08-07	2256450
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 12:46:45-07	2256451
/	198.51.100.110	GET	200 OK	2016-07-11 12:46:16-07	2256452
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-11 12:46:58-07	2256453
/	198.51.100.239	GET	200 OK	2016-07-11 12:46:24-07	2256454
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-11 12:47:22-07	2256455
/	203.0.113.125	GET	200 OK	2016-07-11 12:46:25-07	2256456
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-11 12:46:42-07	2256457
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-11 12:47:03-07	2256458
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-11 12:46:58-07	2256459
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-11 12:47:02-07	2256460
/	192.0.2.19	GET	200 OK	2016-07-11 12:46:27-07	2256461
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 12:46:51-07	2256462
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-11 12:47:27-07	2256463
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 12:47:06-07	2256464
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 12:46:54-07	2256465
/	192.0.2.128	GET	200 OK	2016-07-11 12:46:29-07	2256466
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-11 12:47:08-07	2256467
/	192.0.2.37	GET	200 OK	2016-07-11 12:46:37-07	2256468
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 12:47:27-07	2256469
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 12:46:57-07	2256470
/	192.0.2.193	GET	200 OK	2016-07-11 12:46:45-07	2256471
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-11 12:47:43-07	2256472
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-11 12:47:26-07	2256473
/	192.0.2.151	GET	200 OK	2016-07-11 12:46:48-07	2256474
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 12:47:09-07	2256475
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-11 12:47:46-07	2256476
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-11 12:47:47-07	2256477
/	198.51.100.48	GET	200 OK	2016-07-11 12:46:50-07	2256478
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-11 12:47:49-07	2256479
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-11 12:47:06-07	2256480
/	192.0.2.144	GET	200 OK	2016-07-11 12:46:52-07	2256481
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-11 12:47:19-07	2256482
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-11 12:47:12-07	2256483
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-11 12:47:41-07	2256484
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 12:47:23-07	2256485
/	198.51.100.251	GET	200 OK	2016-07-11 12:46:58-07	2256486
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-11 12:47:53-07	2256487
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 12:47:23-07	2256488
/	198.51.100.48	GET	200 OK	2016-07-11 12:47:02-07	2256489
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-11 12:47:46-07	2256490
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-11 12:47:24-07	2256491
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-11 12:47:42-07	2256492
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 12:47:47-07	2256493
/	203.0.113.52	GET	200 OK	2016-07-11 12:47:08-07	2256494
/article/so-many-bearsh	203.0.113.52	GET	404 NOT FOUND	2016-07-11 12:47:43-07	2256495
/	203.0.113.113	GET	200 OK	2016-07-11 12:47:14-07	2256496
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-11 12:47:33-07	2256497
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-11 12:47:54-07	2256498
/	198.51.100.15	GET	200 OK	2016-07-11 12:47:19-07	2256499
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-11 12:48:08-07	2256500
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-11 12:48:05-07	2256501
/	192.0.2.203	GET	200 OK	2016-07-11 12:47:22-07	2256502
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 12:47:56-07	2256503
/	203.0.113.128	GET	200 OK	2016-07-11 12:47:26-07	2256504
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-11 12:47:46-07	2256505
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-11 12:48:04-07	2256506
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-11 12:47:55-07	2256507
/	198.51.100.118	GET	200 OK	2016-07-11 12:47:32-07	2256508
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 12:48:04-07	2256509
/	203.0.113.242	GET	200 OK	2016-07-11 12:47:38-07	2256510
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 12:48:33-07	2256511
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-11 12:48:23-07	2256512
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 12:48:09-07	2256513
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 12:48:19-07	2256514
/	192.0.2.252	GET	200 OK	2016-07-11 12:47:44-07	2256515
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-11 12:48:24-07	2256516
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-11 12:48:20-07	2256517
/	203.0.113.226	GET	200 OK	2016-07-11 12:47:46-07	2256518
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-11 12:48:37-07	2256519
/	203.0.113.41	GET	200 OK	2016-07-11 12:47:56-07	2256520
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 12:48:37-07	2256521
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 12:48:23-07	2256522
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 12:48:13-07	2256523
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 12:48:56-07	2256524
/	192.0.2.199	GET	200 OK	2016-07-11 12:47:59-07	2256525
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 12:48:49-07	2256526
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-11 12:48:43-07	2256527
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-11 12:48:35-07	2256528
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-11 12:48:16-07	2256529
/	198.51.100.69	GET	200 OK	2016-07-11 12:48:09-07	2256530
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 12:48:54-07	2256531
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-11 12:48:34-07	2256532
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 12:48:35-07	2256533
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 12:49:00-07	2256534
/	198.51.100.94	GET	200 OK	2016-07-11 12:48:18-07	2256535
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-11 12:48:37-07	2256536
/	198.51.100.126	GET	200 OK	2016-07-11 12:48:28-07	2256537
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-11 12:49:25-07	2256538
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 12:48:52-07	2256539
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 12:49:26-07	2256540
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-11 12:49:15-07	2256541
/	192.0.2.177	GET	200 OK	2016-07-11 12:48:34-07	2256542
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 12:49:11-07	2256543
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-11 12:48:55-07	2256544
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-11 12:49:14-07	2256545
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 12:49:27-07	2256546
/	198.51.100.167	GET	200 OK	2016-07-11 12:48:40-07	2256547
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 12:49:37-07	2256548
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-11 12:48:58-07	2256549
/	192.0.2.85	GET	200 OK	2016-07-11 12:48:46-07	2256550
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-11 12:49:05-07	2256551
/	192.0.2.223	GET	200 OK	2016-07-11 12:48:56-07	2256552
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-11 12:49:50-07	2256553
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 12:49:37-07	2256554
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-11 12:49:51-07	2256555
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 12:49:36-07	2256556
/	198.51.100.243	GET	200 OK	2016-07-11 12:49:05-07	2256557
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-11 12:49:28-07	2256558
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-11 12:49:40-07	2256559
/	192.0.2.77	GET	200 OK	2016-07-11 12:49:11-07	2256560
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 12:49:32-07	2256561
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-11 12:49:32-07	2256562
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-11 12:49:31-07	2256563
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-11 12:49:58-07	2256564
/	203.0.113.79	GET	200 OK	2016-07-11 12:49:16-07	2256565
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 12:50:02-07	2256566
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-11 12:49:58-07	2256567
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 12:49:36-07	2256568
/	198.51.100.219	GET	200 OK	2016-07-11 12:49:22-07	2256569
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-11 12:49:47-07	2256570
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 12:50:00-07	2256571
/	192.0.2.251	GET	200 OK	2016-07-11 12:49:26-07	2256572
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-11 12:49:59-07	2256573
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-11 12:50:23-07	2256574
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-11 12:49:58-07	2256575
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-11 12:50:06-07	2256576
/	203.0.113.245	GET	200 OK	2016-07-11 12:49:36-07	2256577
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-11 12:50:19-07	2256578
/	203.0.113.164	GET	200 OK	2016-07-11 12:49:45-07	2256579
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-11 12:50:17-07	2256580
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-11 12:50:13-07	2256581
/	203.0.113.165	GET	200 OK	2016-07-11 12:49:46-07	2256582
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-11 12:50:28-07	2256583
/	192.0.2.68	GET	200 OK	2016-07-11 12:49:53-07	2256584
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-11 12:50:15-07	2256585
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 12:50:44-07	2256586
/	198.51.100.155	GET	200 OK	2016-07-11 12:49:57-07	2256587
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-11 12:50:56-07	2256588
/	192.0.2.125	GET	200 OK	2016-07-11 12:50:03-07	2256589
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 12:51:03-07	2256590
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 12:51:02-07	2256591
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 12:50:20-07	2256592
/	198.51.100.26	GET	200 OK	2016-07-11 12:50:05-07	2256593
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-11 12:50:42-07	2256594
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 12:50:57-07	2256595
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 12:50:56-07	2256597
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-11 12:50:28-07	2256598
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-11 12:50:46-07	2256599
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-11 12:50:55-07	2256600
/	192.0.2.127	GET	200 OK	2016-07-11 12:50:15-07	2256601
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 12:50:44-07	2256602
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 12:51:03-07	2256603
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-11 12:50:54-07	2256604
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 12:50:41-07	2256605
/	203.0.113.156	GET	200 OK	2016-07-11 12:50:21-07	2256606
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 12:51:15-07	2256607
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-11 12:50:36-07	2256608
/	203.0.113.2	GET	200 OK	2016-07-11 12:50:30-07	2256609
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-11 12:50:47-07	2256610
/	192.0.2.189	GET	200 OK	2016-07-11 12:50:33-07	2256611
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-11 12:50:59-07	2256612
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-11 12:51:21-07	2256613
/	192.0.2.250	GET	200 OK	2016-07-11 12:50:37-07	2256614
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-11 12:51:13-07	2256615
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-11 12:51:13-07	2256616
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-11 12:51:33-07	2256617
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 12:51:28-07	2256618
/	203.0.113.245	GET	200 OK	2016-07-11 12:50:45-07	2256619
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-11 12:51:19-07	2256620
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-11 12:51:40-07	2256621
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-11 12:51:18-07	2256622
/	192.0.2.126	GET	200 OK	2016-07-11 12:50:52-07	2256623
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 12:51:30-07	2256624
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 12:51:25-07	2256625
/	192.0.2.82	GET	200 OK	2016-07-11 12:50:55-07	2256626
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-11 12:51:43-07	2256627
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-11 12:51:53-07	2256628
/	203.0.113.30	GET	200 OK	2016-07-11 12:51:01-07	2256629
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-11 12:51:36-07	2256630
/	203.0.113.167	GET	200 OK	2016-07-11 12:51:04-07	2256631
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-11 12:51:48-07	2256632
/	203.0.113.168	GET	200 OK	2016-07-11 12:51:10-07	2256633
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-11 12:52:08-07	2256634
/	203.0.113.194	GET	200 OK	2016-07-11 12:51:15-07	2256635
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-11 12:52:01-07	2256636
/	192.0.2.104	GET	200 OK	2016-07-11 12:51:23-07	2256637
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-11 12:52:22-07	2256638
/	198.51.100.168	GET	200 OK	2016-07-11 12:51:29-07	2256639
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 12:51:48-07	2256640
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-11 12:52:11-07	2256641
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 12:51:59-07	2256642
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 12:52:15-07	2256643
/	203.0.113.76	GET	200 OK	2016-07-11 12:51:30-07	2256644
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 12:52:07-07	2256645
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 12:52:09-07	2256646
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-11 12:52:12-07	2256647
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 12:52:09-07	2256648
/	192.0.2.49	GET	200 OK	2016-07-11 12:51:32-07	2256649
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 12:52:06-07	2256650
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-11 12:52:24-07	2256651
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-11 12:51:56-07	2256652
/	203.0.113.88	GET	200 OK	2016-07-11 12:51:41-07	2256653
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-11 12:52:34-07	2256654
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 12:52:25-07	2256655
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 12:52:19-07	2256656
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-11 12:52:13-07	2256657
/	198.51.100.135	GET	200 OK	2016-07-11 12:51:49-07	2256658
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 12:52:41-07	2256659
/	203.0.113.3	GET	200 OK	2016-07-11 12:51:58-07	2256660
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-11 12:52:53-07	2256661
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-11 12:52:56-07	2256662
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 12:52:13-07	2256663
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-11 12:52:20-07	2256664
/	192.0.2.110	GET	200 OK	2016-07-11 12:52:08-07	2256665
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 12:52:47-07	2256666
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 12:52:45-07	2256667
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-11 12:52:24-07	2256668
/	203.0.113.68	GET	200 OK	2016-07-11 12:52:11-07	2256669
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-11 12:52:49-07	2256670
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-11 12:52:55-07	2256671
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-11 12:53:00-07	2256672
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-11 12:52:26-07	2256673
/	198.51.100.147	GET	200 OK	2016-07-11 12:52:14-07	2256674
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-11 12:52:36-07	2256675
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-11 12:52:55-07	2256676
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 12:53:14-07	2256677
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 12:52:31-07	2256678
/	198.51.100.171	GET	200 OK	2016-07-11 12:52:21-07	2256679
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-11 12:53:13-07	2256680
/	192.0.2.29	GET	200 OK	2016-07-11 12:52:26-07	2256681
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 12:53:23-07	2256682
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-11 12:53:10-07	2256683
/	192.0.2.11	GET	200 OK	2016-07-11 12:52:32-07	2256684
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 12:52:55-07	2256685
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-11 12:53:17-07	2256686
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 12:53:12-07	2256687
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-11 12:53:28-07	2256688
/	203.0.113.95	GET	200 OK	2016-07-11 12:52:38-07	2256689
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-11 12:53:03-07	2256690
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 12:53:13-07	2256691
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-11 12:52:55-07	2256692
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-11 12:53:12-07	2256693
/	192.0.2.221	GET	200 OK	2016-07-11 12:52:46-07	2256694
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-11 12:53:18-07	2256695
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-11 12:53:02-07	2256696
/	198.51.100.52	GET	200 OK	2016-07-11 12:52:54-07	2256697
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 12:53:38-07	2256698
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-11 12:53:36-07	2256699
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 12:53:48-07	2256700
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 12:53:30-07	2256701
/	198.51.100.43	GET	200 OK	2016-07-11 12:53:04-07	2256702
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-11 12:53:53-07	2256703
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-11 12:54:03-07	2256704
/	192.0.2.117	GET	200 OK	2016-07-11 12:53:07-07	2256705
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-11 12:53:54-07	2256706
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 12:53:59-07	2256707
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 12:54:04-07	2256708
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 12:53:41-07	2256709
/	192.0.2.248	GET	200 OK	2016-07-11 12:53:08-07	2256710
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-11 12:53:41-07	2256711
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-11 12:53:32-07	2256712
/	203.0.113.161	GET	200 OK	2016-07-11 12:53:12-07	2256713
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-11 12:54:03-07	2256714
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 12:54:00-07	2256715
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 12:53:29-07	2256716
/	203.0.113.73	GET	200 OK	2016-07-11 12:53:15-07	2256717
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 12:53:36-07	2256718
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-11 12:53:33-07	2256719
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 12:54:14-07	2256720
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 12:53:57-07	2256721
/	203.0.113.129	GET	200 OK	2016-07-11 12:53:24-07	2256722
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 12:54:21-07	2256723
/	198.51.100.78	GET	200 OK	2016-07-11 12:53:28-07	2256724
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 12:53:50-07	2256725
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 12:53:52-07	2256726
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 12:54:02-07	2256727
/	192.0.2.115	GET	200 OK	2016-07-11 12:53:38-07	2256728
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-11 12:54:05-07	2256729
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-11 12:54:03-07	2256730
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-11 12:54:29-07	2256731
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-11 12:54:07-07	2256732
/	203.0.113.179	GET	200 OK	2016-07-11 12:53:43-07	2256733
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-11 12:54:35-07	2256734
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 12:54:08-07	2256735
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 12:54:11-07	2256736
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-11 12:54:17-07	2256737
/	198.51.100.20	GET	200 OK	2016-07-11 12:53:48-07	2256738
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 12:54:07-07	2256739
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 12:54:40-07	2256740
/	203.0.113.21	GET	200 OK	2016-07-11 12:53:53-07	2256741
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-11 12:54:45-07	2256742
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-11 12:54:30-07	2256743
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 12:54:40-07	2256744
/	192.0.2.117	GET	200 OK	2016-07-11 12:53:56-07	2256745
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 12:54:55-07	2256746
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 12:54:45-07	2256747
/	192.0.2.130	GET	200 OK	2016-07-11 12:54:02-07	2256748
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-11 12:54:32-07	2256749
/	203.0.113.80	GET	200 OK	2016-07-11 12:54:10-07	2256750
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 12:54:33-07	2256751
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 12:54:37-07	2256752
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 12:55:01-07	2256753
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 12:54:25-07	2256754
/	192.0.2.202	GET	200 OK	2016-07-11 12:54:15-07	2256755
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-11 12:54:42-07	2256756
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 12:55:08-07	2256757
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 12:54:42-07	2256758
/	203.0.113.54	GET	200 OK	2016-07-11 12:54:17-07	2256759
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 12:54:53-07	2256760
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 12:54:36-07	2256761
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 12:55:11-07	2256762
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-11 12:55:04-07	2256763
/	203.0.113.80	GET	200 OK	2016-07-11 12:54:19-07	2256764
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 12:54:54-07	2256765
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 12:54:40-07	2256766
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-11 12:54:50-07	2256767
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-11 12:55:16-07	2256768
/	192.0.2.92	GET	200 OK	2016-07-11 12:54:24-07	2256769
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 12:54:51-07	2256770
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-11 12:55:17-07	2256771
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-11 12:54:44-07	2256772
/	192.0.2.42	GET	200 OK	2016-07-11 12:54:29-07	2256773
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-11 12:55:23-07	2256774
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-11 12:55:01-07	2256775
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-11 12:55:09-07	2256776
/	192.0.2.241	GET	200 OK	2016-07-11 12:54:34-07	2256777
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 12:55:16-07	2256778
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-11 12:55:16-07	2256779
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-11 12:55:11-07	2256780
/	198.51.100.234	GET	200 OK	2016-07-11 12:54:37-07	2256781
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 12:54:56-07	2256782
/	198.51.100.13	GET	200 OK	2016-07-11 12:54:42-07	2256783
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 12:55:02-07	2256784
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 12:55:12-07	2256785
/	198.51.100.161	GET	200 OK	2016-07-11 12:54:45-07	2256786
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-11 12:55:40-07	2256787
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-11 12:55:44-07	2256788
/	192.0.2.35	GET	200 OK	2016-07-11 12:54:48-07	2256789
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-11 12:55:22-07	2256790
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 12:55:32-07	2256791
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-11 12:55:17-07	2256792
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 12:55:32-07	2256793
/	198.51.100.11	GET	200 OK	2016-07-11 12:54:51-07	2256794
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-11 12:55:51-07	2256795
/	203.0.113.149	GET	200 OK	2016-07-11 12:54:57-07	2256796
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-11 12:55:47-07	2256797
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-11 12:55:48-07	2256798
/	198.51.100.12	GET	200 OK	2016-07-11 12:55:05-07	2256799
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-11 12:55:21-07	2256800
/	192.0.2.70	GET	200 OK	2016-07-11 12:55:14-07	2256801
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-11 12:55:43-07	2256802
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-11 12:56:10-07	2256803
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-11 12:55:59-07	2256804
/	192.0.2.70	GET	200 OK	2016-07-11 12:55:21-07	2256805
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-11 12:55:46-07	2256806
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 12:56:06-07	2256807
/	198.51.100.183	GET	200 OK	2016-07-11 12:55:22-07	2256808
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-11 12:56:07-07	2256809
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 12:56:03-07	2256810
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 12:56:15-07	2256811
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 12:55:56-07	2256812
/	192.0.2.253	GET	200 OK	2016-07-11 12:55:29-07	2256813
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-11 12:55:49-07	2256814
/	192.0.2.55	GET	200 OK	2016-07-11 12:55:31-07	2256815
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-11 12:56:05-07	2256816
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-11 12:55:59-07	2256817
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-11 12:56:08-07	2256818
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-11 12:56:08-07	2256819
/	198.51.100.239	GET	200 OK	2016-07-11 12:55:39-07	2256820
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 12:56:17-07	2256821
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-11 12:56:12-07	2256822
/	203.0.113.220	GET	200 OK	2016-07-11 12:55:40-07	2256823
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-11 12:56:23-07	2256824
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-11 12:55:55-07	2256825
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-11 12:56:25-07	2256826
/	192.0.2.254	GET	200 OK	2016-07-11 12:55:45-07	2256827
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-11 12:56:16-07	2256828
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-11 12:56:05-07	2256829
/	192.0.2.122	GET	200 OK	2016-07-11 12:55:48-07	2256830
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-11 12:56:23-07	2256831
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-11 12:56:20-07	2256832
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-11 12:56:33-07	2256833
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-11 12:56:07-07	2256834
/	198.51.100.208	GET	200 OK	2016-07-11 12:55:58-07	2256835
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-11 12:56:24-07	2256836
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 12:56:52-07	2256837
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 12:56:31-07	2256838
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-11 12:56:27-07	2256839
/	192.0.2.104	GET	200 OK	2016-07-11 12:55:59-07	2256840
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 12:56:58-07	2256841
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 12:56:34-07	2256842
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 12:56:19-07	2256843
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-11 12:56:33-07	2256844
/	203.0.113.120	GET	200 OK	2016-07-11 12:56:02-07	2256845
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-11 12:56:29-07	2256846
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-11 12:56:51-07	2256847
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-11 12:56:39-07	2256848
/	203.0.113.19	GET	200 OK	2016-07-11 12:56:05-07	2256849
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-11 12:56:45-07	2256850
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 12:56:52-07	2256851
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 12:57:04-07	2256852
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 12:56:29-07	2256853
/	203.0.113.115	GET	200 OK	2016-07-11 12:56:08-07	2256854
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-11 12:57:05-07	2256855
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 12:56:39-07	2256856
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-11 12:57:07-07	2256857
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-11 12:56:34-07	2256858
/	192.0.2.129	GET	200 OK	2016-07-11 12:56:10-07	2256859
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-11 12:56:51-07	2256860
/	198.51.100.218	GET	200 OK	2016-07-11 12:56:19-07	2256861
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 12:56:46-07	2256862
/	198.51.100.155	GET	200 OK	2016-07-11 12:56:28-07	2256863
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 12:57:21-07	2256864
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 12:56:43-07	2256865
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-11 12:56:57-07	2256866
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-11 12:56:51-07	2256867
/	203.0.113.142	GET	200 OK	2016-07-11 12:56:36-07	2256868
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-11 12:57:12-07	2256869
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-11 12:56:52-07	2256870
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-11 12:57:10-07	2256871
/	198.51.100.91	GET	200 OK	2016-07-11 12:56:42-07	2256872
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-11 12:56:59-07	2256873
/	198.51.100.217	GET	200 OK	2016-07-11 12:56:50-07	2256874
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 12:57:44-07	2256875
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-11 12:57:42-07	2256876
/	198.51.100.178	GET	200 OK	2016-07-11 12:56:54-07	2256877
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-11 12:57:10-07	2256878
/	198.51.100.72	GET	200 OK	2016-07-11 12:56:59-07	2256879
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 12:57:33-07	2256880
/	192.0.2.27	GET	200 OK	2016-07-11 19:27:55-07	2271516
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 12:57:41-07	2256881
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-11 12:57:26-07	2256882
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-11 12:57:38-07	2256883
/	198.51.100.62	GET	200 OK	2016-07-11 12:57:09-07	2256884
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-11 12:57:47-07	2256885
/	203.0.113.1	GET	200 OK	2016-07-11 12:57:14-07	2256886
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-11 12:57:35-07	2256887
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-11 12:57:41-07	2256888
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-11 12:57:31-07	2256889
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-11 12:58:11-07	2256890
/	198.51.100.78	GET	200 OK	2016-07-11 12:57:23-07	2256891
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-11 12:57:55-07	2256892
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 12:58:18-07	2256893
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-11 12:58:12-07	2256894
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-11 12:57:53-07	2256895
/	203.0.113.43	GET	200 OK	2016-07-11 12:57:33-07	2256896
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-11 12:58:16-07	2256897
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-11 12:58:25-07	2256898
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-11 12:58:05-07	2256899
/	198.51.100.204	GET	200 OK	2016-07-11 12:57:35-07	2256900
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 12:58:24-07	2256901
/	198.51.100.3	GET	200 OK	2016-07-11 12:57:44-07	2256902
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-11 12:58:13-07	2256903
/	203.0.113.104	GET	200 OK	2016-07-11 12:57:53-07	2256904
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 12:58:24-07	2256905
/	192.0.2.208	GET	200 OK	2016-07-11 12:57:57-07	2256906
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-11 12:58:32-07	2256907
/	203.0.113.220	GET	200 OK	2016-07-11 12:58:06-07	2256908
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-11 12:59:00-07	2256909
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-11 12:59:00-07	2256910
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-11 12:58:33-07	2256911
/	203.0.113.93	GET	200 OK	2016-07-11 12:58:11-07	2256912
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-11 12:58:55-07	2256913
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-11 12:58:45-07	2256914
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-11 12:59:05-07	2256915
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-11 12:58:40-07	2256916
/	203.0.113.45	GET	200 OK	2016-07-11 12:58:19-07	2256917
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-11 12:58:47-07	2256918
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 12:59:02-07	2256919
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-11 12:59:13-07	2256920
/	198.51.100.4	GET	200 OK	2016-07-11 12:58:21-07	2256921
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-11 12:59:15-07	2256922
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-11 12:58:40-07	2256923
/	198.51.100.248	GET	200 OK	2016-07-11 12:58:30-07	2256924
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-11 12:58:59-07	2256925
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-11 12:59:03-07	2256926
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-11 12:59:08-07	2256927
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-11 12:59:01-07	2256928
/	198.51.100.117	GET	200 OK	2016-07-11 12:58:38-07	2256929
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-11 12:59:30-07	2256930
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-11 12:59:29-07	2256931
/	198.51.100.80	GET	200 OK	2016-07-11 12:58:45-07	2256932
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 12:59:39-07	2256933
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 12:59:36-07	2256934
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 12:59:34-07	2256935
/	198.51.100.133	GET	200 OK	2016-07-11 12:58:49-07	2256936
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-11 12:59:23-07	2256937
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-11 12:59:33-07	2256938
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 12:59:25-07	2256939
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 12:59:14-07	2256940
/	192.0.2.192	GET	200 OK	2016-07-11 12:58:55-07	2256941
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-11 12:59:11-07	2256942
/	198.51.100.12	GET	200 OK	2016-07-11 12:59:02-07	2256943
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 12:59:47-07	2256944
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 12:59:52-07	2256945
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-11 12:59:24-07	2256946
/	203.0.113.12	GET	200 OK	2016-07-11 12:59:07-07	2256947
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-11 12:59:37-07	2256948
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-11 12:59:36-07	2256949
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-11 12:59:55-07	2256950
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-11 13:00:07-07	2256951
/	198.51.100.13	GET	200 OK	2016-07-11 12:59:13-07	2256952
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 12:59:33-07	2256953
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 13:00:08-07	2256954
/	192.0.2.45	GET	200 OK	2016-07-11 12:59:20-07	2256955
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-11 12:59:37-07	2256956
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-11 12:59:54-07	2256957
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-11 12:59:54-07	2256958
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-11 12:59:49-07	2256959
/	198.51.100.47	GET	200 OK	2016-07-11 12:59:26-07	2256960
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 12:59:48-07	2256961
/	192.0.2.90	GET	200 OK	2016-07-11 12:59:35-07	2256962
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-11 13:00:24-07	2256963
/	198.51.100.21	GET	200 OK	2016-07-11 12:59:39-07	2256964
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-11 12:59:59-07	2256965
/	203.0.113.226	GET	200 OK	2016-07-11 12:59:42-07	2256966
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-11 13:00:18-07	2256967
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-11 13:00:03-07	2256968
/	198.51.100.111	GET	200 OK	2016-07-11 12:59:43-07	2256969
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-11 13:00:08-07	2256970
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-11 13:00:18-07	2256971
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-11 13:00:38-07	2256972
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-11 13:00:29-07	2256973
/	203.0.113.192	GET	200 OK	2016-07-11 12:59:53-07	2256974
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 13:00:44-07	2256975
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 13:00:32-07	2256976
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-11 13:00:15-07	2256977
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-11 13:00:31-07	2256978
/	203.0.113.117	GET	200 OK	2016-07-11 12:59:54-07	2256979
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 13:00:20-07	2256980
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 13:00:14-07	2256981
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-11 13:00:20-07	2256982
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-11 13:00:27-07	2256983
/	198.51.100.182	GET	200 OK	2016-07-11 13:00:02-07	2256984
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 13:00:59-07	2256985
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-11 13:00:27-07	2256986
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 13:00:34-07	2256987
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 13:00:56-07	2256988
/	203.0.113.24	GET	200 OK	2016-07-11 13:00:07-07	2256989
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-11 13:00:38-07	2256990
/	198.51.100.156	GET	200 OK	2016-07-11 13:00:11-07	2256991
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-11 13:01:10-07	2256992
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 13:01:11-07	2256993
/	198.51.100.40	GET	200 OK	2016-07-11 13:00:16-07	2256994
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-11 13:01:11-07	2256995
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-11 13:00:54-07	2256996
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 13:00:51-07	2256997
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-11 13:00:54-07	2256998
/	192.0.2.111	GET	200 OK	2016-07-11 13:00:25-07	2256999
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-11 13:01:11-07	2257000
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-11 13:00:51-07	2257001
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 13:01:16-07	2257002
/	192.0.2.110	GET	200 OK	2016-07-11 13:00:27-07	2257003
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-11 13:01:13-07	2257004
/	192.0.2.248	GET	200 OK	2016-07-11 13:00:32-07	2257005
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-11 13:01:22-07	2257006
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-11 13:00:53-07	2257007
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-11 13:00:49-07	2257008
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-11 13:01:06-07	2257009
/	203.0.113.81	GET	200 OK	2016-07-11 13:00:33-07	2257010
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 13:01:33-07	2257011
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 13:00:51-07	2257012
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-11 13:01:31-07	2257013
/	203.0.113.72	GET	200 OK	2016-07-11 13:00:41-07	2257014
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-11 13:01:27-07	2257015
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-11 13:01:34-07	2257016
/	203.0.113.199	GET	200 OK	2016-07-11 13:00:44-07	2257017
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-11 13:01:37-07	2257018
/	198.51.100.133	GET	200 OK	2016-07-11 13:00:49-07	2257019
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-11 13:01:40-07	2257020
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-11 13:01:16-07	2257021
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 13:01:43-07	2257022
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 13:01:26-07	2257023
/	198.51.100.239	GET	200 OK	2016-07-11 13:00:50-07	2257024
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-11 13:01:49-07	2257025
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-11 13:01:14-07	2257026
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-11 13:01:29-07	2257027
/	203.0.113.200	GET	200 OK	2016-07-11 13:00:57-07	2257028
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-11 13:01:14-07	2257029
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-11 13:01:43-07	2257030
/	198.51.100.224	GET	200 OK	2016-07-11 13:01:01-07	2257031
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 13:01:38-07	2257032
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 13:01:29-07	2257033
/	198.51.100.40	GET	200 OK	2016-07-11 13:01:04-07	2257034
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 13:01:34-07	2257035
/	192.0.2.114	GET	200 OK	2016-07-11 13:01:08-07	2257036
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-11 13:01:56-07	2257037
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-11 13:01:28-07	2257038
/	198.51.100.197	GET	200 OK	2016-07-11 13:01:16-07	2257039
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-11 13:02:04-07	2257040
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 13:02:08-07	2257041
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 13:01:59-07	2257042
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-11 13:02:12-07	2257043
/	192.0.2.89	GET	200 OK	2016-07-11 13:01:26-07	2257044
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-11 13:01:46-07	2257045
/	192.0.2.57	GET	200 OK	2016-07-11 13:01:33-07	2257046
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 13:01:53-07	2257047
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 13:02:33-07	2257048
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-11 13:02:06-07	2257049
/	192.0.2.218	GET	200 OK	2016-07-11 13:01:41-07	2257050
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-11 13:02:23-07	2257051
/	198.51.100.53	GET	200 OK	2016-07-11 13:01:49-07	2257052
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 13:02:18-07	2257053
/	198.51.100.88	GET	200 OK	2016-07-11 13:01:51-07	2257054
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 13:02:26-07	2257055
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-11 13:02:10-07	2257056
/	203.0.113.21	GET	200 OK	2016-07-11 13:01:57-07	2257057
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-11 13:02:23-07	2257058
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-11 13:02:32-07	2257059
/	198.51.100.227	GET	200 OK	2016-07-11 13:02:07-07	2257060
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 13:02:41-07	2257061
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-11 13:03:07-07	2257062
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-11 13:02:41-07	2257063
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-11 13:02:59-07	2257064
/	198.51.100.116	GET	200 OK	2016-07-11 13:02:09-07	2257065
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-11 13:02:53-07	2257066
/	192.0.2.56	GET	200 OK	2016-07-11 13:02:14-07	2257067
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-11 13:02:59-07	2257068
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-11 13:02:59-07	2257069
/	203.0.113.62	GET	200 OK	2016-07-11 13:02:22-07	2257070
/	198.51.100.241	GET	200 OK	2016-07-11 19:36:07-07	2271802
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-11 13:03:16-07	2257071
/	203.0.113.186	GET	200 OK	2016-07-11 13:02:26-07	2257072
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-11 13:03:26-07	2257073
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-11 13:02:58-07	2257074
/	192.0.2.12	GET	200 OK	2016-07-11 13:02:30-07	2257075
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-11 13:03:30-07	2257076
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-11 13:03:27-07	2257077
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-11 13:03:03-07	2257078
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-11 13:03:10-07	2257079
/	192.0.2.148	GET	200 OK	2016-07-11 13:02:40-07	2257080
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-11 13:03:34-07	2257081
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 13:03:40-07	2257082
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-11 13:03:38-07	2257083
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-11 13:03:18-07	2257084
/	203.0.113.95	GET	200 OK	2016-07-11 13:02:50-07	2257085
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-11 13:03:43-07	2257086
/	203.0.113.202	GET	200 OK	2016-07-11 13:02:55-07	2257087
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-11 13:03:54-07	2257088
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-11 13:03:35-07	2257089
/	198.51.100.253	GET	200 OK	2016-07-11 13:03:04-07	2257090
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 13:03:31-07	2257091
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 13:03:45-07	2257092
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 13:03:29-07	2257093
/	203.0.113.54	GET	200 OK	2016-07-11 13:03:07-07	2257094
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 13:04:05-07	2257095
/	192.0.2.185	GET	200 OK	2016-07-11 13:03:09-07	2257096
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 13:03:25-07	2257097
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 13:03:47-07	2257098
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-11 13:03:38-07	2257099
/	192.0.2.17	GET	200 OK	2016-07-11 13:03:17-07	2257100
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-11 13:04:01-07	2257101
/	198.51.100.91	GET	200 OK	2016-07-11 13:03:22-07	2257102
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-11 13:04:08-07	2257103
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-11 13:03:38-07	2257104
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-11 13:03:40-07	2257105
/	192.0.2.57	GET	200 OK	2016-07-11 13:03:25-07	2257106
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-11 13:04:15-07	2257107
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 13:04:21-07	2257108
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 13:03:43-07	2257109
/	198.51.100.188	GET	200 OK	2016-07-11 13:03:33-07	2257110
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-11 13:03:58-07	2257111
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-11 13:04:00-07	2257112
/	198.51.100.71	GET	200 OK	2016-07-11 13:03:40-07	2257113
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-11 13:04:37-07	2257114
/	203.0.113.235	GET	200 OK	2016-07-11 13:03:41-07	2257115
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 13:04:33-07	2257116
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-11 13:04:26-07	2257117
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-11 13:04:39-07	2257118
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-11 13:04:01-07	2257119
/	192.0.2.72	GET	200 OK	2016-07-11 13:03:51-07	2257120
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 13:04:37-07	2257121
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-11 13:04:11-07	2257122
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 13:04:24-07	2257123
/	203.0.113.207	GET	200 OK	2016-07-11 13:03:52-07	2257124
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-11 13:04:15-07	2257125
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-11 13:04:18-07	2257126
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-11 13:04:17-07	2257127
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-11 13:04:49-07	2257128
/	198.51.100.150	GET	200 OK	2016-07-11 13:03:56-07	2257129
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-11 13:04:56-07	2257130
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-11 13:04:52-07	2257131
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-11 13:04:30-07	2257132
/	192.0.2.36	GET	200 OK	2016-07-11 13:04:00-07	2257133
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-11 13:04:27-07	2257134
/	203.0.113.245	GET	200 OK	2016-07-11 13:04:02-07	2257135
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-11 13:04:53-07	2257136
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 13:04:59-07	2257137
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 13:04:34-07	2257138
/	203.0.113.29	GET	200 OK	2016-07-11 13:04:05-07	2257139
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 13:04:27-07	2257140
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-11 13:04:22-07	2257141
/	192.0.2.52	GET	200 OK	2016-07-11 13:04:09-07	2257142
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 13:04:27-07	2257143
/	192.0.2.119	GET	200 OK	2016-07-11 13:04:19-07	2257144
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 13:04:46-07	2257145
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-11 13:04:39-07	2257146
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-11 13:05:03-07	2257147
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-11 13:05:04-07	2257148
/	203.0.113.244	GET	200 OK	2016-07-11 13:04:29-07	2257149
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-11 13:05:01-07	2257150
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-11 13:04:59-07	2257151
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-11 13:05:13-07	2257152
/	192.0.2.124	GET	200 OK	2016-07-11 13:04:33-07	2257153
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-11 13:05:03-07	2257154
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 13:05:31-07	2257155
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-11 13:05:06-07	2257156
/	198.51.100.7	GET	200 OK	2016-07-11 13:04:36-07	2257157
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-11 13:04:53-07	2257158
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-11 13:05:00-07	2257159
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 13:04:59-07	2257160
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 13:05:30-07	2257161
/	198.51.100.159	GET	200 OK	2016-07-11 13:04:41-07	2257162
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-11 13:05:03-07	2257163
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-11 13:04:59-07	2257164
/	192.0.2.85	GET	200 OK	2016-07-11 13:04:43-07	2257165
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-11 13:05:18-07	2257166
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-11 13:05:29-07	2257167
/	203.0.113.204	GET	200 OK	2016-07-11 13:04:51-07	2257168
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-11 13:05:47-07	2257169
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-11 13:05:36-07	2257170
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-11 13:05:07-07	2257171
/	192.0.2.190	GET	200 OK	2016-07-11 13:04:53-07	2257172
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-11 13:05:39-07	2257173
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 13:05:50-07	2257174
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-11 13:05:15-07	2257175
/	198.51.100.193	GET	200 OK	2016-07-11 13:05:02-07	2257176
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-11 13:06:02-07	2257177
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-11 13:05:57-07	2257178
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-11 13:05:54-07	2257179
/	192.0.2.243	GET	200 OK	2016-07-11 13:05:08-07	2257180
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 13:06:06-07	2257181
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 13:05:44-07	2257182
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-11 13:05:54-07	2257183
/	192.0.2.39	GET	200 OK	2016-07-11 13:05:09-07	2257184
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-11 13:05:32-07	2257185
/	203.0.113.158	GET	200 OK	2016-07-11 13:05:19-07	2257186
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 13:06:06-07	2257187
/	192.0.2.88	GET	200 OK	2016-07-11 13:05:23-07	2257188
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-11 13:05:51-07	2257189
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-11 13:05:55-07	2257190
/	198.51.100.169	GET	200 OK	2016-07-11 13:05:33-07	2257191
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-11 13:06:31-07	2257192
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-11 13:06:24-07	2257193
/	203.0.113.138	GET	200 OK	2016-07-11 13:05:43-07	2257194
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-11 13:06:32-07	2257195
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-11 13:06:23-07	2257196
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-11 13:06:35-07	2257197
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-11 13:06:17-07	2257198
/	192.0.2.180	GET	200 OK	2016-07-11 13:05:46-07	2257199
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-11 13:06:27-07	2257200
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-11 13:06:26-07	2257201
/	203.0.113.175	GET	200 OK	2016-07-11 13:05:55-07	2257202
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-11 13:06:14-07	2257203
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 13:06:48-07	2257204
/	198.51.100.125	GET	200 OK	2016-07-11 13:06:03-07	2257205
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-11 13:07:01-07	2257206
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-11 13:06:45-07	2257207
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-11 13:06:42-07	2257208
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-11 13:06:49-07	2257209
/	192.0.2.182	GET	200 OK	2016-07-11 13:06:09-07	2257210
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-11 13:07:03-07	2257211
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-11 13:06:59-07	2257212
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 13:06:51-07	2257213
/	192.0.2.11	GET	200 OK	2016-07-11 13:06:10-07	2257214
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 13:06:31-07	2257215
/	198.51.100.158	GET	200 OK	2016-07-11 13:06:13-07	2257216
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 13:06:51-07	2257217
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 13:06:39-07	2257218
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 13:07:13-07	2257219
/	203.0.113.83	GET	200 OK	2016-07-11 13:06:22-07	2257220
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 13:07:08-07	2257221
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-11 13:07:21-07	2257222
/	198.51.100.14	GET	200 OK	2016-07-11 13:06:27-07	2257223
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-11 13:06:48-07	2257224
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-11 13:07:01-07	2257225
/	192.0.2.101	GET	200 OK	2016-07-11 13:06:31-07	2257226
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 13:06:56-07	2257227
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 13:07:06-07	2257228
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 13:07:01-07	2257229
/	198.51.100.232	GET	200 OK	2016-07-11 13:06:38-07	2257230
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 13:07:38-07	2257231
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-11 13:07:07-07	2257232
/	192.0.2.36	GET	200 OK	2016-07-11 13:06:44-07	2257233
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 13:07:29-07	2257234
/	198.51.100.161	GET	200 OK	2016-07-11 13:06:47-07	2257235
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-11 13:07:24-07	2257236
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 13:07:38-07	2257237
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-11 13:07:42-07	2257238
/	198.51.100.171	GET	200 OK	2016-07-11 13:06:56-07	2257239
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 13:07:16-07	2257240
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 13:07:50-07	2257241
/	203.0.113.206	GET	200 OK	2016-07-11 13:07:01-07	2257242
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 13:07:33-07	2257243
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 13:07:16-07	2257244
/	203.0.113.239	GET	200 OK	2016-07-11 13:07:10-07	2257245
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-11 13:08:03-07	2257246
/	192.0.2.75	GET	200 OK	2016-07-11 13:07:19-07	2257247
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-11 13:08:07-07	2257248
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-11 13:08:07-07	2257249
/	203.0.113.243	GET	200 OK	2016-07-11 13:07:23-07	2257250
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-11 13:07:48-07	2257251
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-11 13:07:38-07	2257252
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-11 13:08:11-07	2257253
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-11 13:07:46-07	2257254
/	192.0.2.103	GET	200 OK	2016-07-11 13:07:31-07	2257255
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-11 13:08:07-07	2257256
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 13:07:56-07	2257257
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-11 13:08:27-07	2257258
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-11 13:08:26-07	2257259
/	198.51.100.229	GET	200 OK	2016-07-11 13:07:38-07	2257260
/	203.0.113.14	GET	200 OK	2016-07-11 19:43:29-07	2272088
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-11 13:08:14-07	2257261
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 13:07:57-07	2257262
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-11 13:08:10-07	2257263
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-11 13:08:06-07	2257264
/	198.51.100.99	GET	200 OK	2016-07-11 13:07:45-07	2257265
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 13:08:03-07	2257266
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 13:08:44-07	2257267
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-11 13:08:14-07	2257268
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-11 13:08:40-07	2257269
/	198.51.100.179	GET	200 OK	2016-07-11 13:07:46-07	2257270
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-11 13:08:21-07	2257271
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-11 13:08:06-07	2257272
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-11 13:08:43-07	2257273
/	192.0.2.125	GET	200 OK	2016-07-11 13:07:54-07	2257274
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 13:08:40-07	2257275
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 13:08:36-07	2257276
/	198.51.100.66	GET	200 OK	2016-07-11 13:07:55-07	2257277
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-11 13:08:38-07	2257278
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-11 13:08:25-07	2257279
/	198.51.100.158	GET	200 OK	2016-07-11 13:07:56-07	2257280
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 13:08:47-07	2257281
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 13:08:17-07	2257282
/	203.0.113.245	GET	200 OK	2016-07-11 13:08:03-07	2257283
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-11 13:09:02-07	2257284
/	192.0.2.139	GET	200 OK	2016-07-11 13:08:13-07	2257285
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 13:08:38-07	2257286
/	203.0.113.71	GET	200 OK	2016-07-11 13:08:20-07	2257287
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-11 13:09:01-07	2257288
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 13:08:40-07	2257289
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 13:08:56-07	2257290
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-11 13:08:40-07	2257291
/	203.0.113.236	GET	200 OK	2016-07-11 13:08:23-07	2257292
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-11 13:09:06-07	2257293
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-11 13:09:13-07	2257294
/	198.51.100.211	GET	200 OK	2016-07-11 13:08:33-07	2257295
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-11 13:09:22-07	2257296
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-11 13:09:14-07	2257297
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 13:09:16-07	2257298
/	198.51.100.105	GET	200 OK	2016-07-11 13:08:36-07	2257299
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-11 13:08:53-07	2257300
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-11 13:09:34-07	2257301
/	203.0.113.22	GET	200 OK	2016-07-11 13:08:42-07	2257302
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-11 13:09:03-07	2257303
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-11 13:09:10-07	2257304
/	192.0.2.57	GET	200 OK	2016-07-11 13:08:46-07	2257305
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 13:09:13-07	2257306
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-11 13:09:13-07	2257307
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-11 13:09:09-07	2257308
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-11 13:09:34-07	2257309
/	198.51.100.39	GET	200 OK	2016-07-11 13:08:48-07	2257310
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-11 13:09:16-07	2257311
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-11 13:09:14-07	2257312
/	203.0.113.14	GET	200 OK	2016-07-11 13:08:49-07	2257313
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-11 13:09:29-07	2257314
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 13:09:04-07	2257315
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-11 13:09:40-07	2257316
/	198.51.100.89	GET	200 OK	2016-07-11 13:08:50-07	2257317
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-11 13:09:45-07	2257318
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-11 13:09:49-07	2257319
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-11 13:09:16-07	2257320
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-11 13:09:14-07	2257321
/	203.0.113.78	GET	200 OK	2016-07-11 13:08:58-07	2257322
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-11 13:09:39-07	2257323
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-11 13:09:13-07	2257324
/	192.0.2.110	GET	200 OK	2016-07-11 13:09:06-07	2257325
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 13:09:32-07	2257326
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-11 13:09:57-07	2257327
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-11 13:09:39-07	2257328
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-11 13:09:23-07	2257329
/	198.51.100.139	GET	200 OK	2016-07-11 13:09:11-07	2257330
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-11 13:09:38-07	2257331
/	192.0.2.64	GET	200 OK	2016-07-11 13:09:13-07	2257332
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-11 13:09:30-07	2257333
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-11 13:09:53-07	2257334
/	203.0.113.153	GET	200 OK	2016-07-11 13:09:20-07	2257335
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 13:10:17-07	2257336
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-11 13:09:46-07	2257337
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-11 13:10:16-07	2257338
/	198.51.100.202	GET	200 OK	2016-07-11 13:09:29-07	2257339
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 13:10:25-07	2257340
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-11 13:10:10-07	2257341
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-11 13:10:13-07	2257342
/	203.0.113.106	GET	200 OK	2016-07-11 13:09:35-07	2257343
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-11 13:09:57-07	2257344
/	192.0.2.103	GET	200 OK	2016-07-11 13:09:40-07	2257345
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-11 13:10:10-07	2257346
/	198.51.100.19	GET	200 OK	2016-07-11 13:09:50-07	2257347
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 13:10:19-07	2257348
/	198.51.100.35	GET	200 OK	2016-07-11 13:09:52-07	2257349
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 13:10:22-07	2257350
/	192.0.2.23	GET	200 OK	2016-07-11 13:09:55-07	2257351
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-11 13:10:28-07	2257352
/	192.0.2.11	GET	200 OK	2016-07-11 13:09:56-07	2257353
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 13:10:34-07	2257354
/	192.0.2.168	GET	200 OK	2016-07-11 13:10:05-07	2257355
/	192.0.2.100	GET	200 OK	2016-07-11 19:45:54-07	2272183
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-11 13:11:04-07	2257356
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-11 13:10:41-07	2257357
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-11 13:10:21-07	2257358
/	203.0.113.95	GET	200 OK	2016-07-11 13:10:07-07	2257359
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 13:10:59-07	2257360
/	192.0.2.76	GET	200 OK	2016-07-11 13:10:15-07	2257361
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-11 13:10:49-07	2257362
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-11 13:10:43-07	2257363
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-11 13:11:12-07	2257364
/	203.0.113.114	GET	200 OK	2016-07-11 13:10:23-07	2257365
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 13:11:02-07	2257366
/	192.0.2.54	GET	200 OK	2016-07-11 13:10:24-07	2257367
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-11 13:11:01-07	2257368
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-11 13:10:57-07	2257369
/	203.0.113.208	GET	200 OK	2016-07-11 13:10:26-07	2257370
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 13:11:12-07	2257371
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-11 13:10:41-07	2257372
/	198.51.100.166	GET	200 OK	2016-07-11 13:10:31-07	2257373
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-11 13:11:27-07	2257374
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 13:11:03-07	2257375
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 13:11:19-07	2257376
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-11 13:11:20-07	2257377
/	203.0.113.154	GET	200 OK	2016-07-11 13:10:37-07	2257378
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-11 13:11:08-07	2257379
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 13:11:19-07	2257380
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-11 13:11:26-07	2257381
/	192.0.2.238	GET	200 OK	2016-07-11 13:10:43-07	2257382
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-11 13:11:15-07	2257383
/	203.0.113.253	GET	200 OK	2016-07-11 13:10:48-07	2257384
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-11 13:11:32-07	2257385
/	198.51.100.218	GET	200 OK	2016-07-11 13:10:54-07	2257386
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 13:11:44-07	2257387
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 13:11:15-07	2257388
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-11 13:11:18-07	2257389
/	192.0.2.49	GET	200 OK	2016-07-11 13:11:02-07	2257390
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-11 13:11:18-07	2257391
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-11 13:11:48-07	2257392
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 13:11:51-07	2257393
/	192.0.2.211	GET	200 OK	2016-07-11 13:11:05-07	2257394
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-11 13:11:53-07	2257395
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-11 13:12:00-07	2257396
/	192.0.2.192	GET	200 OK	2016-07-11 13:11:08-07	2257397
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-11 13:11:28-07	2257398
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-11 13:11:48-07	2257399
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-11 13:11:47-07	2257400
/	203.0.113.251	GET	200 OK	2016-07-11 13:11:09-07	2257401
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-11 13:11:27-07	2257402
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-11 13:11:55-07	2257403
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-11 13:11:56-07	2257404
/	198.51.100.76	GET	200 OK	2016-07-11 13:11:14-07	2257405
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-11 13:12:06-07	2257406
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 13:12:06-07	2257407
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 13:11:34-07	2257408
/	203.0.113.106	GET	200 OK	2016-07-11 13:11:22-07	2257409
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 13:12:07-07	2257410
/	203.0.113.115	GET	200 OK	2016-07-11 13:11:25-07	2257411
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-11 13:12:08-07	2257412
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-11 13:12:22-07	2257413
/	192.0.2.144	GET	200 OK	2016-07-11 13:11:29-07	2257414
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-11 13:12:03-07	2257415
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-11 13:11:46-07	2257416
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 13:12:03-07	2257417
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 13:12:09-07	2257418
/	192.0.2.98	GET	200 OK	2016-07-11 13:11:36-07	2257419
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-11 13:11:58-07	2257420
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-11 13:12:03-07	2257421
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 13:12:34-07	2257422
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-11 13:12:01-07	2257423
/	192.0.2.159	GET	200 OK	2016-07-11 13:11:39-07	2257424
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-11 13:12:01-07	2257425
/	192.0.2.175	GET	200 OK	2016-07-11 13:11:47-07	2257426
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-11 13:12:31-07	2257427
/	203.0.113.176	GET	200 OK	2016-07-11 13:11:52-07	2257428
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-11 13:12:30-07	2257429
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-11 13:12:33-07	2257430
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-11 13:12:09-07	2257431
/	192.0.2.185	GET	200 OK	2016-07-11 13:12:00-07	2257432
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 13:12:30-07	2257433
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-11 13:12:45-07	2257434
/	203.0.113.5	GET	200 OK	2016-07-11 13:12:07-07	2257435
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-11 13:12:42-07	2257436
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-11 13:13:05-07	2257437
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 13:12:34-07	2257438
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-11 13:13:03-07	2257439
/	192.0.2.44	GET	200 OK	2016-07-11 13:12:16-07	2257440
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-11 13:12:34-07	2257441
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-11 13:12:35-07	2257442
/	192.0.2.139	GET	200 OK	2016-07-11 13:12:19-07	2257443
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 13:12:34-07	2257444
/	198.51.100.40	GET	200 OK	2016-07-11 13:12:20-07	2257445
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-11 13:13:16-07	2257446
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-11 13:13:18-07	2257447
/	203.0.113.46	GET	200 OK	2016-07-11 13:12:26-07	2257448
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 13:13:03-07	2257449
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-11 13:12:57-07	2257450
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-11 13:13:27-07	2257452
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-11 13:12:46-07	2257453
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-11 13:12:56-07	2257454
/	203.0.113.68	GET	200 OK	2016-07-11 13:12:40-07	2257455
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-11 13:13:17-07	2257456
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 13:12:56-07	2257457
/	203.0.113.9	GET	200 OK	2016-07-11 13:12:48-07	2257458
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-11 13:13:10-07	2257459
/	192.0.2.33	GET	200 OK	2016-07-11 13:12:55-07	2257460
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-11 13:13:46-07	2257461
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-11 13:13:14-07	2257462
/article/candidate-is-jerkh	192.0.2.33	GET	404 NOT FOUND	2016-07-11 13:13:25-07	2257463
/	192.0.2.231	GET	200 OK	2016-07-11 13:13:00-07	2257464
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-11 13:13:42-07	2257465
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-11 13:13:53-07	2257466
/	192.0.2.170	GET	200 OK	2016-07-11 13:13:08-07	2257467
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 13:13:57-07	2257468
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 13:13:56-07	2257469
/	203.0.113.5	GET	200 OK	2016-07-11 13:13:11-07	2257470
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 13:13:57-07	2257471
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-11 13:13:26-07	2257472
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-11 13:14:04-07	2257473
/	203.0.113.203	GET	200 OK	2016-07-11 13:13:21-07	2257474
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 13:13:49-07	2257475
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 13:13:46-07	2257476
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-11 13:14:10-07	2257477
/	192.0.2.236	GET	200 OK	2016-07-11 13:13:28-07	2257478
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 13:13:56-07	2257479
/	203.0.113.114	GET	200 OK	2016-07-11 13:13:35-07	2257480
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-11 13:13:51-07	2257481
/	203.0.113.194	GET	200 OK	2016-07-11 13:13:44-07	2257482
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-11 13:14:44-07	2257483
/	198.51.100.60	GET	200 OK	2016-07-11 13:13:52-07	2257484
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 13:14:30-07	2257485
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-11 13:14:14-07	2257486
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 13:14:13-07	2257487
/	198.51.100.52	GET	200 OK	2016-07-11 13:13:55-07	2257488
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 13:14:18-07	2257489
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-11 13:14:24-07	2257490
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 13:14:25-07	2257491
/	198.51.100.15	GET	200 OK	2016-07-11 13:14:02-07	2257492
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-11 13:14:56-07	2257493
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 13:14:48-07	2257494
/	198.51.100.68	GET	200 OK	2016-07-11 13:14:09-07	2257495
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 13:14:28-07	2257496
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 13:14:42-07	2257497
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 13:14:25-07	2257498
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 13:14:48-07	2257499
/	203.0.113.136	GET	200 OK	2016-07-11 13:14:17-07	2257500
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-11 13:14:34-07	2257501
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-11 13:14:58-07	2257502
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-11 13:15:02-07	2257503
/	203.0.113.19	GET	200 OK	2016-07-11 13:14:26-07	2257504
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 13:15:24-07	2257505
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-11 13:15:22-07	2257506
/	192.0.2.117	GET	200 OK	2016-07-11 13:14:29-07	2257507
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-11 13:15:18-07	2257508
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 13:14:57-07	2257509
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 13:14:58-07	2257510
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-11 13:15:13-07	2257511
/	203.0.113.216	GET	200 OK	2016-07-11 13:14:35-07	2257512
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 13:14:56-07	2257513
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-11 13:15:27-07	2257514
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 13:15:06-07	2257515
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-11 13:15:14-07	2257516
/	203.0.113.241	GET	200 OK	2016-07-11 13:14:41-07	2257517
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-11 13:15:08-07	2257518
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-11 13:15:21-07	2257519
/	198.51.100.170	GET	200 OK	2016-07-11 13:14:49-07	2257520
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-11 13:15:31-07	2257521
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-11 13:15:44-07	2257522
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-11 13:15:14-07	2257523
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-11 13:15:13-07	2257524
/	192.0.2.220	GET	200 OK	2016-07-11 13:14:55-07	2257525
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 13:15:39-07	2257526
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-11 13:15:36-07	2257527
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 13:15:11-07	2257528
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 13:15:55-07	2257529
/	198.51.100.229	GET	200 OK	2016-07-11 13:15:01-07	2257530
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-11 13:15:57-07	2257531
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-11 13:15:26-07	2257532
/	203.0.113.212	GET	200 OK	2016-07-11 13:15:06-07	2257533
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 13:15:48-07	2257534
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 13:15:25-07	2257535
/	198.51.100.112	GET	200 OK	2016-07-11 13:15:10-07	2257536
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-11 13:15:53-07	2257537
/	198.51.100.143	GET	200 OK	2016-07-11 13:15:13-07	2257538
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-11 13:15:44-07	2257539
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-11 13:15:32-07	2257540
/	198.51.100.34	GET	200 OK	2016-07-11 13:15:16-07	2257541
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-11 13:16:07-07	2257542
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-11 13:15:35-07	2257543
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 13:15:31-07	2257544
/	198.51.100.164	GET	200 OK	2016-07-11 13:15:21-07	2257545
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 13:16:05-07	2257546
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-11 13:15:38-07	2257547
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 13:16:11-07	2257548
/	203.0.113.61	GET	200 OK	2016-07-11 13:15:23-07	2257549
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-11 13:15:54-07	2257550
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-11 13:15:55-07	2257551
/	198.51.100.223	GET	200 OK	2016-07-11 13:15:25-07	2257552
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 13:16:19-07	2257553
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-11 13:15:53-07	2257554
/	192.0.2.235	GET	200 OK	2016-07-11 13:15:30-07	2257555
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-11 13:16:11-07	2257556
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-11 13:16:00-07	2257557
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 13:16:09-07	2257558
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 13:16:07-07	2257559
/	203.0.113.28	GET	200 OK	2016-07-11 13:15:39-07	2257560
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 13:16:35-07	2257561
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 13:16:13-07	2257562
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 13:16:07-07	2257563
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-11 13:16:16-07	2257564
/	192.0.2.71	GET	200 OK	2016-07-11 13:15:40-07	2257565
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-11 13:16:28-07	2257566
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-11 13:16:13-07	2257567
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-11 13:16:14-07	2257568
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-11 13:16:33-07	2257569
/	198.51.100.95	GET	200 OK	2016-07-11 13:15:49-07	2257570
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 13:16:11-07	2257571
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-11 13:16:24-07	2257572
/	192.0.2.39	GET	200 OK	2016-07-11 13:15:55-07	2257573
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-11 13:16:50-07	2257574
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 13:16:46-07	2257575
/	203.0.113.235	GET	200 OK	2016-07-11 13:15:59-07	2257576
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-11 13:16:32-07	2257577
/	192.0.2.158	GET	200 OK	2016-07-11 13:16:06-07	2257578
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-11 13:16:29-07	2257579
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-11 13:16:24-07	2257580
/	192.0.2.143	GET	200 OK	2016-07-11 13:16:16-07	2257581
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-11 13:16:35-07	2257582
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-11 13:16:48-07	2257583
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-11 13:16:57-07	2257584
/	203.0.113.113	GET	200 OK	2016-07-11 13:16:18-07	2257585
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 13:17:04-07	2257586
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-11 13:16:36-07	2257587
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 13:17:07-07	2257588
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 13:16:46-07	2257589
/	198.51.100.45	GET	200 OK	2016-07-11 13:16:24-07	2257590
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 13:16:39-07	2257591
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-11 13:17:03-07	2257592
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-11 13:17:15-07	2257593
/	198.51.100.110	GET	200 OK	2016-07-11 13:16:29-07	2257594
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 13:17:19-07	2257595
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-11 13:16:53-07	2257596
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-11 13:16:57-07	2257597
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-11 13:17:28-07	2257598
/	203.0.113.234	GET	200 OK	2016-07-11 13:16:34-07	2257599
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 13:17:15-07	2257600
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-11 13:16:59-07	2257601
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 13:17:13-07	2257602
/	192.0.2.109	GET	200 OK	2016-07-11 13:16:42-07	2257603
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-11 13:17:37-07	2257604
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 13:17:05-07	2257605
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 13:17:34-07	2257606
/	192.0.2.13	GET	200 OK	2016-07-11 13:16:51-07	2257607
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 13:17:07-07	2257608
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-11 13:17:38-07	2257609
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 13:17:20-07	2257610
/	203.0.113.82	GET	200 OK	2016-07-11 13:16:54-07	2257611
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-11 13:17:17-07	2257612
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 13:17:30-07	2257613
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-11 13:17:27-07	2257614
/	203.0.113.200	GET	200 OK	2016-07-11 13:17:04-07	2257615
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 13:17:32-07	2257616
/	198.51.100.226	GET	200 OK	2016-07-11 13:17:14-07	2257617
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-11 13:17:51-07	2257618
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-11 13:18:06-07	2257619
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-11 13:17:33-07	2257620
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 13:17:55-07	2257621
/	192.0.2.14	GET	200 OK	2016-07-11 13:17:21-07	2257622
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-11 13:18:11-07	2257623
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-11 13:17:46-07	2257624
/	203.0.113.124	GET	200 OK	2016-07-11 13:17:23-07	2257625
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 13:18:16-07	2257626
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-11 13:17:47-07	2257627
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 13:17:49-07	2257628
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-11 13:18:22-07	2257629
/	198.51.100.18	GET	200 OK	2016-07-11 13:17:32-07	2257630
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-11 13:18:15-07	2257631
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-11 13:18:11-07	2257632
/	192.0.2.71	GET	200 OK	2016-07-11 13:17:36-07	2257633
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-11 13:18:23-07	2257634
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 13:18:36-07	2257635
/	203.0.113.160	GET	200 OK	2016-07-11 13:17:43-07	2257636
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-11 13:18:27-07	2257637
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-11 13:18:12-07	2257638
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-11 13:18:03-07	2257639
/	192.0.2.191	GET	200 OK	2016-07-11 13:17:44-07	2257640
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-11 13:18:19-07	2257641
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-11 13:18:10-07	2257642
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-11 13:18:42-07	2257643
/	203.0.113.31	GET	200 OK	2016-07-11 13:17:46-07	2257644
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-11 13:18:03-07	2257645
/	198.51.100.214	GET	200 OK	2016-07-11 13:17:51-07	2257646
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-11 13:18:06-07	2257647
/	198.51.100.187	GET	200 OK	2016-07-11 13:17:56-07	2257648
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-11 13:18:21-07	2257649
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 13:18:16-07	2257650
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 13:18:11-07	2257651
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 13:18:16-07	2257652
/	203.0.113.194	GET	200 OK	2016-07-11 13:18:02-07	2257653
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-11 13:18:29-07	2257654
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-11 13:18:30-07	2257655
/	192.0.2.101	GET	200 OK	2016-07-11 13:18:12-07	2257656
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-11 13:19:10-07	2257657
/	198.51.100.56	GET	200 OK	2016-07-11 13:18:17-07	2257658
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-11 13:19:17-07	2257659
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-11 13:18:46-07	2257660
/	203.0.113.164	GET	200 OK	2016-07-11 13:18:24-07	2257661
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-11 13:18:44-07	2257662
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-11 13:18:46-07	2257663
/	192.0.2.165	GET	200 OK	2016-07-11 13:18:30-07	2257664
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-11 13:19:29-07	2257665
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 13:19:17-07	2257666
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-11 13:19:05-07	2257667
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 13:18:52-07	2257668
/	198.51.100.104	GET	200 OK	2016-07-11 13:18:33-07	2257669
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 13:18:56-07	2257670
/	203.0.113.159	GET	200 OK	2016-07-11 13:18:35-07	2257671
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-11 13:19:19-07	2257672
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-11 13:19:16-07	2257673
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 13:19:23-07	2257674
/	203.0.113.79	GET	200 OK	2016-07-11 13:18:42-07	2257675
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 13:19:26-07	2257676
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 13:19:41-07	2257677
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-11 13:19:17-07	2257678
/	192.0.2.49	GET	200 OK	2016-07-11 13:18:49-07	2257679
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-11 13:19:24-07	2257680
/	192.0.2.155	GET	200 OK	2016-07-11 13:18:57-07	2257681
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 13:19:16-07	2257682
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 13:19:19-07	2257683
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 13:19:24-07	2257684
/	192.0.2.169	GET	200 OK	2016-07-11 13:18:58-07	2257685
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 13:19:39-07	2257686
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-11 13:19:55-07	2257687
/	192.0.2.175	GET	200 OK	2016-07-11 13:19:06-07	2257688
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-11 13:19:55-07	2257689
/	198.51.100.205	GET	200 OK	2016-07-11 13:19:15-07	2257690
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 13:19:56-07	2257691
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-11 13:19:38-07	2257692
/	192.0.2.217	GET	200 OK	2016-07-11 13:19:17-07	2257693
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-11 13:19:57-07	2257694
/	192.0.2.150	GET	200 OK	2016-07-11 13:19:23-07	2257695
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 13:20:05-07	2257696
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 13:19:53-07	2257697
/	198.51.100.185	GET	200 OK	2016-07-11 13:19:30-07	2257698
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-11 13:19:58-07	2257699
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-11 13:20:09-07	2257700
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 13:19:51-07	2257701
/	198.51.100.123	GET	200 OK	2016-07-11 13:19:33-07	2257702
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 13:20:17-07	2257703
/	203.0.113.249	GET	200 OK	2016-07-11 13:19:35-07	2257704
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 13:20:28-07	2257705
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-11 13:20:09-07	2257706
/	203.0.113.41	GET	200 OK	2016-07-11 13:19:44-07	2257707
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 13:20:30-07	2257708
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-11 13:20:04-07	2257709
/article/media-obsessed-with-bearsv	203.0.113.41	GET	404 NOT FOUND	2016-07-11 13:20:43-07	2257710
/	192.0.2.60	GET	200 OK	2016-07-11 13:19:51-07	2257711
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-11 13:20:44-07	2257712
/	192.0.2.109	GET	200 OK	2016-07-11 13:20:01-07	2257713
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-11 13:20:28-07	2257714
/	192.0.2.184	GET	200 OK	2016-07-11 13:20:11-07	2257715
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 13:20:37-07	2257716
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 13:20:57-07	2257717
/	198.51.100.23	GET	200 OK	2016-07-11 13:20:19-07	2257718
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-11 13:20:38-07	2257719
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-11 13:21:14-07	2257720
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-11 13:21:04-07	2257721
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-11 13:20:46-07	2257722
/	192.0.2.94	GET	200 OK	2016-07-11 13:20:22-07	2257723
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 13:21:07-07	2257724
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 13:20:56-07	2257725
/	203.0.113.7	GET	200 OK	2016-07-11 13:20:29-07	2257726
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 13:21:06-07	2257727
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-11 13:21:04-07	2257728
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-11 13:20:49-07	2257729
/	203.0.113.4	GET	200 OK	2016-07-11 13:20:38-07	2257730
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-11 13:21:31-07	2257731
/	203.0.113.217	GET	200 OK	2016-07-11 13:20:40-07	2257732
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-11 13:20:57-07	2257733
/	203.0.113.8	GET	200 OK	2016-07-11 13:20:41-07	2257734
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-11 13:21:01-07	2257735
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-11 13:21:22-07	2257736
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-11 13:21:21-07	2257737
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-11 13:21:40-07	2257738
/	192.0.2.176	GET	200 OK	2016-07-11 13:20:47-07	2257739
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 13:21:47-07	2257740
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 13:21:45-07	2257741
/	198.51.100.227	GET	200 OK	2016-07-11 13:20:53-07	2257742
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 13:21:40-07	2257743
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-11 13:21:41-07	2257744
/	203.0.113.65	GET	200 OK	2016-07-11 13:21:00-07	2257745
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 13:21:25-07	2257746
/	203.0.113.133	GET	200 OK	2016-07-11 13:21:08-07	2257747
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-11 13:21:59-07	2257748
/	203.0.113.216	GET	200 OK	2016-07-11 13:21:12-07	2257749
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-11 13:21:48-07	2257750
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-11 13:22:05-07	2257751
/	203.0.113.166	GET	200 OK	2016-07-11 13:21:20-07	2257752
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 13:22:20-07	2257753
/	203.0.113.110	GET	200 OK	2016-07-11 13:21:28-07	2257754
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-11 13:22:24-07	2257755
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-11 13:21:53-07	2257756
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-11 13:22:21-07	2257757
/	203.0.113.91	GET	200 OK	2016-07-11 13:21:33-07	2257758
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-11 13:22:32-07	2257759
/	198.51.100.36	GET	200 OK	2016-07-11 13:21:39-07	2257760
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-11 13:22:07-07	2257761
/	198.51.100.38	GET	200 OK	2016-07-11 13:21:41-07	2257762
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 13:21:58-07	2257763
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-11 13:22:02-07	2257764
/	203.0.113.121	GET	200 OK	2016-07-11 13:21:45-07	2257765
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-11 13:22:14-07	2257766
/	203.0.113.63	GET	200 OK	2016-07-11 13:21:50-07	2257767
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-11 13:22:31-07	2257768
/	192.0.2.87	GET	200 OK	2016-07-11 13:21:51-07	2257769
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-11 13:22:30-07	2257770
/	203.0.113.46	GET	200 OK	2016-07-11 13:21:57-07	2257771
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-11 13:22:34-07	2257772
/	198.51.100.91	GET	200 OK	2016-07-11 13:22:04-07	2257773
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 13:23:04-07	2257774
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-11 13:22:40-07	2257775
/	192.0.2.20	GET	200 OK	2016-07-11 13:22:13-07	2257776
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-11 13:22:49-07	2257777
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-11 13:22:32-07	2257778
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-11 13:22:34-07	2257779
/	203.0.113.68	GET	200 OK	2016-07-11 13:22:17-07	2257780
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 13:23:13-07	2257781
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 13:22:46-07	2257782
/	198.51.100.67	GET	200 OK	2016-07-11 13:22:24-07	2257783
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-11 13:23:07-07	2257784
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 13:22:59-07	2257785
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-11 13:23:19-07	2257786
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-11 13:22:41-07	2257787
/	192.0.2.229	GET	200 OK	2016-07-11 13:22:27-07	2257788
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-11 13:23:24-07	2257789
/	198.51.100.11	GET	200 OK	2016-07-11 13:22:34-07	2257790
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-11 13:23:29-07	2257791
/	198.51.100.40	GET	200 OK	2016-07-11 13:22:37-07	2257792
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-11 13:22:54-07	2257793
/	203.0.113.187	GET	200 OK	2016-07-11 13:22:43-07	2257794
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 13:23:12-07	2257795
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-11 13:23:00-07	2257796
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 13:23:32-07	2257797
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-11 13:23:02-07	2257798
/	192.0.2.224	GET	200 OK	2016-07-11 13:22:52-07	2257799
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-11 13:23:23-07	2257800
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-11 13:23:26-07	2257801
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 13:23:08-07	2257802
/	192.0.2.45	GET	200 OK	2016-07-11 13:22:54-07	2257803
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-11 13:23:14-07	2257804
/	192.0.2.235	GET	200 OK	2016-07-11 13:22:56-07	2257805
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 13:23:21-07	2257806
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-11 13:23:21-07	2257807
/	192.0.2.44	GET	200 OK	2016-07-11 13:22:57-07	2257808
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-11 13:23:24-07	2257809
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-11 13:23:54-07	2257810
/	192.0.2.133	GET	200 OK	2016-07-11 13:23:02-07	2257811
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 13:23:53-07	2257812
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 13:23:32-07	2257813
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-11 13:23:37-07	2257814
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-11 13:23:50-07	2257815
/	203.0.113.222	GET	200 OK	2016-07-11 13:23:12-07	2257816
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-11 13:24:09-07	2257817
/	198.51.100.117	GET	200 OK	2016-07-11 13:23:17-07	2257818
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-11 13:23:37-07	2257819
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-11 13:23:59-07	2257820
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-11 13:23:39-07	2257821
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-11 13:24:14-07	2257822
/	192.0.2.86	GET	200 OK	2016-07-11 13:23:27-07	2257823
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-11 13:24:17-07	2257824
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-11 13:24:18-07	2257825
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 13:24:24-07	2257826
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 13:23:58-07	2257827
/	198.51.100.17	GET	200 OK	2016-07-11 13:23:29-07	2257828
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-11 13:23:49-07	2257829
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-11 13:23:45-07	2257830
/	198.51.100.64	GET	200 OK	2016-07-11 13:23:32-07	2257831
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 13:23:59-07	2257832
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 13:24:09-07	2257833
/	203.0.113.114	GET	200 OK	2016-07-11 19:50:57-07	2272373
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 13:24:23-07	2257834
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 13:24:06-07	2257835
/	192.0.2.101	GET	200 OK	2016-07-11 13:23:41-07	2257836
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-11 13:24:09-07	2257837
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-11 13:24:27-07	2257838
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-11 13:24:36-07	2257839
/	203.0.113.118	GET	200 OK	2016-07-11 13:23:46-07	2257840
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-11 13:24:13-07	2257841
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-11 13:24:42-07	2257842
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 13:24:28-07	2257843
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 13:24:09-07	2257844
/	192.0.2.81	GET	200 OK	2016-07-11 13:23:53-07	2257845
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-11 13:24:31-07	2257846
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 13:24:30-07	2257847
/	203.0.113.122	GET	200 OK	2016-07-11 13:24:00-07	2257848
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 13:24:56-07	2257849
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 13:24:50-07	2257850
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-11 13:24:52-07	2257851
/	192.0.2.208	GET	200 OK	2016-07-11 13:24:01-07	2257852
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-11 13:24:28-07	2257853
/	203.0.113.108	GET	200 OK	2016-07-11 13:24:02-07	2257854
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-11 13:24:37-07	2257855
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-11 13:24:30-07	2257856
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-11 13:24:27-07	2257857
/	203.0.113.206	GET	200 OK	2016-07-11 13:24:07-07	2257858
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-11 13:24:50-07	2257859
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-11 13:24:27-07	2257860
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 13:24:39-07	2257861
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-11 13:24:44-07	2257862
/	198.51.100.205	GET	200 OK	2016-07-11 13:24:13-07	2257863
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-11 13:24:59-07	2257864
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 13:25:03-07	2257865
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-11 13:24:45-07	2257866
/	203.0.113.13	GET	200 OK	2016-07-11 13:24:17-07	2257867
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 13:25:03-07	2257868
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 13:25:06-07	2257869
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 13:24:51-07	2257870
/	203.0.113.149	GET	200 OK	2016-07-11 13:24:27-07	2257871
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-11 13:24:54-07	2257872
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 13:25:24-07	2257873
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-11 13:25:04-07	2257874
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-11 13:25:18-07	2257875
/	203.0.113.131	GET	200 OK	2016-07-11 13:24:37-07	2257876
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-11 13:25:07-07	2257877
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-11 13:25:20-07	2257878
/	192.0.2.162	GET	200 OK	2016-07-11 13:24:43-07	2257879
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 13:25:21-07	2257880
/	203.0.113.104	GET	200 OK	2016-07-11 13:24:45-07	2257881
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 13:25:06-07	2257882
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-11 13:25:04-07	2257883
/	192.0.2.117	GET	200 OK	2016-07-11 13:24:50-07	2257884
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-11 13:25:47-07	2257885
/	198.51.100.151	GET	200 OK	2016-07-11 13:24:54-07	2257886
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 13:25:40-07	2257887
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-11 13:25:26-07	2257888
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-11 13:25:23-07	2257889
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-11 13:25:22-07	2257890
/	198.51.100.168	GET	200 OK	2016-07-11 13:24:59-07	2257891
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 13:25:43-07	2257892
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-11 13:25:44-07	2257893
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-11 13:25:44-07	2257894
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-11 13:25:38-07	2257895
/	192.0.2.136	GET	200 OK	2016-07-11 13:25:09-07	2257896
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-11 13:26:04-07	2257897
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-11 13:26:06-07	2257898
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-11 13:25:39-07	2257899
/	198.51.100.124	GET	200 OK	2016-07-11 13:25:18-07	2257900
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-11 13:26:14-07	2257901
/	203.0.113.206	GET	200 OK	2016-07-11 13:25:19-07	2257902
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-11 13:26:17-07	2257903
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-11 13:25:59-07	2257904
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 13:26:10-07	2257905
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 13:25:52-07	2257906
/	192.0.2.233	GET	200 OK	2016-07-11 13:25:24-07	2257907
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 13:26:22-07	2257908
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 13:26:24-07	2257909
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-11 13:26:19-07	2257910
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 13:26:23-07	2257911
/	198.51.100.46	GET	200 OK	2016-07-11 13:25:25-07	2257912
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 13:25:48-07	2257913
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 13:25:47-07	2257914
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 13:25:53-07	2257915
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 13:26:12-07	2257916
/	198.51.100.210	GET	200 OK	2016-07-11 13:25:33-07	2257917
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 13:26:33-07	2257918
/	192.0.2.34	GET	200 OK	2016-07-11 13:25:43-07	2257919
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 13:26:09-07	2257920
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-11 13:26:18-07	2257921
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 13:26:26-07	2257922
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 13:25:59-07	2257923
/	203.0.113.158	GET	200 OK	2016-07-11 13:25:47-07	2257924
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 13:26:31-07	2257925
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 13:26:07-07	2257926
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 13:26:31-07	2257927
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-11 13:26:23-07	2257929
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-11 13:26:36-07	2257930
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-11 13:26:44-07	2257931
/	203.0.113.26	GET	200 OK	2016-07-11 13:26:00-07	2257932
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 13:26:36-07	2257933
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 13:26:32-07	2257934
/	192.0.2.160	GET	200 OK	2016-07-11 13:26:09-07	2257935
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 13:26:48-07	2257936
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-11 13:26:37-07	2257937
/	198.51.100.191	GET	200 OK	2016-07-11 13:26:16-07	2257938
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-11 13:27:02-07	2257939
/	203.0.113.55	GET	200 OK	2016-07-11 13:26:24-07	2257940
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 13:26:56-07	2257941
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-11 13:27:12-07	2257942
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-11 13:27:10-07	2257943
/	198.51.100.10	GET	200 OK	2016-07-11 13:26:32-07	2257944
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 13:27:11-07	2257945
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 13:27:11-07	2257946
/	203.0.113.66	GET	200 OK	2016-07-11 13:26:35-07	2257947
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 13:26:54-07	2257948
/	203.0.113.85	GET	200 OK	2016-07-11 13:26:39-07	2257949
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-11 13:26:56-07	2257950
/	198.51.100.200	GET	200 OK	2016-07-11 13:26:48-07	2257951
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 13:27:43-07	2257952
/	203.0.113.230	GET	200 OK	2016-07-11 13:26:51-07	2257953
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-11 13:27:10-07	2257954
/	192.0.2.42	GET	200 OK	2016-07-11 13:26:56-07	2257955
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-11 13:27:23-07	2257956
/	203.0.113.40	GET	200 OK	2016-07-11 13:27:05-07	2257957
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-11 13:27:28-07	2257958
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-11 13:27:57-07	2257959
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-11 13:27:43-07	2257960
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-11 13:27:41-07	2257961
/	198.51.100.135	GET	200 OK	2016-07-11 13:27:14-07	2257962
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 13:27:40-07	2257963
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-11 13:27:44-07	2257964
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-11 13:28:02-07	2257965
/	192.0.2.87	GET	200 OK	2016-07-11 13:27:22-07	2257966
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-11 13:28:01-07	2257967
/	203.0.113.11	GET	200 OK	2016-07-11 13:27:24-07	2257968
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-11 13:27:46-07	2257969
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-11 13:27:46-07	2257970
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-11 13:27:39-07	2257971
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-11 13:28:09-07	2257972
/	203.0.113.79	GET	200 OK	2016-07-11 13:27:28-07	2257973
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-11 13:27:54-07	2257974
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-11 13:27:48-07	2257975
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 13:28:19-07	2257976
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 13:28:13-07	2257977
/	203.0.113.91	GET	200 OK	2016-07-11 13:27:35-07	2257978
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-11 13:27:58-07	2257979
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-11 13:28:14-07	2257980
/	192.0.2.73	GET	200 OK	2016-07-11 13:27:36-07	2257981
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 13:28:26-07	2257982
/	198.51.100.69	GET	200 OK	2016-07-11 13:27:40-07	2257983
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-11 13:28:24-07	2257984
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-11 13:28:22-07	2257985
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 13:28:36-07	2257986
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 13:28:18-07	2257987
/	203.0.113.13	GET	200 OK	2016-07-11 13:27:49-07	2257988
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 13:28:07-07	2257989
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-11 13:28:29-07	2257990
/	198.51.100.142	GET	200 OK	2016-07-11 13:27:56-07	2257991
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 13:28:20-07	2257992
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-11 13:28:32-07	2257993
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-11 13:28:47-07	2257994
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 13:28:34-07	2257995
/	192.0.2.228	GET	200 OK	2016-07-11 13:28:06-07	2257996
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 13:28:31-07	2257997
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-11 13:28:24-07	2257998
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-11 13:29:01-07	2257999
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 13:28:55-07	2258000
/	198.51.100.74	GET	200 OK	2016-07-11 13:28:12-07	2258001
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-11 13:28:45-07	2258002
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-11 13:28:56-07	2258003
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-11 13:29:00-07	2258004
/	192.0.2.209	GET	200 OK	2016-07-11 13:28:21-07	2258005
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-11 13:28:48-07	2258006
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 13:29:16-07	2258007
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-11 13:28:44-07	2258008
/	198.51.100.222	GET	200 OK	2016-07-11 13:28:26-07	2258009
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-11 13:28:50-07	2258010
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 13:29:02-07	2258011
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-11 13:29:19-07	2258012
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 13:29:07-07	2258013
/	192.0.2.139	GET	200 OK	2016-07-11 13:28:33-07	2258014
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 13:28:58-07	2258015
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-11 13:29:01-07	2258016
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-11 13:28:58-07	2258017
/	192.0.2.244	GET	200 OK	2016-07-11 13:28:39-07	2258018
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 13:29:22-07	2258019
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-11 13:29:13-07	2258020
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 13:29:06-07	2258021
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 13:29:02-07	2258022
/	203.0.113.37	GET	200 OK	2016-07-11 13:28:40-07	2258023
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-11 13:29:17-07	2258024
/	203.0.113.252	GET	200 OK	2016-07-11 13:28:49-07	2258025
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-11 13:29:06-07	2258026
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-11 13:29:19-07	2258027
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-11 13:29:48-07	2258028
/	203.0.113.249	GET	200 OK	2016-07-11 13:28:58-07	2258029
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-11 13:29:30-07	2258030
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-11 13:29:24-07	2258031
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-11 13:29:41-07	2258032
/	198.51.100.85	GET	200 OK	2016-07-11 13:29:04-07	2258033
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 13:29:27-07	2258034
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 13:29:53-07	2258035
/	203.0.113.146	GET	200 OK	2016-07-11 13:29:11-07	2258036
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 13:29:53-07	2258037
/	203.0.113.144	GET	200 OK	2016-07-11 13:29:19-07	2258038
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-11 13:29:45-07	2258039
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-11 13:29:49-07	2258040
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 13:29:49-07	2258041
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-11 13:30:03-07	2258042
/	203.0.113.15	GET	200 OK	2016-07-11 13:29:23-07	2258043
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-11 13:30:10-07	2258044
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 13:29:53-07	2258045
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 13:29:44-07	2258046
/	192.0.2.19	GET	200 OK	2016-07-11 13:29:33-07	2258047
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-11 13:30:19-07	2258048
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 13:30:29-07	2258049
/	198.51.100.199	GET	200 OK	2016-07-11 13:29:34-07	2258050
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 13:30:13-07	2258051
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 13:29:49-07	2258052
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-11 13:30:04-07	2258053
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 13:30:32-07	2258054
/	203.0.113.156	GET	200 OK	2016-07-11 13:29:38-07	2258055
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-11 13:30:19-07	2258056
/	198.51.100.25	GET	200 OK	2016-07-11 13:29:45-07	2258057
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-11 13:30:09-07	2258058
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-11 13:30:43-07	2258059
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-11 13:30:42-07	2258060
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 13:30:13-07	2258061
/	203.0.113.42	GET	200 OK	2016-07-11 13:29:54-07	2258062
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-11 13:30:23-07	2258063
/	192.0.2.160	GET	200 OK	2016-07-11 13:29:59-07	2258064
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 13:30:37-07	2258065
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-11 13:30:57-07	2258066
/	192.0.2.228	GET	200 OK	2016-07-11 13:30:05-07	2258067
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-11 13:31:01-07	2258068
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-11 13:31:02-07	2258069
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-11 13:31:04-07	2258070
/	203.0.113.177	GET	200 OK	2016-07-11 13:30:11-07	2258071
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-11 13:30:47-07	2258072
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-11 13:31:02-07	2258073
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-11 13:30:33-07	2258074
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-11 13:30:45-07	2258075
/	203.0.113.137	GET	200 OK	2016-07-11 13:30:16-07	2258076
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-11 13:31:15-07	2258077
/	203.0.113.194	GET	200 OK	2016-07-11 13:30:21-07	2258078
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-11 13:30:44-07	2258079
/	203.0.113.49	GET	200 OK	2016-07-11 13:30:26-07	2258080
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-11 13:30:53-07	2258081
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-11 13:31:17-07	2258082
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-11 13:30:42-07	2258083
/	198.51.100.124	GET	200 OK	2016-07-11 13:30:35-07	2258084
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-11 13:31:13-07	2258085
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-11 13:31:03-07	2258086
/	198.51.100.73	GET	200 OK	2016-07-11 13:30:41-07	2258087
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-11 13:31:13-07	2258088
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-11 13:31:01-07	2258089
/	192.0.2.70	GET	200 OK	2016-07-11 13:30:48-07	2258090
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-11 13:31:09-07	2258091
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-11 13:31:25-07	2258092
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-11 13:31:09-07	2258093
/	198.51.100.207	GET	200 OK	2016-07-11 13:30:55-07	2258094
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-11 13:31:53-07	2258095
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-11 13:31:40-07	2258096
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-11 13:31:48-07	2258097
/	198.51.100.59	GET	200 OK	2016-07-11 13:31:01-07	2258098
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-11 13:31:33-07	2258099
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 13:31:33-07	2258100
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-11 13:31:47-07	2258101
/	203.0.113.5	GET	200 OK	2016-07-11 13:31:08-07	2258102
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 13:31:28-07	2258103
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-11 13:31:58-07	2258104
/	203.0.113.144	GET	200 OK	2016-07-11 13:31:10-07	2258105
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-11 13:31:34-07	2258106
/	192.0.2.125	GET	200 OK	2016-07-11 13:31:12-07	2258107
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 13:31:55-07	2258108
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 13:31:49-07	2258109
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 13:31:56-07	2258110
/	198.51.100.28	GET	200 OK	2016-07-11 13:31:19-07	2258111
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 13:32:07-07	2258112
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-11 13:32:18-07	2258113
/	192.0.2.48	GET	200 OK	2016-07-11 13:31:21-07	2258114
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-11 13:32:08-07	2258115
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-11 13:32:18-07	2258116
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-11 13:31:37-07	2258117
/	192.0.2.240	GET	200 OK	2016-07-11 13:31:28-07	2258118
/	203.0.113.202	GET	200 OK	2016-07-11 19:58:05-07	2272659
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-11 13:32:12-07	2258119
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-11 13:32:01-07	2258120
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-11 13:31:50-07	2258121
/	203.0.113.216	GET	200 OK	2016-07-11 13:31:34-07	2258122
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-11 13:32:09-07	2258123
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-11 13:32:23-07	2258124
/	192.0.2.60	GET	200 OK	2016-07-11 13:31:44-07	2258125
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-11 13:32:30-07	2258126
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-11 13:32:22-07	2258127
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-11 13:32:24-07	2258128
/	192.0.2.82	GET	200 OK	2016-07-11 13:31:49-07	2258129
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-11 13:32:48-07	2258130
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-11 13:32:21-07	2258131
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-11 13:32:47-07	2258132
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-11 13:32:07-07	2258133
/	192.0.2.122	GET	200 OK	2016-07-11 13:31:59-07	2258134
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-11 13:32:49-07	2258135
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-11 13:32:31-07	2258136
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-11 13:32:27-07	2258137
/	198.51.100.245	GET	200 OK	2016-07-11 13:32:07-07	2258138
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 13:32:54-07	2258139
/	203.0.113.41	GET	200 OK	2016-07-11 13:32:11-07	2258140
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-11 13:32:50-07	2258141
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 13:32:36-07	2258142
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 13:32:47-07	2258143
/	192.0.2.43	GET	200 OK	2016-07-11 13:32:17-07	2258144
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-11 13:32:33-07	2258145
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 13:32:46-07	2258146
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 13:33:00-07	2258147
/	198.51.100.60	GET	200 OK	2016-07-11 13:32:27-07	2258148
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-11 13:33:02-07	2258149
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-11 13:33:00-07	2258150
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 13:32:58-07	2258151
/	198.51.100.193	GET	200 OK	2016-07-11 13:32:31-07	2258152
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 13:33:00-07	2258153
/	192.0.2.148	GET	200 OK	2016-07-11 13:32:37-07	2258154
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-11 13:33:06-07	2258155
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-11 13:33:01-07	2258156
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-11 13:33:25-07	2258157
/	203.0.113.4	GET	200 OK	2016-07-11 13:32:42-07	2258158
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-11 13:33:03-07	2258159
/	203.0.113.19	GET	200 OK	2016-07-11 13:32:49-07	2258160
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 13:33:14-07	2258161
/	192.0.2.185	GET	200 OK	2016-07-11 13:32:51-07	2258162
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-11 13:33:16-07	2258163
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-11 13:33:28-07	2258164
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-11 13:33:21-07	2258165
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-11 13:33:48-07	2258166
/	203.0.113.21	GET	200 OK	2016-07-11 13:32:54-07	2258167
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 13:33:49-07	2258168
/	203.0.113.254	GET	200 OK	2016-07-11 13:32:55-07	2258169
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-11 13:33:20-07	2258170
/	203.0.113.39	GET	200 OK	2016-07-11 13:33:03-07	2258171
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-11 13:34:03-07	2258172
/	192.0.2.117	GET	200 OK	2016-07-11 13:33:11-07	2258173
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 13:33:33-07	2258174
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 13:34:00-07	2258175
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 13:33:41-07	2258176
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 13:33:47-07	2258177
/	192.0.2.72	GET	200 OK	2016-07-11 13:33:21-07	2258178
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 13:33:39-07	2258179
/	192.0.2.237	GET	200 OK	2016-07-11 13:33:28-07	2258180
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 13:33:45-07	2258181
/	198.51.100.123	GET	200 OK	2016-07-11 13:33:29-07	2258182
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-11 13:34:29-07	2258183
/	198.51.100.163	GET	200 OK	2016-07-11 13:33:32-07	2258184
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-11 13:33:48-07	2258185
/	203.0.113.79	GET	200 OK	2016-07-11 13:33:39-07	2258186
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 13:34:16-07	2258187
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 13:34:05-07	2258188
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-11 13:34:01-07	2258189
/	192.0.2.36	GET	200 OK	2016-07-11 13:33:44-07	2258190
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 13:34:15-07	2258191
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-11 13:34:37-07	2258192
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 13:34:38-07	2258193
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-11 13:34:31-07	2258194
/	198.51.100.36	GET	200 OK	2016-07-11 13:33:53-07	2258195
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-11 13:34:08-07	2258196
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-11 13:34:25-07	2258197
/	192.0.2.184	GET	200 OK	2016-07-11 13:33:55-07	2258198
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-11 13:34:55-07	2258199
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 13:34:38-07	2258200
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-11 13:34:48-07	2258201
/	198.51.100.229	GET	200 OK	2016-07-11 13:34:03-07	2258202
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-11 13:34:50-07	2258203
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 13:35:02-07	2258204
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-11 13:34:41-07	2258205
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-11 13:34:39-07	2258206
/	192.0.2.191	GET	200 OK	2016-07-11 13:34:05-07	2258207
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-11 13:35:01-07	2258208
/	192.0.2.196	GET	200 OK	2016-07-11 13:34:12-07	2258209
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 13:35:02-07	2258210
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 13:34:50-07	2258211
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 13:34:54-07	2258212
/	198.51.100.136	GET	200 OK	2016-07-11 13:34:15-07	2258213
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-11 13:34:50-07	2258214
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-11 13:34:38-07	2258215
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-11 13:35:12-07	2258216
/	203.0.113.244	GET	200 OK	2016-07-11 13:34:16-07	2258217
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-11 13:35:16-07	2258218
/	198.51.100.73	GET	200 OK	2016-07-11 13:34:19-07	2258219
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 13:35:01-07	2258220
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 13:35:19-07	2258221
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-11 13:34:38-07	2258222
/	203.0.113.161	GET	200 OK	2016-07-11 13:34:29-07	2258223
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 13:35:13-07	2258224
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 13:34:53-07	2258225
/	192.0.2.225	GET	200 OK	2016-07-11 13:34:30-07	2258226
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-11 13:35:09-07	2258227
/	192.0.2.199	GET	200 OK	2016-07-11 13:34:39-07	2258228
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-11 13:35:28-07	2258229
/	192.0.2.5	GET	200 OK	2016-07-11 13:34:46-07	2258230
/article/bears-love-berriesx	192.0.2.5	GET	404 NOT FOUND	2016-07-11 13:35:34-07	2258231
/	192.0.2.176	GET	200 OK	2016-07-11 13:34:51-07	2258232
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-11 13:35:23-07	2258233
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 13:35:50-07	2258234
/	203.0.113.88	GET	200 OK	2016-07-11 13:34:52-07	2258235
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 13:35:49-07	2258236
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-11 13:35:08-07	2258237
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 13:35:44-07	2258238
/	192.0.2.218	GET	200 OK	2016-07-11 13:34:56-07	2258239
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-11 13:35:50-07	2258240
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-11 13:35:32-07	2258241
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-11 13:35:34-07	2258242
/	203.0.113.159	GET	200 OK	2016-07-11 13:35:05-07	2258243
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 13:35:38-07	2258244
/	192.0.2.77	GET	200 OK	2016-07-11 13:35:13-07	2258245
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-11 13:36:02-07	2258246
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-11 13:35:55-07	2258247
/	198.51.100.1	GET	200 OK	2016-07-11 13:35:18-07	2258248
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-11 13:35:43-07	2258249
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-11 13:36:15-07	2258250
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-11 13:36:17-07	2258251
/	203.0.113.21	GET	200 OK	2016-07-11 13:35:27-07	2258252
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 13:36:06-07	2258253
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-11 13:36:05-07	2258254
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-11 13:36:23-07	2258255
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 13:35:50-07	2258256
/	192.0.2.45	GET	200 OK	2016-07-11 13:35:29-07	2258257
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-11 13:36:03-07	2258258
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-11 13:36:16-07	2258259
/	198.51.100.11	GET	200 OK	2016-07-11 13:35:34-07	2258260
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 13:36:21-07	2258261
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 13:36:16-07	2258262
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 13:36:19-07	2258263
/	192.0.2.32	GET	200 OK	2016-07-11 13:35:41-07	2258264
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-11 13:35:57-07	2258265
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-11 13:36:03-07	2258266
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-11 13:36:11-07	2258267
/	203.0.113.139	GET	200 OK	2016-07-11 13:35:46-07	2258268
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-11 13:36:07-07	2258269
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-11 13:36:28-07	2258270
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-11 13:36:43-07	2258271
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-11 13:36:35-07	2258272
/	198.51.100.135	GET	200 OK	2016-07-11 13:35:50-07	2258273
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-11 13:36:12-07	2258274
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-11 13:36:22-07	2258275
/	198.51.100.49	GET	200 OK	2016-07-11 13:35:51-07	2258276
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-11 13:36:49-07	2258277
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-11 13:36:42-07	2258278
/	198.51.100.47	GET	200 OK	2016-07-11 13:35:55-07	2258279
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-11 13:36:13-07	2258280
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-11 13:36:39-07	2258281
/	192.0.2.70	GET	200 OK	2016-07-11 13:36:00-07	2258282
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-11 13:36:15-07	2258283
/	198.51.100.178	GET	200 OK	2016-07-11 13:36:07-07	2258284
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-11 13:36:23-07	2258285
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 13:37:01-07	2258286
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-11 13:36:52-07	2258287
/	192.0.2.22	GET	200 OK	2016-07-11 13:36:09-07	2258288
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 13:36:48-07	2258289
/	203.0.113.153	GET	200 OK	2016-07-11 13:36:16-07	2258290
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 13:37:15-07	2258291
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-11 13:37:15-07	2258292
/	198.51.100.186	GET	200 OK	2016-07-11 13:36:25-07	2258293
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 13:37:18-07	2258294
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-11 13:37:15-07	2258295
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-11 13:36:40-07	2258296
/	198.51.100.50	GET	200 OK	2016-07-11 13:36:31-07	2258297
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 13:37:18-07	2258298
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-11 13:36:50-07	2258299
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 13:36:59-07	2258300
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 13:37:15-07	2258301
/	192.0.2.23	GET	200 OK	2016-07-11 13:36:37-07	2258302
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-11 13:36:53-07	2258303
/	203.0.113.74	GET	200 OK	2016-07-11 13:36:47-07	2258304
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-11 13:37:35-07	2258305
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-11 13:37:46-07	2258306
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-11 13:37:05-07	2258307
/	203.0.113.39	GET	200 OK	2016-07-11 13:36:48-07	2258308
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-11 13:37:38-07	2258309
/	203.0.113.199	GET	200 OK	2016-07-11 13:36:55-07	2258310
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 13:37:53-07	2258311
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 13:37:22-07	2258312
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-11 13:37:33-07	2258313
/	203.0.113.33	GET	200 OK	2016-07-11 13:37:03-07	2258314
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 13:37:57-07	2258315
/	198.51.100.178	GET	200 OK	2016-07-11 13:37:13-07	2258316
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-11 13:37:46-07	2258317
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-11 13:37:43-07	2258318
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-11 13:38:10-07	2258319
/	192.0.2.141	GET	200 OK	2016-07-11 13:37:15-07	2258320
/article/bad-things-goneu	192.0.2.141	GET	404 NOT FOUND	2016-07-11 13:37:33-07	2258321
/	192.0.2.142	GET	200 OK	2016-07-11 13:37:22-07	2258322
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-11 13:37:56-07	2258323
/	203.0.113.50	GET	200 OK	2016-07-11 13:37:30-07	2258324
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-11 13:37:49-07	2258325
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-11 13:38:06-07	2258326
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-11 13:38:02-07	2258327
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-11 13:38:12-07	2258328
/	203.0.113.119	GET	200 OK	2016-07-11 13:37:38-07	2258329
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-11 13:38:16-07	2258330
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-11 13:38:18-07	2258331
/	198.51.100.203	GET	200 OK	2016-07-11 13:37:48-07	2258332
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-11 13:38:25-07	2258333
/	192.0.2.167	GET	200 OK	2016-07-11 13:37:51-07	2258334
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-11 13:38:31-07	2258335
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-11 13:38:37-07	2258336
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-11 13:38:12-07	2258337
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-11 13:38:47-07	2258338
/	203.0.113.156	GET	200 OK	2016-07-11 13:37:56-07	2258339
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 13:38:53-07	2258340
/	203.0.113.14	GET	200 OK	2016-07-11 13:38:02-07	2258341
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-11 13:38:58-07	2258342
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-11 13:38:21-07	2258343
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 13:38:54-07	2258344
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-11 13:38:34-07	2258345
/	198.51.100.197	GET	200 OK	2016-07-11 13:38:10-07	2258346
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-11 13:38:59-07	2258347
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 13:39:04-07	2258348
/	198.51.100.170	GET	200 OK	2016-07-11 13:38:12-07	2258349
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-11 13:38:32-07	2258350
/	198.51.100.201	GET	200 OK	2016-07-11 13:38:22-07	2258351
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-11 13:38:53-07	2258352
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-11 13:39:10-07	2258353
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-11 13:38:50-07	2258354
/	198.51.100.65	GET	200 OK	2016-07-11 13:38:28-07	2258355
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 13:39:12-07	2258356
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 13:39:21-07	2258357
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-11 13:38:43-07	2258358
/	192.0.2.80	GET	200 OK	2016-07-11 13:38:32-07	2258359
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-11 13:39:24-07	2258360
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-11 13:38:50-07	2258361
/	192.0.2.210	GET	200 OK	2016-07-11 13:38:39-07	2258362
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-11 13:39:35-07	2258363
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-11 13:39:28-07	2258364
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-11 13:39:37-07	2258365
/	192.0.2.113	GET	200 OK	2016-07-11 13:38:46-07	2258366
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-11 13:39:18-07	2258367
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-11 13:39:37-07	2258368
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-11 13:39:21-07	2258369
/	198.51.100.244	GET	200 OK	2016-07-11 13:38:55-07	2258370
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-11 13:39:41-07	2258371
/	192.0.2.89	GET	200 OK	2016-07-11 13:39:04-07	2258372
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 13:39:27-07	2258373
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 13:39:37-07	2258374
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 13:39:25-07	2258375
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-11 13:39:27-07	2258376
/	192.0.2.154	GET	200 OK	2016-07-11 13:39:08-07	2258377
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-11 13:39:54-07	2258378
/	203.0.113.146	GET	200 OK	2016-07-11 13:39:11-07	2258379
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 13:39:50-07	2258380
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 13:39:59-07	2258381
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 13:39:53-07	2258382
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-11 13:39:42-07	2258383
/	203.0.113.33	GET	200 OK	2016-07-11 13:39:15-07	2258384
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-11 13:40:05-07	2258385
/	192.0.2.252	GET	200 OK	2016-07-11 13:39:23-07	2258386
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-11 13:40:05-07	2258387
/	198.51.100.210	GET	200 OK	2016-07-11 13:39:26-07	2258388
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 13:40:00-07	2258389
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 13:39:46-07	2258390
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 13:40:14-07	2258391
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 13:40:03-07	2258392
/	198.51.100.137	GET	200 OK	2016-07-11 13:39:31-07	2258393
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-11 13:40:16-07	2258394
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-11 13:40:25-07	2258395
/	203.0.113.188	GET	200 OK	2016-07-11 13:39:39-07	2258396
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-11 13:40:37-07	2258397
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-11 13:40:32-07	2258398
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 13:40:11-07	2258399
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 13:40:30-07	2258400
/	203.0.113.173	GET	200 OK	2016-07-11 13:39:47-07	2258401
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-11 13:40:04-07	2258402
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 13:40:08-07	2258403
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 13:40:16-07	2258404
/	198.51.100.227	GET	200 OK	2016-07-11 13:39:49-07	2258405
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-11 13:40:12-07	2258406
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 13:40:45-07	2258407
/	203.0.113.229	GET	200 OK	2016-07-11 13:39:50-07	2258408
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-11 13:40:48-07	2258409
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-11 13:40:46-07	2258410
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 13:40:20-07	2258411
/	192.0.2.105	GET	200 OK	2016-07-11 13:39:57-07	2258412
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-11 13:40:40-07	2258413
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 13:40:33-07	2258414
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-11 13:40:47-07	2258415
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-11 13:40:42-07	2258416
/	203.0.113.140	GET	200 OK	2016-07-11 13:40:03-07	2258417
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-11 13:41:00-07	2258418
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-11 13:40:53-07	2258419
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-11 13:40:20-07	2258420
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-11 13:40:40-07	2258421
/	203.0.113.143	GET	200 OK	2016-07-11 13:40:09-07	2258422
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-11 13:40:28-07	2258423
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-11 13:40:41-07	2258424
/	192.0.2.36	GET	200 OK	2016-07-11 13:40:18-07	2258425
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-11 13:40:51-07	2258426
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-11 13:41:05-07	2258427
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 13:40:49-07	2258428
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 13:40:59-07	2258429
/	203.0.113.115	GET	200 OK	2016-07-11 13:40:24-07	2258430
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-11 13:41:18-07	2258431
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-11 13:40:55-07	2258432
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 13:41:10-07	2258433
/	192.0.2.64	GET	200 OK	2016-07-11 13:40:29-07	2258434
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-11 13:40:51-07	2258435
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-11 13:40:58-07	2258436
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-11 13:41:08-07	2258437
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-11 13:41:23-07	2258438
/	203.0.113.241	GET	200 OK	2016-07-11 13:40:33-07	2258439
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 13:41:33-07	2258440
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-11 13:41:28-07	2258441
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 13:41:27-07	2258442
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 13:41:06-07	2258443
/	192.0.2.97	GET	200 OK	2016-07-11 13:40:43-07	2258444
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-11 13:41:21-07	2258445
/	192.0.2.78	GET	200 OK	2016-07-11 13:40:46-07	2258446
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-11 13:41:01-07	2258447
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-11 13:41:10-07	2258448
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-11 13:41:20-07	2258449
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-11 13:41:24-07	2258450
/	203.0.113.233	GET	200 OK	2016-07-11 13:40:52-07	2258451
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-11 13:41:09-07	2258452
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-11 13:41:07-07	2258453
/	198.51.100.65	GET	200 OK	2016-07-11 13:41:02-07	2258454
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-11 13:41:22-07	2258455
/	192.0.2.73	GET	200 OK	2016-07-11 13:41:11-07	2258456
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-11 13:41:45-07	2258457
/	203.0.113.130	GET	200 OK	2016-07-11 13:41:17-07	2258458
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 13:42:00-07	2258459
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-11 13:41:45-07	2258460
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 13:41:45-07	2258461
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-11 13:41:40-07	2258462
/	198.51.100.110	GET	200 OK	2016-07-11 13:41:25-07	2258463
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-11 13:41:58-07	2258464
/	203.0.113.151	GET	200 OK	2016-07-11 13:41:30-07	2258465
/article/bears-love-berriesg	203.0.113.151	GET	404 NOT FOUND	2016-07-11 13:41:47-07	2258466
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-11 13:42:13-07	2258467
/	192.0.2.8	GET	200 OK	2016-07-11 13:41:39-07	2258468
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-11 13:42:34-07	2258469
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-11 13:42:09-07	2258470
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-11 13:42:00-07	2258471
/	192.0.2.244	GET	200 OK	2016-07-11 13:41:40-07	2258472
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 13:42:33-07	2258473
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-11 13:42:09-07	2258474
/	192.0.2.23	GET	200 OK	2016-07-11 13:41:44-07	2258475
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 13:42:12-07	2258476
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-11 13:42:35-07	2258477
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 13:42:11-07	2258478
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 13:42:21-07	2258479
/	203.0.113.215	GET	200 OK	2016-07-11 13:41:49-07	2258480
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-11 13:42:24-07	2258481
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 13:42:31-07	2258482
/	198.51.100.86	GET	200 OK	2016-07-11 13:41:58-07	2258483
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-11 13:42:19-07	2258484
/article/media-obsessed-with-bearss	198.51.100.86	GET	404 NOT FOUND	2016-07-11 13:42:42-07	2258485
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 13:42:23-07	2258486
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 13:42:34-07	2258487
/	198.51.100.217	GET	200 OK	2016-07-11 13:42:04-07	2258488
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-11 13:42:53-07	2258489
/	192.0.2.250	GET	200 OK	2016-07-11 13:42:08-07	2258490
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-11 13:42:33-07	2258491
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-11 13:42:48-07	2258492
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-11 13:42:23-07	2258493
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-11 13:43:02-07	2258494
/	198.51.100.87	GET	200 OK	2016-07-11 13:42:16-07	2258495
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 13:42:34-07	2258496
/	198.51.100.31	GET	200 OK	2016-07-11 13:42:18-07	2258497
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-11 13:42:47-07	2258498
/	198.51.100.123	GET	200 OK	2016-07-11 13:42:24-07	2258499
/	198.51.100.240	GET	200 OK	2016-07-11 20:16:07-07	2273324
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 13:42:56-07	2258500
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-11 13:43:00-07	2258501
/	198.51.100.219	GET	200 OK	2016-07-11 13:42:31-07	2258502
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-11 13:43:20-07	2258503
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 13:43:07-07	2258504
/article/so-many-bearsz	198.51.100.219	GET	404 NOT FOUND	2016-07-11 13:43:30-07	2258505
/	198.51.100.201	GET	200 OK	2016-07-11 13:42:39-07	2258506
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-11 13:43:30-07	2258507
/	192.0.2.105	GET	200 OK	2016-07-11 13:42:46-07	2258508
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-11 13:43:24-07	2258509
/	198.51.100.94	GET	200 OK	2016-07-11 13:42:53-07	2258510
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 13:43:47-07	2258511
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 13:43:52-07	2258512
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-11 13:43:11-07	2258513
/	198.51.100.137	GET	200 OK	2016-07-11 13:42:57-07	2258514
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-11 13:43:48-07	2258515
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-11 13:43:20-07	2258516
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-11 13:43:12-07	2258517
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-11 13:43:25-07	2258518
/	198.51.100.25	GET	200 OK	2016-07-11 13:43:02-07	2258519
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 13:43:57-07	2258520
/	203.0.113.172	GET	200 OK	2016-07-11 13:43:04-07	2258521
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 13:43:53-07	2258522
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 13:43:53-07	2258523
/	192.0.2.93	GET	200 OK	2016-07-11 13:43:10-07	2258524
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-11 13:43:49-07	2258525
/	192.0.2.117	GET	200 OK	2016-07-11 13:43:20-07	2258526
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 13:44:15-07	2258527
/	203.0.113.27	GET	200 OK	2016-07-11 13:43:23-07	2258528
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-11 13:44:08-07	2258529
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 13:43:53-07	2258530
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 13:44:04-07	2258531
/	192.0.2.37	GET	200 OK	2016-07-11 13:43:26-07	2258532
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-11 13:44:21-07	2258533
/	192.0.2.171	GET	200 OK	2016-07-11 13:43:35-07	2258534
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-11 13:44:13-07	2258535
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 13:44:22-07	2258536
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 13:44:32-07	2258537
/	203.0.113.216	GET	200 OK	2016-07-11 13:43:36-07	2258538
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-11 13:44:34-07	2258539
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-11 13:44:01-07	2258540
/	192.0.2.210	GET	200 OK	2016-07-11 13:43:37-07	2258541
/article/bears-love-berriesa	192.0.2.210	GET	404 NOT FOUND	2016-07-11 13:44:06-07	2258542
/	198.51.100.198	GET	200 OK	2016-07-11 13:43:40-07	2258543
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 13:44:27-07	2258544
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 13:44:08-07	2258545
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-11 13:44:28-07	2258546
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-11 13:44:31-07	2258547
/	198.51.100.24	GET	200 OK	2016-07-11 13:43:47-07	2258548
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-11 13:44:17-07	2258549
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-11 13:44:35-07	2258550
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-11 13:44:22-07	2258551
/	203.0.113.186	GET	200 OK	2016-07-11 13:43:49-07	2258552
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-11 13:44:11-07	2258553
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-11 13:44:10-07	2258554
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-11 13:44:49-07	2258555
/	203.0.113.29	GET	200 OK	2016-07-11 13:43:52-07	2258556
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-11 13:44:36-07	2258557
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 13:44:46-07	2258558
/	198.51.100.50	GET	200 OK	2016-07-11 13:44:01-07	2258559
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-11 13:44:20-07	2258560
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 13:44:24-07	2258561
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-11 13:44:33-07	2258562
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-11 13:44:59-07	2258563
/	192.0.2.241	GET	200 OK	2016-07-11 13:44:11-07	2258564
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 13:44:58-07	2258565
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-11 13:45:10-07	2258566
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-11 13:45:00-07	2258567
/	192.0.2.34	GET	200 OK	2016-07-11 13:44:21-07	2258568
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 13:44:47-07	2258569
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-11 13:44:44-07	2258570
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-11 13:44:55-07	2258571
/	198.51.100.65	GET	200 OK	2016-07-11 13:44:28-07	2258572
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-11 13:45:20-07	2258573
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-11 13:44:59-07	2258574
/	203.0.113.36	GET	200 OK	2016-07-11 13:44:35-07	2258575
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-11 13:45:18-07	2258576
/	203.0.113.50	GET	200 OK	2016-07-11 13:44:38-07	2258577
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-11 13:45:19-07	2258578
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-11 13:45:09-07	2258579
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-11 13:44:56-07	2258580
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-11 13:45:21-07	2258581
/	203.0.113.149	GET	200 OK	2016-07-11 13:44:44-07	2258582
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 13:45:11-07	2258583
/	198.51.100.33	GET	200 OK	2016-07-11 13:44:54-07	2258584
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-11 13:45:18-07	2258585
/	203.0.113.145	GET	200 OK	2016-07-11 13:45:03-07	2258586
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-11 13:45:49-07	2258587
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 13:46:01-07	2258588
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-11 13:45:28-07	2258589
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-11 13:46:03-07	2258590
/	203.0.113.251	GET	200 OK	2016-07-11 13:45:08-07	2258591
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-11 13:45:28-07	2258592
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 13:45:44-07	2258593
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 13:45:31-07	2258594
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 13:45:55-07	2258595
/	203.0.113.95	GET	200 OK	2016-07-11 13:45:13-07	2258596
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 13:45:41-07	2258597
/	203.0.113.170	GET	200 OK	2016-07-11 13:45:23-07	2258598
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-11 13:45:38-07	2258599
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-11 13:46:00-07	2258600
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-11 13:46:23-07	2258601
/	192.0.2.212	GET	200 OK	2016-07-11 13:45:27-07	2258602
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 13:45:45-07	2258603
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 13:45:57-07	2258604
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 13:46:04-07	2258605
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 13:45:56-07	2258606
/	198.51.100.54	GET	200 OK	2016-07-11 13:45:33-07	2258607
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-11 13:46:30-07	2258608
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-11 13:46:13-07	2258609
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-11 13:46:15-07	2258610
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-11 13:46:30-07	2258611
/	192.0.2.197	GET	200 OK	2016-07-11 13:45:41-07	2258612
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-11 13:46:08-07	2258613
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-11 13:46:08-07	2258614
/	203.0.113.171	GET	200 OK	2016-07-11 13:45:46-07	2258615
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-11 13:46:26-07	2258616
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-11 13:46:21-07	2258617
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-11 13:46:33-07	2258618
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-11 13:46:21-07	2258619
/	203.0.113.44	GET	200 OK	2016-07-11 13:45:53-07	2258620
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 13:46:25-07	2258621
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-11 13:46:26-07	2258622
/	192.0.2.127	GET	200 OK	2016-07-11 13:45:55-07	2258623
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-11 13:46:18-07	2258624
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-11 13:46:26-07	2258625
/	192.0.2.170	GET	200 OK	2016-07-11 13:46:05-07	2258626
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 13:46:25-07	2258627
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 13:46:55-07	2258628
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 13:46:31-07	2258629
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 13:46:58-07	2258630
/	192.0.2.29	GET	200 OK	2016-07-11 13:46:06-07	2258631
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-11 13:46:30-07	2258632
/	198.51.100.189	GET	200 OK	2016-07-11 13:46:12-07	2258633
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-11 13:46:34-07	2258634
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-11 13:46:27-07	2258635
/	203.0.113.36	GET	200 OK	2016-07-11 13:46:13-07	2258636
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-11 13:46:53-07	2258637
/	198.51.100.140	GET	200 OK	2016-07-11 13:46:20-07	2258638
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 13:46:38-07	2258639
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 13:47:03-07	2258640
/	198.51.100.143	GET	200 OK	2016-07-11 13:46:25-07	2258641
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 13:47:13-07	2258642
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-11 13:47:11-07	2258643
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-11 13:46:50-07	2258644
/	192.0.2.13	GET	200 OK	2016-07-11 13:46:28-07	2258645
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-11 13:46:50-07	2258646
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-11 13:46:53-07	2258647
/	198.51.100.5	GET	200 OK	2016-07-11 13:46:34-07	2258648
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-11 13:47:22-07	2258649
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-11 13:47:30-07	2258650
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-11 13:47:18-07	2258651
/	203.0.113.57	GET	200 OK	2016-07-11 13:46:44-07	2258652
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 13:47:38-07	2258653
/	198.51.100.173	GET	200 OK	2016-07-11 13:46:54-07	2258654
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-11 13:47:31-07	2258655
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 13:47:40-07	2258656
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 13:47:25-07	2258657
/	198.51.100.25	GET	200 OK	2016-07-11 13:46:57-07	2258658
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-11 13:47:12-07	2258659
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 13:47:42-07	2258660
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-11 13:47:45-07	2258661
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 13:47:25-07	2258662
/	198.51.100.1	GET	200 OK	2016-07-11 13:47:01-07	2258663
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 13:47:31-07	2258664
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-11 13:47:35-07	2258665
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-11 13:47:40-07	2258666
/	203.0.113.29	GET	200 OK	2016-07-11 13:47:05-07	2258667
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 13:48:05-07	2258668
/	203.0.113.44	GET	200 OK	2016-07-11 13:47:10-07	2258669
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-11 13:48:07-07	2258670
/	198.51.100.198	GET	200 OK	2016-07-11 13:47:17-07	2258671
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 13:47:52-07	2258672
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 13:48:02-07	2258673
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 13:48:13-07	2258674
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-11 13:48:09-07	2258675
/	192.0.2.19	GET	200 OK	2016-07-11 13:47:19-07	2258676
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 13:47:55-07	2258677
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-11 13:47:58-07	2258678
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-11 13:47:43-07	2258679
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-11 13:48:08-07	2258680
/	192.0.2.204	GET	200 OK	2016-07-11 13:47:24-07	2258681
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 13:47:59-07	2258682
/	192.0.2.197	GET	200 OK	2016-07-11 13:47:33-07	2258683
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-11 13:48:24-07	2258684
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-11 13:47:57-07	2258685
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-11 13:48:09-07	2258686
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-11 13:47:51-07	2258687
/	203.0.113.185	GET	200 OK	2016-07-11 13:47:38-07	2258688
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-11 13:48:33-07	2258689
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 13:48:02-07	2258690
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-11 13:48:30-07	2258691
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-11 13:48:27-07	2258692
/	198.51.100.146	GET	200 OK	2016-07-11 13:47:46-07	2258693
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 13:48:39-07	2258694
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-11 13:48:18-07	2258695
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-11 13:48:35-07	2258696
/	192.0.2.232	GET	200 OK	2016-07-11 13:47:54-07	2258697
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-11 13:48:39-07	2258698
/	198.51.100.127	GET	200 OK	2016-07-11 13:48:04-07	2258699
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-11 13:48:40-07	2258700
/	198.51.100.146	GET	200 OK	2016-07-11 13:48:12-07	2258701
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-11 13:49:04-07	2258702
/	198.51.100.163	GET	200 OK	2016-07-11 13:48:18-07	2258703
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-11 13:49:18-07	2258704
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-11 13:49:03-07	2258705
/	203.0.113.196	GET	200 OK	2016-07-11 13:48:21-07	2258706
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 13:49:17-07	2258707
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-11 13:49:05-07	2258708
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 13:49:20-07	2258709
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-11 13:49:14-07	2258710
/	198.51.100.195	GET	200 OK	2016-07-11 13:48:23-07	2258711
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 13:49:07-07	2258712
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-11 13:48:45-07	2258713
/	203.0.113.214	GET	200 OK	2016-07-11 13:48:32-07	2258714
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-11 13:49:06-07	2258715
/	198.51.100.202	GET	200 OK	2016-07-11 13:48:40-07	2258716
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 13:49:39-07	2258717
/article/bears-love-berriesj	198.51.100.202	GET	404 NOT FOUND	2016-07-11 13:48:59-07	2258718
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 13:49:04-07	2258719
/	203.0.113.172	GET	200 OK	2016-07-11 13:48:47-07	2258720
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-11 13:49:12-07	2258721
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-11 13:49:43-07	2258722
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-11 13:49:34-07	2258723
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-11 13:49:37-07	2258724
/	192.0.2.165	GET	200 OK	2016-07-11 13:48:56-07	2258725
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 13:49:17-07	2258726
/	192.0.2.140	GET	200 OK	2016-07-11 13:49:05-07	2258727
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-11 13:49:51-07	2258728
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-11 13:50:03-07	2258729
/	192.0.2.80	GET	200 OK	2016-07-11 13:49:12-07	2258730
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-11 13:50:08-07	2258731
/	192.0.2.187	GET	200 OK	2016-07-11 13:49:22-07	2258732
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 13:49:47-07	2258733
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 13:50:10-07	2258734
/	198.51.100.237	GET	200 OK	2016-07-11 13:49:25-07	2258735
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-11 13:50:22-07	2258736
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-11 13:49:46-07	2258737
/	192.0.2.133	GET	200 OK	2016-07-11 13:49:35-07	2258738
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 13:50:09-07	2258739
/	192.0.2.144	GET	200 OK	2016-07-11 13:49:36-07	2258740
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-11 13:50:11-07	2258741
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-11 13:50:36-07	2258742
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 13:50:23-07	2258743
/	192.0.2.21	GET	200 OK	2016-07-11 13:49:46-07	2258744
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 13:50:39-07	2258745
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-11 13:50:22-07	2258746
/	192.0.2.181	GET	200 OK	2016-07-11 13:49:54-07	2258747
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 13:50:50-07	2258748
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 13:50:21-07	2258749
/	192.0.2.93	GET	200 OK	2016-07-11 13:49:55-07	2258750
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 13:50:55-07	2258751
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 13:50:34-07	2258752
/	198.51.100.24	GET	200 OK	2016-07-11 13:50:04-07	2258753
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-11 13:50:30-07	2258754
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-11 13:50:54-07	2258755
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-11 13:50:47-07	2258756
/	203.0.113.3	GET	200 OK	2016-07-11 13:50:08-07	2258757
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-11 13:50:47-07	2258758
/	192.0.2.157	GET	200 OK	2016-07-11 13:50:09-07	2258759
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 13:50:33-07	2258760
/	198.51.100.30	GET	200 OK	2016-07-11 13:50:13-07	2258761
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-11 13:51:13-07	2258762
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-11 13:50:48-07	2258763
/	198.51.100.85	GET	200 OK	2016-07-11 13:50:20-07	2258764
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 13:50:47-07	2258765
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-11 13:50:58-07	2258766
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 13:50:52-07	2258767
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 13:51:07-07	2258768
/	198.51.100.44	GET	200 OK	2016-07-11 13:50:30-07	2258769
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-11 13:51:19-07	2258770
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-11 13:50:56-07	2258771
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-11 13:51:07-07	2258772
/	198.51.100.185	GET	200 OK	2016-07-11 13:50:31-07	2258773
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-11 13:51:28-07	2258774
/	192.0.2.70	GET	200 OK	2016-07-11 13:50:38-07	2258775
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 13:51:23-07	2258776
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-11 13:50:58-07	2258777
/	198.51.100.248	GET	200 OK	2016-07-11 13:50:44-07	2258778
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-11 13:51:40-07	2258779
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-11 13:51:13-07	2258780
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-11 13:51:38-07	2258781
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-11 13:51:03-07	2258782
/	203.0.113.43	GET	200 OK	2016-07-11 13:50:54-07	2258783
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-11 13:51:39-07	2258784
/	198.51.100.118	GET	200 OK	2016-07-11 13:50:55-07	2258785
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 13:51:31-07	2258786
/	198.51.100.251	GET	200 OK	2016-07-11 13:51:04-07	2258787
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 13:51:37-07	2258788
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 13:52:03-07	2258789
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-11 13:52:03-07	2258790
/	203.0.113.53	GET	200 OK	2016-07-11 13:51:14-07	2258791
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 13:51:31-07	2258792
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-11 13:51:35-07	2258793
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-11 13:52:04-07	2258794
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 13:52:02-07	2258795
/	192.0.2.44	GET	200 OK	2016-07-11 13:51:24-07	2258796
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 13:51:51-07	2258797
/	192.0.2.103	GET	200 OK	2016-07-11 13:51:26-07	2258798
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 13:52:19-07	2258799
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-11 13:52:12-07	2258800
/	203.0.113.63	GET	200 OK	2016-07-11 13:51:33-07	2258801
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-11 13:51:54-07	2258802
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 13:51:51-07	2258803
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 13:52:31-07	2258804
/	192.0.2.80	GET	200 OK	2016-07-11 13:51:35-07	2258805
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-11 13:52:17-07	2258806
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-11 13:52:23-07	2258807
/	192.0.2.183	GET	200 OK	2016-07-11 13:51:36-07	2258808
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 13:51:52-07	2258809
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-11 13:52:22-07	2258810
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 13:52:19-07	2258811
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-11 13:52:00-07	2258812
/	192.0.2.198	GET	200 OK	2016-07-11 13:51:46-07	2258813
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 13:52:37-07	2258814
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-11 13:52:42-07	2258815
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-11 13:52:31-07	2258816
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-11 13:52:09-07	2258817
/	203.0.113.48	GET	200 OK	2016-07-11 13:51:51-07	2258818
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 13:52:24-07	2258819
/	192.0.2.98	GET	200 OK	2016-07-11 13:51:58-07	2258820
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-11 13:52:31-07	2258821
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-11 13:52:29-07	2258822
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-11 13:52:43-07	2258823
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 13:52:31-07	2258824
/	203.0.113.123	GET	200 OK	2016-07-11 13:52:02-07	2258825
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 13:52:29-07	2258826
/	192.0.2.69	GET	200 OK	2016-07-11 13:52:11-07	2258827
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-11 13:52:42-07	2258828
/	192.0.2.245	GET	200 OK	2016-07-11 13:52:15-07	2258829
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 13:52:32-07	2258830
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-11 13:52:30-07	2258831
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-11 13:52:37-07	2258832
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-11 13:52:46-07	2258833
/	203.0.113.173	GET	200 OK	2016-07-11 13:52:18-07	2258834
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-11 13:53:13-07	2258835
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-11 13:53:04-07	2258836
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 13:52:36-07	2258837
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 13:53:15-07	2258838
/	192.0.2.205	GET	200 OK	2016-07-11 13:52:21-07	2258839
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 13:52:59-07	2258840
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 13:52:48-07	2258841
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-11 13:52:57-07	2258842
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 13:53:04-07	2258843
/	192.0.2.17	GET	200 OK	2016-07-11 13:52:24-07	2258844
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-11 13:53:21-07	2258845
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-11 13:53:19-07	2258846
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 13:53:08-07	2258847
/	198.51.100.246	GET	200 OK	2016-07-11 13:52:32-07	2258848
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-11 13:52:53-07	2258849
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-11 13:53:02-07	2258850
/	192.0.2.11	GET	200 OK	2016-07-11 13:52:41-07	2258851
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 13:53:06-07	2258852
/	203.0.113.102	GET	200 OK	2016-07-11 13:52:48-07	2258853
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-11 13:53:42-07	2258854
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-11 13:53:11-07	2258855
/	203.0.113.204	GET	200 OK	2016-07-11 13:52:52-07	2258856
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-11 13:53:25-07	2258857
/	192.0.2.207	GET	200 OK	2016-07-11 13:52:54-07	2258858
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-11 13:53:54-07	2258859
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 13:53:51-07	2258860
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-11 13:53:34-07	2258861
/	192.0.2.64	GET	200 OK	2016-07-11 13:52:57-07	2258862
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-11 13:53:50-07	2258863
/	203.0.113.182	GET	200 OK	2016-07-11 13:53:07-07	2258864
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-11 13:53:28-07	2258865
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-11 13:53:31-07	2258866
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-11 13:53:55-07	2258867
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-11 13:53:58-07	2258868
/	198.51.100.246	GET	200 OK	2016-07-11 13:53:17-07	2258869
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 13:53:57-07	2258870
/	192.0.2.131	GET	200 OK	2016-07-11 13:53:24-07	2258871
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-11 13:54:15-07	2258872
/	192.0.2.6	GET	200 OK	2016-07-11 13:53:32-07	2258873
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-11 13:54:30-07	2258874
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-11 13:54:22-07	2258875
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-11 13:54:20-07	2258876
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-11 13:54:11-07	2258877
/	203.0.113.154	GET	200 OK	2016-07-11 13:53:39-07	2258878
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-11 13:53:58-07	2258879
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 13:54:27-07	2258880
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 13:53:54-07	2258881
/	192.0.2.235	GET	200 OK	2016-07-11 13:53:49-07	2258882
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 13:54:15-07	2258883
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 13:54:42-07	2258884
/	203.0.113.115	GET	200 OK	2016-07-11 13:53:59-07	2258885
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-11 13:54:23-07	2258886
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-11 13:54:33-07	2258887
/article/media-obsessed-with-bearsp	203.0.113.115	GET	404 NOT FOUND	2016-07-11 13:54:45-07	2258888
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-11 13:54:14-07	2258889
/	192.0.2.146	GET	200 OK	2016-07-11 13:54:05-07	2258890
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 13:54:57-07	2258891
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-11 13:54:47-07	2258892
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-11 13:54:38-07	2258893
/	192.0.2.148	GET	200 OK	2016-07-11 13:54:08-07	2258894
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-11 13:54:51-07	2258895
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-11 13:54:25-07	2258896
/	192.0.2.141	GET	200 OK	2016-07-11 13:54:17-07	2258897
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 13:55:09-07	2258898
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-11 13:54:53-07	2258899
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 13:54:32-07	2258900
/	203.0.113.179	GET	200 OK	2016-07-11 13:54:27-07	2258901
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 13:54:43-07	2258902
/	192.0.2.174	GET	200 OK	2016-07-11 13:54:34-07	2258903
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-11 13:55:04-07	2258904
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-11 13:55:22-07	2258905
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-11 13:54:57-07	2258906
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-11 13:55:26-07	2258907
/	203.0.113.253	GET	200 OK	2016-07-11 13:54:39-07	2258908
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 13:55:34-07	2258909
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-11 13:55:25-07	2258910
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-11 13:55:13-07	2258911
/	203.0.113.7	GET	200 OK	2016-07-11 13:54:48-07	2258912
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-11 13:55:08-07	2258913
/	192.0.2.69	GET	200 OK	2016-07-11 13:54:51-07	2258914
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-11 13:55:51-07	2258915
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-11 13:55:26-07	2258916
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-11 13:55:42-07	2258917
/	198.51.100.160	GET	200 OK	2016-07-11 13:54:57-07	2258918
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-11 13:55:57-07	2258919
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-11 13:55:23-07	2258920
/	198.51.100.245	GET	200 OK	2016-07-11 13:54:59-07	2258921
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-11 13:55:31-07	2258922
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 13:55:49-07	2258923
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-11 13:55:40-07	2258924
/	192.0.2.144	GET	200 OK	2016-07-11 13:55:06-07	2258925
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-11 13:56:04-07	2258926
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-11 13:56:06-07	2258927
/	192.0.2.164	GET	200 OK	2016-07-11 13:55:13-07	2258928
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 13:56:12-07	2258929
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-11 13:55:41-07	2258930
/	203.0.113.118	GET	200 OK	2016-07-11 13:55:23-07	2258931
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-11 13:55:43-07	2258932
/	198.51.100.13	GET	200 OK	2016-07-11 13:55:28-07	2258933
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-11 13:56:02-07	2258934
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 13:56:06-07	2258935
/	192.0.2.231	GET	200 OK	2016-07-11 13:55:31-07	2258936
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-11 13:55:48-07	2258937
/	203.0.113.30	GET	200 OK	2016-07-11 13:55:38-07	2258938
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 13:56:17-07	2258939
/	203.0.113.77	GET	200 OK	2016-07-11 13:55:43-07	2258940
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-11 13:56:18-07	2258941
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 13:56:27-07	2258942
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 13:56:05-07	2258943
/	192.0.2.254	GET	200 OK	2016-07-11 13:55:52-07	2258944
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-11 13:56:24-07	2258945
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-11 13:56:48-07	2258946
/	198.51.100.177	GET	200 OK	2016-07-11 13:56:02-07	2258947
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-11 13:56:19-07	2258948
/	198.51.100.35	GET	200 OK	2016-07-11 13:56:12-07	2258949
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-11 13:56:35-07	2258950
/	203.0.113.184	GET	200 OK	2016-07-11 13:56:20-07	2258951
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-11 13:56:49-07	2258952
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-11 13:56:51-07	2258953
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-11 13:56:42-07	2258954
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-11 13:57:06-07	2258955
/	203.0.113.26	GET	200 OK	2016-07-11 13:56:25-07	2258956
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 13:57:20-07	2258957
/	203.0.113.45	GET	200 OK	2016-07-11 13:56:27-07	2258958
/article/balloon-goons-doomedw	203.0.113.45	GET	404 NOT FOUND	2016-07-11 13:57:13-07	2258959
/	203.0.113.135	GET	200 OK	2016-07-11 13:56:29-07	2258960
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-11 13:56:44-07	2258961
/	192.0.2.63	GET	200 OK	2016-07-11 13:56:31-07	2258962
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-11 13:57:18-07	2258963
/	192.0.2.109	GET	200 OK	2016-07-11 13:56:41-07	2258964
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-11 13:57:40-07	2258965
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 13:57:19-07	2258966
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-11 13:57:09-07	2258967
/	203.0.113.218	GET	200 OK	2016-07-11 13:56:47-07	2258968
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-11 13:57:34-07	2258969
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-11 13:57:40-07	2258970
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-11 13:57:04-07	2258971
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-11 13:57:42-07	2258972
/	198.51.100.148	GET	200 OK	2016-07-11 13:56:53-07	2258973
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-11 13:57:48-07	2258974
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-11 13:57:22-07	2258975
/	198.51.100.226	GET	200 OK	2016-07-11 20:21:47-07	2273515
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-11 13:57:33-07	2258976
/	203.0.113.181	GET	200 OK	2016-07-11 13:56:58-07	2258977
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-11 13:57:51-07	2258978
/	192.0.2.117	GET	200 OK	2016-07-11 13:57:08-07	2258979
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 13:57:29-07	2258980
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-11 13:57:51-07	2258981
/	198.51.100.190	GET	200 OK	2016-07-11 13:57:18-07	2258982
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 13:58:17-07	2258983
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 13:57:40-07	2258984
/	198.51.100.155	GET	200 OK	2016-07-11 13:57:25-07	2258985
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 13:57:49-07	2258986
/	192.0.2.65	GET	200 OK	2016-07-11 13:57:26-07	2258987
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-11 13:57:51-07	2258988
/	192.0.2.179	GET	200 OK	2016-07-11 13:57:33-07	2258989
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-11 13:57:53-07	2258990
/	203.0.113.65	GET	200 OK	2016-07-11 13:57:37-07	2258991
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 13:58:08-07	2258992
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 13:58:09-07	2258993
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 13:58:15-07	2258994
/	203.0.113.67	GET	200 OK	2016-07-11 13:57:39-07	2258995
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-11 13:58:18-07	2258996
/	198.51.100.230	GET	200 OK	2016-07-11 13:57:49-07	2258997
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-11 13:58:44-07	2258998
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-11 13:58:34-07	2258999
/	198.51.100.38	GET	200 OK	2016-07-11 13:57:50-07	2259000
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-11 13:58:15-07	2259001
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 13:58:47-07	2259002
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-11 13:58:45-07	2259003
/	192.0.2.69	GET	200 OK	2016-07-11 13:57:58-07	2259004
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-11 13:58:22-07	2259005
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-11 13:58:58-07	2259006
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-11 13:58:25-07	2259007
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-11 13:58:13-07	2259008
/	203.0.113.35	GET	200 OK	2016-07-11 13:58:01-07	2259009
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-11 13:58:48-07	2259010
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-11 13:58:47-07	2259011
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-11 13:58:46-07	2259012
/	203.0.113.134	GET	200 OK	2016-07-11 13:58:08-07	2259013
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-11 13:58:25-07	2259014
/	192.0.2.89	GET	200 OK	2016-07-11 13:58:09-07	2259015
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-11 13:59:03-07	2259016
/	192.0.2.247	GET	200 OK	2016-07-11 13:58:11-07	2259017
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-11 13:59:08-07	2259018
/	198.51.100.199	GET	200 OK	2016-07-11 13:58:17-07	2259019
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-11 13:59:17-07	2259020
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-11 13:58:59-07	2259021
/	198.51.100.143	GET	200 OK	2016-07-11 13:58:21-07	2259022
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-11 13:58:38-07	2259023
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-11 13:58:38-07	2259024
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-11 13:58:43-07	2259025
/	192.0.2.1	GET	200 OK	2016-07-11 13:58:26-07	2259026
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-11 13:58:59-07	2259027
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-11 13:58:50-07	2259028
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-11 13:59:12-07	2259029
/	198.51.100.166	GET	200 OK	2016-07-11 13:58:30-07	2259030
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 13:59:15-07	2259031
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 13:59:25-07	2259032
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 13:59:23-07	2259033
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-11 13:58:47-07	2259034
/	192.0.2.114	GET	200 OK	2016-07-11 13:58:31-07	2259035
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-11 13:58:58-07	2259036
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-11 13:59:12-07	2259037
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-11 13:59:20-07	2259038
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-11 13:59:27-07	2259039
/	192.0.2.167	GET	200 OK	2016-07-11 13:58:38-07	2259040
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-11 13:59:35-07	2259041
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-11 13:59:02-07	2259042
/	192.0.2.26	GET	200 OK	2016-07-11 13:58:40-07	2259043
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-11 13:59:22-07	2259044
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 13:59:17-07	2259045
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-11 13:59:17-07	2259046
/	203.0.113.230	GET	200 OK	2016-07-11 13:58:47-07	2259047
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-11 13:59:30-07	2259048
/	192.0.2.251	GET	200 OK	2016-07-11 13:58:48-07	2259049
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-11 13:59:12-07	2259050
/	203.0.113.9	GET	200 OK	2016-07-11 13:58:51-07	2259051
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-11 13:59:42-07	2259052
/	192.0.2.95	GET	200 OK	2016-07-11 13:58:54-07	2259053
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-11 13:59:45-07	2259054
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-11 13:59:25-07	2259055
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-11 13:59:54-07	2259056
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-11 13:59:47-07	2259057
/	203.0.113.107	GET	200 OK	2016-07-11 13:58:56-07	2259058
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 13:59:55-07	2259059
/article/candidate-is-jerkt	203.0.113.107	GET	404 NOT FOUND	2016-07-11 13:59:30-07	2259060
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 13:59:55-07	2259061
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-11 13:59:21-07	2259062
/	203.0.113.210	GET	200 OK	2016-07-11 13:59:04-07	2259063
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-11 13:59:39-07	2259064
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-11 14:00:01-07	2259065
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-11 13:59:28-07	2259066
/	203.0.113.100	GET	200 OK	2016-07-11 13:59:10-07	2259067
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-11 13:59:56-07	2259068
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 13:59:32-07	2259069
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-11 13:59:43-07	2259070
/	203.0.113.233	GET	200 OK	2016-07-11 13:59:16-07	2259071
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-11 13:59:51-07	2259072
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-11 13:59:59-07	2259073
/	203.0.113.85	GET	200 OK	2016-07-11 13:59:24-07	2259074
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-11 14:00:06-07	2259075
/	203.0.113.240	GET	200 OK	2016-07-11 13:59:32-07	2259076
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-11 14:00:28-07	2259077
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 14:00:21-07	2259078
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 14:00:03-07	2259079
/	198.51.100.122	GET	200 OK	2016-07-11 13:59:39-07	2259080
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-11 14:00:23-07	2259081
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-11 14:00:01-07	2259082
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-11 14:00:09-07	2259083
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-11 14:00:16-07	2259084
/	198.51.100.123	GET	200 OK	2016-07-11 13:59:49-07	2259085
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-11 14:00:34-07	2259086
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 14:00:10-07	2259087
/	198.51.100.146	GET	200 OK	2016-07-11 13:59:59-07	2259088
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-11 14:00:43-07	2259089
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-11 14:00:30-07	2259090
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-11 14:00:20-07	2259091
/	198.51.100.194	GET	200 OK	2016-07-11 14:00:02-07	2259092
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-11 14:00:42-07	2259093
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-11 14:00:22-07	2259094
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-11 14:00:57-07	2259095
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-11 14:00:28-07	2259096
/	203.0.113.67	GET	200 OK	2016-07-11 14:00:08-07	2259097
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-11 14:01:01-07	2259098
/	198.51.100.154	GET	200 OK	2016-07-11 14:00:12-07	2259099
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-11 14:00:36-07	2259100
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-11 14:00:53-07	2259101
/	203.0.113.141	GET	200 OK	2016-07-11 14:00:20-07	2259102
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-11 14:00:47-07	2259103
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-11 14:01:13-07	2259104
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-11 14:01:04-07	2259105
/	203.0.113.63	GET	200 OK	2016-07-11 14:00:24-07	2259106
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-11 14:00:46-07	2259107
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 14:01:21-07	2259108
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 14:00:52-07	2259109
/	192.0.2.219	GET	200 OK	2016-07-11 14:00:25-07	2259110
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-11 14:00:41-07	2259111
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-11 14:01:10-07	2259112
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-11 14:00:46-07	2259113
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 14:00:49-07	2259114
/	192.0.2.221	GET	200 OK	2016-07-11 14:00:26-07	2259115
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-11 14:01:22-07	2259116
/	198.51.100.133	GET	200 OK	2016-07-11 14:00:32-07	2259117
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-11 14:01:02-07	2259118
/	198.51.100.20	GET	200 OK	2016-07-11 14:00:39-07	2259119
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-11 14:01:17-07	2259120
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-11 14:01:22-07	2259121
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 14:01:02-07	2259122
/	203.0.113.123	GET	200 OK	2016-07-11 14:00:40-07	2259123
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 14:01:32-07	2259124
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 14:01:07-07	2259125
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-11 14:01:35-07	2259126
/	203.0.113.31	GET	200 OK	2016-07-11 14:00:47-07	2259127
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-11 14:01:15-07	2259128
/	203.0.113.169	GET	200 OK	2016-07-11 14:00:49-07	2259129
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 14:01:40-07	2259130
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 14:01:32-07	2259131
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 14:01:28-07	2259132
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 14:01:18-07	2259133
/	203.0.113.78	GET	200 OK	2016-07-11 14:00:55-07	2259134
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-11 14:01:11-07	2259135
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-11 14:01:43-07	2259136
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-11 14:01:20-07	2259137
/	192.0.2.142	GET	200 OK	2016-07-11 14:00:59-07	2259138
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-11 14:01:34-07	2259139
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-11 14:01:33-07	2259140
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-11 14:01:27-07	2259141
/	198.51.100.13	GET	200 OK	2016-07-11 14:01:02-07	2259142
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 14:01:28-07	2259143
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 14:01:57-07	2259144
/	198.51.100.102	GET	200 OK	2016-07-11 14:01:09-07	2259145
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 14:01:32-07	2259146
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 14:01:45-07	2259147
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 14:01:31-07	2259148
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-11 14:01:51-07	2259149
/	203.0.113.149	GET	200 OK	2016-07-11 14:01:12-07	2259150
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-11 14:01:28-07	2259151
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 14:01:37-07	2259152
/	198.51.100.61	GET	200 OK	2016-07-11 14:01:19-07	2259153
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-11 14:02:10-07	2259154
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 14:01:57-07	2259155
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-11 14:02:00-07	2259156
/	192.0.2.138	GET	200 OK	2016-07-11 14:01:21-07	2259157
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-11 14:01:40-07	2259158
/	198.51.100.97	GET	200 OK	2016-07-11 14:01:26-07	2259159
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-11 14:01:50-07	2259160
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-11 14:02:10-07	2259161
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-11 14:02:01-07	2259162
/	198.51.100.229	GET	200 OK	2016-07-11 14:01:29-07	2259163
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 14:02:09-07	2259164
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 14:01:48-07	2259165
/	203.0.113.198	GET	200 OK	2016-07-11 14:01:30-07	2259166
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-11 14:02:28-07	2259167
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-11 14:01:58-07	2259168
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 14:02:19-07	2259169
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-11 14:01:55-07	2259170
/	203.0.113.146	GET	200 OK	2016-07-11 14:01:36-07	2259171
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-11 14:02:11-07	2259172
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-11 14:02:18-07	2259173
/	192.0.2.230	GET	200 OK	2016-07-11 14:01:40-07	2259174
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-11 14:01:59-07	2259175
/	198.51.100.196	GET	200 OK	2016-07-11 14:01:50-07	2259176
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 14:02:28-07	2259177
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 14:02:37-07	2259178
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-11 14:02:06-07	2259179
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-11 14:02:49-07	2259180
/	198.51.100.251	GET	200 OK	2016-07-11 14:01:57-07	2259181
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-11 14:02:21-07	2259182
/	198.51.100.89	GET	200 OK	2016-07-11 14:01:59-07	2259183
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-11 14:02:15-07	2259184
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-11 14:02:15-07	2259185
/	192.0.2.146	GET	200 OK	2016-07-11 14:02:03-07	2259186
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-11 14:02:33-07	2259187
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 14:02:37-07	2259188
/	192.0.2.233	GET	200 OK	2016-07-11 14:02:05-07	2259189
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-11 14:02:31-07	2259190
/	198.51.100.129	GET	200 OK	2016-07-11 14:02:13-07	2259191
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-11 14:02:47-07	2259192
/	203.0.113.233	GET	200 OK	2016-07-11 14:02:20-07	2259193
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-11 14:03:14-07	2259194
/	198.51.100.63	GET	200 OK	2016-07-11 14:02:22-07	2259195
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-11 14:03:16-07	2259196
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 14:03:12-07	2259197
/	198.51.100.118	GET	200 OK	2016-07-11 14:02:26-07	2259198
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-11 14:03:25-07	2259199
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 14:03:09-07	2259200
/	198.51.100.29	GET	200 OK	2016-07-11 14:02:31-07	2259201
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-11 14:03:30-07	2259202
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-11 14:03:13-07	2259203
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-11 14:03:27-07	2259204
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-11 14:03:15-07	2259205
/	198.51.100.203	GET	200 OK	2016-07-11 14:02:38-07	2259206
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 14:03:18-07	2259207
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-11 14:03:17-07	2259208
/	198.51.100.53	GET	200 OK	2016-07-11 14:02:39-07	2259209
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-11 14:03:37-07	2259210
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 14:03:03-07	2259211
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 14:03:12-07	2259212
/	203.0.113.231	GET	200 OK	2016-07-11 14:02:40-07	2259213
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-11 14:03:23-07	2259214
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-11 14:03:33-07	2259215
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-11 14:03:37-07	2259216
/	192.0.2.9	GET	200 OK	2016-07-11 14:02:42-07	2259217
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-11 14:03:28-07	2259218
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-11 14:03:37-07	2259219
/	192.0.2.246	GET	200 OK	2016-07-11 14:02:43-07	2259220
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 14:03:07-07	2259221
/	198.51.100.86	GET	200 OK	2016-07-11 14:02:53-07	2259222
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-11 14:03:34-07	2259223
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-11 14:03:14-07	2259224
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-11 14:03:08-07	2259225
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-11 14:03:46-07	2259226
/	203.0.113.138	GET	200 OK	2016-07-11 14:02:56-07	2259227
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-11 14:03:31-07	2259228
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-11 14:03:46-07	2259229
/	198.51.100.88	GET	200 OK	2016-07-11 14:03:04-07	2259230
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-11 14:03:53-07	2259231
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 14:03:22-07	2259232
/	203.0.113.149	GET	200 OK	2016-07-11 14:03:05-07	2259233
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 14:03:22-07	2259234
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-11 14:04:05-07	2259235
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 14:03:31-07	2259236
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 14:03:27-07	2259237
/	203.0.113.243	GET	200 OK	2016-07-11 14:03:12-07	2259238
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-11 14:03:38-07	2259239
/	203.0.113.95	GET	200 OK	2016-07-11 14:03:18-07	2259240
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-11 14:03:44-07	2259241
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 14:04:03-07	2259242
/	192.0.2.237	GET	200 OK	2016-07-11 14:03:22-07	2259243
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 14:04:15-07	2259244
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-11 14:03:59-07	2259245
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-11 14:03:56-07	2259246
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-11 14:04:15-07	2259247
/	192.0.2.96	GET	200 OK	2016-07-11 14:03:29-07	2259248
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-11 14:04:15-07	2259249
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 14:03:46-07	2259250
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-11 14:03:59-07	2259251
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-11 14:04:23-07	2259252
/	198.51.100.54	GET	200 OK	2016-07-11 14:03:37-07	2259253
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-11 14:04:35-07	2259254
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-11 14:04:33-07	2259255
/	203.0.113.13	GET	200 OK	2016-07-11 14:03:46-07	2259256
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-11 14:04:29-07	2259257
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 14:04:33-07	2259258
/	198.51.100.110	GET	200 OK	2016-07-11 14:03:54-07	2259259
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 14:04:09-07	2259260
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-11 14:04:14-07	2259261
/	198.51.100.73	GET	200 OK	2016-07-11 20:31:15-07	2273896
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 14:04:09-07	2259262
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 14:04:33-07	2259263
/	192.0.2.3	GET	200 OK	2016-07-11 14:03:55-07	2259264
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-11 14:04:47-07	2259265
/	203.0.113.250	GET	200 OK	2016-07-11 14:03:58-07	2259266
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-11 14:04:54-07	2259267
/	192.0.2.48	GET	200 OK	2016-07-11 14:04:04-07	2259268
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-11 14:04:34-07	2259269
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-11 14:05:01-07	2259270
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-11 14:04:41-07	2259271
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-11 14:04:25-07	2259272
/	203.0.113.87	GET	200 OK	2016-07-11 14:04:08-07	2259273
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-11 14:04:48-07	2259274
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-11 14:04:47-07	2259275
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 14:04:30-07	2259276
/	198.51.100.165	GET	200 OK	2016-07-11 14:04:12-07	2259277
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-11 14:04:40-07	2259278
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-11 14:04:45-07	2259279
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-11 14:04:37-07	2259280
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-11 14:04:46-07	2259281
/	192.0.2.71	GET	200 OK	2016-07-11 14:04:21-07	2259282
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 14:05:04-07	2259283
/	203.0.113.75	GET	200 OK	2016-07-11 14:04:31-07	2259284
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-11 14:04:49-07	2259285
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-11 14:05:02-07	2259286
/	192.0.2.33	GET	200 OK	2016-07-11 14:04:34-07	2259287
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-11 14:05:16-07	2259288
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-11 14:05:11-07	2259289
/	192.0.2.36	GET	200 OK	2016-07-11 14:04:36-07	2259290
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-11 14:05:10-07	2259291
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-11 14:05:33-07	2259292
/article/candidate-is-jerkj	192.0.2.36	GET	404 NOT FOUND	2016-07-11 14:05:22-07	2259293
/	203.0.113.170	GET	200 OK	2016-07-11 14:04:38-07	2259294
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-11 14:05:30-07	2259295
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-11 14:05:14-07	2259296
/	198.51.100.227	GET	200 OK	2016-07-11 14:04:45-07	2259297
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 14:05:36-07	2259298
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 14:05:39-07	2259299
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-11 14:05:38-07	2259300
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 14:05:25-07	2259301
/	198.51.100.62	GET	200 OK	2016-07-11 14:04:52-07	2259302
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-11 14:05:16-07	2259303
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-11 14:05:16-07	2259304
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-11 14:05:26-07	2259305
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-11 14:05:40-07	2259306
/	198.51.100.55	GET	200 OK	2016-07-11 14:04:55-07	2259307
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 14:05:25-07	2259308
/	203.0.113.207	GET	200 OK	2016-07-11 14:05:04-07	2259309
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-11 14:05:37-07	2259310
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-11 14:05:38-07	2259311
/	203.0.113.189	GET	200 OK	2016-07-11 14:05:11-07	2259312
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-11 14:05:49-07	2259313
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-11 14:05:37-07	2259314
/	198.51.100.2	GET	200 OK	2016-07-11 14:05:15-07	2259315
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 14:06:04-07	2259316
/	198.51.100.2	GET	200 OK	2016-07-11 14:05:20-07	2259317
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 14:05:54-07	2259318
/	192.0.2.26	GET	200 OK	2016-07-11 14:05:28-07	2259319
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-11 14:05:46-07	2259320
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-11 14:06:21-07	2259321
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-11 14:05:51-07	2259322
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-11 14:06:16-07	2259323
/	198.51.100.162	GET	200 OK	2016-07-11 14:05:38-07	2259324
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-11 14:06:09-07	2259325
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-11 14:06:27-07	2259326
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-11 14:06:04-07	2259327
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-11 14:06:02-07	2259328
/	203.0.113.23	GET	200 OK	2016-07-11 14:05:45-07	2259329
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 14:06:34-07	2259330
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 14:06:36-07	2259331
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-11 14:06:42-07	2259332
/	203.0.113.8	GET	200 OK	2016-07-11 14:05:52-07	2259333
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-11 14:06:31-07	2259334
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-11 14:06:27-07	2259335
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-11 14:06:22-07	2259336
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-11 14:06:14-07	2259337
/	198.51.100.12	GET	200 OK	2016-07-11 14:05:53-07	2259338
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 14:06:13-07	2259339
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 14:06:50-07	2259340
/	203.0.113.54	GET	200 OK	2016-07-11 14:05:56-07	2259341
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-11 14:06:14-07	2259342
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-11 14:06:21-07	2259343
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 14:06:15-07	2259344
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-11 14:06:26-07	2259345
/	198.51.100.52	GET	200 OK	2016-07-11 14:05:58-07	2259346
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-11 14:06:19-07	2259347
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 14:06:48-07	2259348
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-11 14:06:35-07	2259349
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-11 14:06:58-07	2259350
/	192.0.2.205	GET	200 OK	2016-07-11 14:06:00-07	2259351
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 14:06:38-07	2259352
/	203.0.113.38	GET	200 OK	2016-07-11 14:06:03-07	2259353
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-11 14:06:58-07	2259354
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-11 14:06:52-07	2259355
/	203.0.113.98	GET	200 OK	2016-07-11 14:06:12-07	2259356
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-11 14:06:28-07	2259357
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-11 14:06:30-07	2259358
/	192.0.2.150	GET	200 OK	2016-07-11 14:06:19-07	2259359
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 14:07:18-07	2259360
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 14:07:08-07	2259361
/	192.0.2.142	GET	200 OK	2016-07-11 14:06:27-07	2259362
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-11 14:07:15-07	2259363
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-11 14:07:24-07	2259364
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 14:07:15-07	2259365
/	203.0.113.61	GET	200 OK	2016-07-11 14:06:30-07	2259366
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-11 14:07:14-07	2259367
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-11 14:06:46-07	2259368
/	192.0.2.8	GET	200 OK	2016-07-11 14:06:36-07	2259369
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-11 14:07:18-07	2259370
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-11 14:07:08-07	2259371
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-11 14:07:00-07	2259372
/	198.51.100.130	GET	200 OK	2016-07-11 14:06:45-07	2259373
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 14:07:18-07	2259374
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-11 14:07:33-07	2259375
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 14:07:23-07	2259376
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-11 14:07:16-07	2259377
/	203.0.113.84	GET	200 OK	2016-07-11 14:06:52-07	2259378
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-11 14:07:20-07	2259379
/	192.0.2.7	GET	200 OK	2016-07-11 14:06:59-07	2259380
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 14:07:51-07	2259381
/	198.51.100.140	GET	200 OK	2016-07-11 14:07:00-07	2259382
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 14:07:53-07	2259383
/	203.0.113.68	GET	200 OK	2016-07-11 14:07:02-07	2259384
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-11 14:07:34-07	2259385
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-11 14:07:56-07	2259386
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 14:07:18-07	2259387
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-11 14:07:32-07	2259388
/	198.51.100.123	GET	200 OK	2016-07-11 14:07:08-07	2259389
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 14:07:26-07	2259390
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 14:07:31-07	2259391
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 14:07:48-07	2259392
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 14:07:23-07	2259393
/	192.0.2.40	GET	200 OK	2016-07-11 14:07:11-07	2259394
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-11 14:07:45-07	2259395
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 14:07:37-07	2259396
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-11 14:07:28-07	2259397
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-11 14:07:35-07	2259398
/	203.0.113.157	GET	200 OK	2016-07-11 14:07:17-07	2259399
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 14:07:41-07	2259400
/article/candidate-is-jerki	203.0.113.157	GET	404 NOT FOUND	2016-07-11 14:07:51-07	2259401
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-11 14:07:54-07	2259402
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 14:07:39-07	2259403
/	192.0.2.250	GET	200 OK	2016-07-11 14:07:21-07	2259404
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 14:07:56-07	2259405
/	198.51.100.7	GET	200 OK	2016-07-11 14:07:23-07	2259406
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-11 14:07:50-07	2259407
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-11 14:07:41-07	2259408
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 14:07:49-07	2259409
/	203.0.113.164	GET	200 OK	2016-07-11 14:07:29-07	2259410
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-11 14:07:51-07	2259411
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-11 14:07:57-07	2259412
/	203.0.113.9	GET	200 OK	2016-07-11 14:07:32-07	2259413
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-11 14:07:53-07	2259414
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-11 14:08:14-07	2259415
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-11 14:08:04-07	2259416
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-11 14:07:54-07	2259417
/	192.0.2.172	GET	200 OK	2016-07-11 14:07:41-07	2259418
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-11 14:08:32-07	2259419
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-11 14:08:07-07	2259420
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-11 14:08:07-07	2259421
/	203.0.113.130	GET	200 OK	2016-07-11 14:07:44-07	2259422
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 14:08:42-07	2259423
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 14:08:12-07	2259424
/	198.51.100.124	GET	200 OK	2016-07-11 14:07:47-07	2259425
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-11 14:08:47-07	2259426
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-11 14:08:24-07	2259427
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-11 14:08:38-07	2259428
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-11 14:08:39-07	2259429
/	192.0.2.31	GET	200 OK	2016-07-11 14:07:52-07	2259430
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 14:08:17-07	2259431
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 14:08:19-07	2259432
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 14:08:38-07	2259433
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-11 14:08:40-07	2259434
/	192.0.2.28	GET	200 OK	2016-07-11 14:07:57-07	2259435
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-11 14:08:57-07	2259436
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 14:08:31-07	2259437
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 14:08:37-07	2259438
/	198.51.100.206	GET	200 OK	2016-07-11 14:08:04-07	2259439
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-11 14:09:00-07	2259440
/	198.51.100.19	GET	200 OK	2016-07-11 14:08:11-07	2259441
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 14:08:51-07	2259442
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 14:08:35-07	2259443
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-11 14:08:41-07	2259444
/	192.0.2.106	GET	200 OK	2016-07-11 14:08:16-07	2259445
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-11 14:09:05-07	2259446
/	192.0.2.104	GET	200 OK	2016-07-11 14:08:23-07	2259447
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 14:09:18-07	2259448
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 14:09:00-07	2259449
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 14:08:49-07	2259450
/	203.0.113.209	GET	200 OK	2016-07-11 20:59:01-07	2274942
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 14:08:42-07	2259451
/	198.51.100.166	GET	200 OK	2016-07-11 14:08:26-07	2259452
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 14:09:22-07	2259453
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 14:08:58-07	2259454
/	192.0.2.12	GET	200 OK	2016-07-11 14:08:32-07	2259455
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-11 14:09:15-07	2259456
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-11 14:09:01-07	2259457
/	192.0.2.110	GET	200 OK	2016-07-11 14:08:36-07	2259458
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 14:09:23-07	2259459
/	192.0.2.102	GET	200 OK	2016-07-11 14:08:46-07	2259460
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-11 14:09:44-07	2259461
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 14:09:26-07	2259462
/	203.0.113.200	GET	200 OK	2016-07-11 14:08:47-07	2259463
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-11 14:09:27-07	2259464
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-11 14:09:14-07	2259465
/	192.0.2.57	GET	200 OK	2016-07-11 14:08:55-07	2259466
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 14:09:27-07	2259467
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 14:09:39-07	2259468
/	198.51.100.226	GET	200 OK	2016-07-11 14:09:03-07	2259469
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 14:09:50-07	2259470
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-11 14:09:44-07	2259471
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 14:09:28-07	2259472
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-11 14:09:33-07	2259473
/	203.0.113.230	GET	200 OK	2016-07-11 14:09:09-07	2259474
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-11 14:10:02-07	2259475
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-11 14:09:27-07	2259476
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-11 14:09:24-07	2259477
/	198.51.100.241	GET	200 OK	2016-07-11 14:09:18-07	2259478
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-11 14:09:40-07	2259479
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-11 14:10:02-07	2259480
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-11 14:09:57-07	2259481
/	192.0.2.104	GET	200 OK	2016-07-11 14:09:22-07	2259482
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 14:09:56-07	2259483
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 14:10:21-07	2259484
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 14:10:02-07	2259485
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 14:10:07-07	2259486
/	203.0.113.29	GET	200 OK	2016-07-11 14:09:23-07	2259487
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 14:09:49-07	2259488
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 14:10:01-07	2259489
/	198.51.100.26	GET	200 OK	2016-07-11 14:09:30-07	2259490
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-11 14:09:57-07	2259491
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 14:09:50-07	2259492
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 14:10:21-07	2259493
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-11 14:09:53-07	2259494
/	198.51.100.2	GET	200 OK	2016-07-11 14:09:37-07	2259495
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 14:10:03-07	2259496
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-11 14:10:02-07	2259497
/	203.0.113.139	GET	200 OK	2016-07-11 14:09:43-07	2259498
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-11 14:10:43-07	2259499
/	198.51.100.142	GET	200 OK	2016-07-11 14:09:44-07	2259500
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 14:10:36-07	2259501
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 14:10:36-07	2259502
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-11 14:10:04-07	2259503
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-11 14:10:43-07	2259504
/	192.0.2.237	GET	200 OK	2016-07-11 14:09:53-07	2259505
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-11 14:10:12-07	2259506
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-11 14:10:38-07	2259507
/	192.0.2.233	GET	200 OK	2016-07-11 14:10:01-07	2259508
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 14:10:31-07	2259509
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-11 14:10:16-07	2259510
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 14:10:53-07	2259511
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 14:10:19-07	2259512
/	192.0.2.181	GET	200 OK	2016-07-11 14:10:06-07	2259513
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-11 14:10:22-07	2259514
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-11 14:10:26-07	2259515
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-11 14:10:49-07	2259516
/	203.0.113.134	GET	200 OK	2016-07-11 14:10:10-07	2259517
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-11 14:11:10-07	2259518
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-11 14:10:32-07	2259519
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-11 14:10:28-07	2259520
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-11 14:10:57-07	2259521
/	203.0.113.105	GET	200 OK	2016-07-11 14:10:17-07	2259522
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-11 14:11:13-07	2259523
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-11 14:10:55-07	2259524
/	198.51.100.225	GET	200 OK	2016-07-11 14:10:18-07	2259525
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-11 14:11:13-07	2259526
/	198.51.100.192	GET	200 OK	2016-07-11 14:10:24-07	2259527
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-11 14:11:00-07	2259528
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-11 14:10:53-07	2259529
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-11 14:10:52-07	2259530
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-11 14:11:09-07	2259531
/	198.51.100.38	GET	200 OK	2016-07-11 14:10:30-07	2259532
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 14:11:17-07	2259533
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-11 14:10:58-07	2259534
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 14:11:05-07	2259535
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-11 14:10:59-07	2259536
/	203.0.113.242	GET	200 OK	2016-07-11 14:10:39-07	2259537
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 14:11:26-07	2259538
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-11 14:11:19-07	2259539
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-11 14:11:03-07	2259540
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-11 14:11:05-07	2259541
/	203.0.113.167	GET	200 OK	2016-07-11 14:10:45-07	2259542
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-11 14:11:16-07	2259543
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-11 14:11:21-07	2259544
/	192.0.2.8	GET	200 OK	2016-07-11 21:01:40-07	2275037
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-11 14:11:35-07	2259545
/	192.0.2.5	GET	200 OK	2016-07-11 14:10:49-07	2259546
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-11 14:11:46-07	2259547
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-11 14:11:07-07	2259548
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-11 14:11:19-07	2259549
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 14:11:15-07	2259550
/	203.0.113.104	GET	200 OK	2016-07-11 14:10:50-07	2259551
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 14:11:29-07	2259552
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 14:11:30-07	2259553
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-11 14:11:43-07	2259554
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-11 14:11:21-07	2259555
/	198.51.100.50	GET	200 OK	2016-07-11 14:11:00-07	2259556
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-11 14:11:24-07	2259557
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-11 14:11:20-07	2259558
/	192.0.2.253	GET	200 OK	2016-07-11 14:11:06-07	2259559
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-11 14:11:29-07	2259560
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-11 14:11:40-07	2259561
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-11 14:11:21-07	2259562
/	198.51.100.62	GET	200 OK	2016-07-11 14:11:15-07	2259563
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-11 14:11:52-07	2259564
/	198.51.100.77	GET	200 OK	2016-07-11 14:11:16-07	2259565
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-11 14:11:59-07	2259566
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-11 14:11:55-07	2259567
/	203.0.113.233	GET	200 OK	2016-07-11 14:11:21-07	2259568
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-11 14:12:08-07	2259569
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-11 14:11:39-07	2259570
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-11 14:11:48-07	2259571
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-11 14:11:44-07	2259572
/	192.0.2.59	GET	200 OK	2016-07-11 14:11:25-07	2259573
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-11 14:12:18-07	2259574
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-11 14:11:50-07	2259575
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 14:12:20-07	2259576
/	203.0.113.186	GET	200 OK	2016-07-11 14:11:29-07	2259577
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-11 14:11:46-07	2259578
/	198.51.100.76	GET	200 OK	2016-07-11 14:11:33-07	2259579
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 14:12:14-07	2259580
/	192.0.2.239	GET	200 OK	2016-07-11 14:11:38-07	2259581
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 14:12:08-07	2259582
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 14:12:34-07	2259583
/	192.0.2.152	GET	200 OK	2016-07-11 14:11:39-07	2259584
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 14:12:11-07	2259585
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 14:12:29-07	2259586
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-11 14:12:04-07	2259587
/	203.0.113.43	GET	200 OK	2016-07-11 14:11:41-07	2259588
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-11 14:12:00-07	2259589
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-11 14:12:33-07	2259590
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-11 14:12:14-07	2259591
/	192.0.2.70	GET	200 OK	2016-07-11 14:11:51-07	2259592
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-11 14:12:25-07	2259593
/	192.0.2.109	GET	200 OK	2016-07-11 14:12:00-07	2259594
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-11 14:12:59-07	2259595
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 14:12:55-07	2259596
/	192.0.2.88	GET	200 OK	2016-07-11 14:12:05-07	2259597
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-11 14:12:20-07	2259598
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-11 14:12:50-07	2259599
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-11 14:12:34-07	2259600
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-11 14:12:35-07	2259601
/	198.51.100.227	GET	200 OK	2016-07-11 14:12:07-07	2259602
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-11 14:12:55-07	2259603
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-11 14:12:28-07	2259604
/	198.51.100.22	GET	200 OK	2016-07-11 14:12:11-07	2259605
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 14:12:40-07	2259606
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 14:12:44-07	2259607
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-11 14:12:35-07	2259608
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-11 14:12:35-07	2259609
/	192.0.2.102	GET	200 OK	2016-07-11 14:12:21-07	2259610
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-11 14:13:14-07	2259611
/	203.0.113.144	GET	200 OK	2016-07-11 14:12:26-07	2259612
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-11 14:13:11-07	2259613
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-11 14:13:15-07	2259614
/article/balloon-goons-doomedw	203.0.113.144	GET	404 NOT FOUND	2016-07-11 14:12:42-07	2259615
/	198.51.100.52	GET	200 OK	2016-07-11 14:12:34-07	2259616
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 14:13:16-07	2259617
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-11 14:13:15-07	2259618
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-11 14:13:20-07	2259619
/	203.0.113.101	GET	200 OK	2016-07-11 14:12:36-07	2259620
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 14:13:21-07	2259621
/	192.0.2.91	GET	200 OK	2016-07-11 14:12:38-07	2259622
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-11 14:13:35-07	2259623
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-11 14:13:01-07	2259624
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-11 14:13:00-07	2259625
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-11 14:13:17-07	2259626
/	198.51.100.111	GET	200 OK	2016-07-11 14:12:44-07	2259627
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-11 14:13:17-07	2259628
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-11 14:13:44-07	2259629
/	203.0.113.168	GET	200 OK	2016-07-11 14:12:46-07	2259630
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 14:13:19-07	2259631
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 14:13:11-07	2259632
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-11 14:13:11-07	2259633
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-11 14:13:05-07	2259634
/	203.0.113.196	GET	200 OK	2016-07-11 14:12:50-07	2259635
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 14:13:21-07	2259636
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 14:13:09-07	2259637
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-11 14:13:31-07	2259638
/	198.51.100.50	GET	200 OK	2016-07-11 14:12:56-07	2259639
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 14:13:27-07	2259640
/	198.51.100.47	GET	200 OK	2016-07-11 14:13:06-07	2259641
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 14:13:38-07	2259642
/	198.51.100.169	GET	200 OK	2016-07-11 14:13:11-07	2259643
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-11 14:13:56-07	2259644
/	198.51.100.110	GET	200 OK	2016-07-11 14:13:13-07	2259645
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 14:13:44-07	2259646
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 14:14:01-07	2259647
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 14:13:30-07	2259648
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-11 14:13:48-07	2259649
/	192.0.2.61	GET	200 OK	2016-07-11 14:13:16-07	2259650
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-11 14:14:08-07	2259651
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 14:13:52-07	2259652
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 14:13:34-07	2259653
/	203.0.113.94	GET	200 OK	2016-07-11 14:13:25-07	2259654
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-11 14:14:01-07	2259655
/	198.51.100.192	GET	200 OK	2016-07-11 14:13:27-07	2259656
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-11 14:14:01-07	2259657
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-11 14:14:26-07	2259658
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-11 14:13:50-07	2259659
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-11 14:14:12-07	2259660
/	192.0.2.62	GET	200 OK	2016-07-11 14:13:36-07	2259661
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-11 14:14:09-07	2259662
/	192.0.2.21	GET	200 OK	2016-07-11 14:13:41-07	2259663
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-11 14:14:19-07	2259664
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 14:14:29-07	2259665
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-11 14:14:40-07	2259666
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 14:14:19-07	2259667
/	203.0.113.61	GET	200 OK	2016-07-11 14:13:48-07	2259668
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-11 14:14:27-07	2259669
/	203.0.113.125	GET	200 OK	2016-07-11 14:13:49-07	2259670
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-11 14:14:09-07	2259671
/	192.0.2.1	GET	200 OK	2016-07-11 14:13:53-07	2259672
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-11 14:14:30-07	2259673
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-11 14:14:37-07	2259674
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-11 14:14:33-07	2259675
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-11 14:14:13-07	2259676
/	203.0.113.95	GET	200 OK	2016-07-11 14:14:03-07	2259677
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 14:14:22-07	2259678
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-11 14:15:00-07	2259679
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-11 14:15:01-07	2259680
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-11 14:14:29-07	2259681
/	198.51.100.245	GET	200 OK	2016-07-11 14:14:05-07	2259682
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-11 14:14:22-07	2259683
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-11 14:14:36-07	2259684
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-11 14:14:54-07	2259685
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-11 14:15:00-07	2259686
/	192.0.2.70	GET	200 OK	2016-07-11 14:14:09-07	2259687
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-11 14:14:43-07	2259688
/	203.0.113.172	GET	200 OK	2016-07-11 14:14:16-07	2259689
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-11 14:14:55-07	2259690
/	203.0.113.45	GET	200 OK	2016-07-11 14:14:25-07	2259691
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 14:15:02-07	2259692
/	203.0.113.33	GET	200 OK	2016-07-11 14:14:32-07	2259693
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-11 14:15:28-07	2259694
/	203.0.113.80	GET	200 OK	2016-07-11 14:14:39-07	2259695
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-11 14:15:27-07	2259696
/	192.0.2.55	GET	200 OK	2016-07-11 14:14:45-07	2259697
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-11 14:15:39-07	2259698
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 14:15:36-07	2259699
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-11 14:15:13-07	2259700
/	203.0.113.78	GET	200 OK	2016-07-11 14:14:55-07	2259701
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-11 14:15:36-07	2259702
/	198.51.100.70	GET	200 OK	2016-07-11 14:15:05-07	2259703
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-11 14:15:46-07	2259704
/	203.0.113.79	GET	200 OK	2016-07-11 14:15:13-07	2259705
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 14:16:05-07	2259706
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-11 14:15:42-07	2259707
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 14:16:13-07	2259708
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 14:15:41-07	2259709
/	198.51.100.38	GET	200 OK	2016-07-11 14:15:20-07	2259710
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 14:16:02-07	2259711
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 14:15:44-07	2259712
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 14:15:42-07	2259713
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 14:16:17-07	2259714
/	203.0.113.157	GET	200 OK	2016-07-11 14:15:26-07	2259715
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 14:15:56-07	2259716
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-11 14:16:07-07	2259717
/	198.51.100.146	GET	200 OK	2016-07-11 14:15:31-07	2259718
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-11 14:16:18-07	2259719
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 14:16:10-07	2259720
/	198.51.100.101	GET	200 OK	2016-07-11 14:15:41-07	2259721
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-11 14:16:39-07	2259722
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-11 14:16:08-07	2259723
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-11 14:16:36-07	2259724
/	198.51.100.24	GET	200 OK	2016-07-11 14:15:43-07	2259725
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-11 14:15:58-07	2259726
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-11 14:16:18-07	2259727
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-11 14:16:00-07	2259728
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-11 14:16:37-07	2259729
/	192.0.2.19	GET	200 OK	2016-07-11 14:15:46-07	2259730
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 14:16:27-07	2259731
/	203.0.113.216	GET	200 OK	2016-07-11 14:15:50-07	2259732
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-11 14:16:50-07	2259733
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-11 14:16:24-07	2259734
/	203.0.113.81	GET	200 OK	2016-07-11 14:15:56-07	2259735
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-11 14:16:48-07	2259736
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-11 14:16:27-07	2259737
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 14:16:26-07	2259738
/	192.0.2.60	GET	200 OK	2016-07-11 14:15:58-07	2259739
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-11 14:16:53-07	2259740
/	192.0.2.126	GET	200 OK	2016-07-11 14:16:07-07	2259741
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-11 14:16:34-07	2259742
/	198.51.100.88	GET	200 OK	2016-07-11 14:16:11-07	2259743
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 14:16:59-07	2259744
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 14:16:35-07	2259745
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-11 14:16:29-07	2259746
/	192.0.2.201	GET	200 OK	2016-07-11 14:16:12-07	2259747
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-11 14:16:40-07	2259748
/	198.51.100.147	GET	200 OK	2016-07-11 14:16:19-07	2259749
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-11 14:17:02-07	2259750
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-11 14:17:16-07	2259751
/	192.0.2.26	GET	200 OK	2016-07-11 14:16:28-07	2259752
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-11 14:17:16-07	2259753
/	198.51.100.20	GET	200 OK	2016-07-11 14:16:32-07	2259754
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 14:17:12-07	2259755
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-11 14:17:27-07	2259756
/	192.0.2.108	GET	200 OK	2016-07-11 14:16:37-07	2259757
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-11 14:16:57-07	2259758
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-11 14:16:54-07	2259759
/	203.0.113.172	GET	200 OK	2016-07-11 14:16:40-07	2259760
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-11 14:17:00-07	2259761
/	192.0.2.30	GET	200 OK	2016-07-11 14:16:42-07	2259762
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 14:17:02-07	2259763
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-11 14:17:01-07	2259764
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 14:17:02-07	2259765
/	192.0.2.4	GET	200 OK	2016-07-11 14:16:52-07	2259766
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 14:17:32-07	2259767
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-11 14:17:38-07	2259768
/	192.0.2.218	GET	200 OK	2016-07-11 14:16:56-07	2259769
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-11 14:17:24-07	2259770
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-11 14:17:27-07	2259771
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-11 14:17:22-07	2259772
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-11 14:17:51-07	2259773
/	198.51.100.79	GET	200 OK	2016-07-11 14:17:05-07	2259774
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-11 14:17:34-07	2259775
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-11 14:17:38-07	2259776
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-11 14:17:33-07	2259777
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-11 14:17:49-07	2259778
/	203.0.113.215	GET	200 OK	2016-07-11 14:17:14-07	2259779
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-11 14:18:12-07	2259780
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-11 14:17:46-07	2259781
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-11 14:17:57-07	2259782
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-11 14:17:38-07	2259783
/	192.0.2.127	GET	200 OK	2016-07-11 14:17:16-07	2259784
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-11 14:17:56-07	2259785
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-11 14:17:36-07	2259786
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-11 14:17:51-07	2259787
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 14:17:56-07	2259788
/	203.0.113.144	GET	200 OK	2016-07-11 14:17:26-07	2259789
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-11 14:18:14-07	2259790
/	198.51.100.62	GET	200 OK	2016-07-11 14:17:32-07	2259791
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-11 14:18:15-07	2259792
/	203.0.113.220	GET	200 OK	2016-07-11 14:17:36-07	2259793
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 14:18:07-07	2259794
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 14:17:56-07	2259795
/	192.0.2.196	GET	200 OK	2016-07-11 14:17:42-07	2259796
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-11 14:17:58-07	2259797
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 14:18:16-07	2259798
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 14:18:19-07	2259799
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 14:18:22-07	2259800
/	198.51.100.204	GET	200 OK	2016-07-11 14:17:43-07	2259801
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-11 14:18:35-07	2259802
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-11 14:18:19-07	2259803
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-11 14:18:16-07	2259804
/	198.51.100.176	GET	200 OK	2016-07-11 14:17:48-07	2259805
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-11 14:18:42-07	2259806
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-11 14:18:34-07	2259807
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-11 14:18:37-07	2259808
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 14:18:20-07	2259809
/	198.51.100.159	GET	200 OK	2016-07-11 14:17:57-07	2259810
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-11 14:18:24-07	2259811
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-11 14:18:27-07	2259812
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-11 14:18:54-07	2259813
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-11 14:18:53-07	2259814
/	203.0.113.26	GET	200 OK	2016-07-11 14:18:00-07	2259815
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-11 14:18:34-07	2259816
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 14:18:30-07	2259817
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 14:18:53-07	2259818
/	203.0.113.162	GET	200 OK	2016-07-11 14:18:04-07	2259819
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-11 14:18:46-07	2259820
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 14:18:41-07	2259821
/	192.0.2.79	GET	200 OK	2016-07-11 14:18:05-07	2259822
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-11 14:18:23-07	2259823
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-11 14:18:32-07	2259824
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-11 14:18:44-07	2259825
/	198.51.100.176	GET	200 OK	2016-07-11 14:18:08-07	2259826
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-11 14:18:48-07	2259827
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 14:18:42-07	2259828
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-11 14:18:46-07	2259829
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 14:19:08-07	2259830
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-11 14:18:59-07	2259832
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-11 14:19:04-07	2259833
/	192.0.2.4	GET	200 OK	2016-07-11 14:18:25-07	2259834
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 14:19:00-07	2259835
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 14:18:57-07	2259836
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 14:19:22-07	2259837
/	198.51.100.145	GET	200 OK	2016-07-11 14:18:31-07	2259838
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-11 14:18:58-07	2259839
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-11 14:19:06-07	2259840
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-11 14:19:15-07	2259841
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 14:19:08-07	2259842
/	198.51.100.247	GET	200 OK	2016-07-11 14:18:40-07	2259843
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-11 14:19:10-07	2259844
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-11 14:19:28-07	2259845
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 14:19:06-07	2259846
/	198.51.100.18	GET	200 OK	2016-07-11 14:18:48-07	2259847
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-11 14:19:39-07	2259848
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-11 14:19:46-07	2259849
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-11 14:19:40-07	2259850
/	192.0.2.135	GET	200 OK	2016-07-11 14:18:49-07	2259851
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-11 14:19:49-07	2259852
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 14:19:44-07	2259853
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-11 14:19:18-07	2259854
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-11 14:19:22-07	2259855
/	203.0.113.164	GET	200 OK	2016-07-11 14:18:55-07	2259856
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-11 14:19:42-07	2259857
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-11 14:19:17-07	2259858
/	198.51.100.119	GET	200 OK	2016-07-11 14:19:00-07	2259859
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-11 14:19:53-07	2259860
/	203.0.113.200	GET	200 OK	2016-07-11 14:19:10-07	2259861
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-11 14:19:41-07	2259862
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-11 14:19:56-07	2259863
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 14:19:49-07	2259864
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-11 14:20:02-07	2259865
/	198.51.100.106	GET	200 OK	2016-07-11 14:19:11-07	2259866
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 14:19:40-07	2259867
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-11 14:19:58-07	2259868
/	198.51.100.204	GET	200 OK	2016-07-11 14:19:13-07	2259869
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-11 14:19:57-07	2259870
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 14:20:12-07	2259871
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-11 14:20:03-07	2259872
/	203.0.113.252	GET	200 OK	2016-07-11 14:19:18-07	2259873
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-11 14:19:34-07	2259874
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-11 14:19:40-07	2259875
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-11 14:19:56-07	2259876
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-11 14:20:12-07	2259877
/	192.0.2.168	GET	200 OK	2016-07-11 14:19:24-07	2259878
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-11 14:20:21-07	2259879
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-11 14:19:56-07	2259880
/	192.0.2.138	GET	200 OK	2016-07-11 14:19:26-07	2259881
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-11 14:19:57-07	2259882
/	192.0.2.169	GET	200 OK	2016-07-11 14:19:31-07	2259883
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-11 14:20:07-07	2259884
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-11 14:19:57-07	2259885
/	203.0.113.14	GET	200 OK	2016-07-11 14:19:32-07	2259886
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-11 14:20:29-07	2259887
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-11 14:20:30-07	2259888
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-11 14:20:27-07	2259889
/	203.0.113.66	GET	200 OK	2016-07-11 14:19:39-07	2259890
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 14:20:10-07	2259891
/	198.51.100.8	GET	200 OK	2016-07-11 14:19:41-07	2259892
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-11 14:20:15-07	2259893
/	198.51.100.206	GET	200 OK	2016-07-11 14:19:46-07	2259894
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 14:20:33-07	2259895
/	192.0.2.223	GET	200 OK	2016-07-11 14:19:54-07	2259896
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 14:20:14-07	2259897
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-11 14:20:12-07	2259898
/	198.51.100.204	GET	200 OK	2016-07-11 14:19:57-07	2259899
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 14:20:26-07	2259900
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-11 14:20:16-07	2259901
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-11 14:20:57-07	2259902
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-11 14:20:44-07	2259903
/	198.51.100.136	GET	200 OK	2016-07-11 14:19:59-07	2259904
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-11 14:20:58-07	2259905
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-11 14:20:43-07	2259906
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-11 14:20:38-07	2259907
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-11 14:20:48-07	2259908
/	203.0.113.27	GET	200 OK	2016-07-11 14:20:09-07	2259909
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 14:20:56-07	2259910
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 14:20:34-07	2259911
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 14:20:46-07	2259912
/	203.0.113.122	GET	200 OK	2016-07-11 14:20:16-07	2259913
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-11 14:20:46-07	2259914
/	198.51.100.142	GET	200 OK	2016-07-11 14:20:19-07	2259915
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 14:21:18-07	2259916
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 14:20:51-07	2259917
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-11 14:20:37-07	2259918
/	203.0.113.207	GET	200 OK	2016-07-11 14:20:21-07	2259919
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 14:21:07-07	2259920
/	198.51.100.84	GET	200 OK	2016-07-11 14:20:22-07	2259921
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-11 14:20:49-07	2259922
/	198.51.100.10	GET	200 OK	2016-07-11 14:20:32-07	2259923
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 14:21:06-07	2259924
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-11 14:21:29-07	2259925
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-11 14:20:48-07	2259926
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-11 14:21:24-07	2259928
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-11 14:21:22-07	2259929
/	198.51.100.122	GET	200 OK	2016-07-11 14:20:52-07	2259930
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-11 14:21:34-07	2259931
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-11 14:21:14-07	2259932
/	192.0.2.39	GET	200 OK	2016-07-11 14:20:59-07	2259933
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-11 14:21:44-07	2259934
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 14:21:49-07	2259935
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 14:21:57-07	2259936
/	198.51.100.144	GET	200 OK	2016-07-11 14:21:02-07	2259937
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 14:21:17-07	2259938
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 14:21:31-07	2259939
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-11 14:21:34-07	2259940
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 14:21:44-07	2259941
/	192.0.2.64	GET	200 OK	2016-07-11 14:21:04-07	2259942
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-11 14:21:30-07	2259943
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-11 14:21:26-07	2259944
/	203.0.113.229	GET	200 OK	2016-07-11 14:21:12-07	2259945
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 14:22:06-07	2259946
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 14:22:05-07	2259947
/	198.51.100.108	GET	200 OK	2016-07-11 14:21:19-07	2259948
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-11 14:21:46-07	2259949
/	192.0.2.184	GET	200 OK	2016-07-11 14:21:20-07	2259950
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 14:21:51-07	2259951
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-11 14:21:50-07	2259952
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-11 14:21:49-07	2259953
/	198.51.100.95	GET	200 OK	2016-07-11 14:21:24-07	2259954
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-11 14:22:02-07	2259955
/	192.0.2.88	GET	200 OK	2016-07-11 14:21:30-07	2259956
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-11 14:22:01-07	2259957
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-11 14:21:55-07	2259958
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-11 14:21:52-07	2259959
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-11 14:22:08-07	2259960
/	203.0.113.244	GET	200 OK	2016-07-11 14:21:33-07	2259961
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-11 14:22:28-07	2259962
/	192.0.2.163	GET	200 OK	2016-07-11 14:21:41-07	2259963
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-11 14:22:31-07	2259964
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 14:22:18-07	2259965
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 14:22:12-07	2259966
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-11 14:21:58-07	2259967
/	198.51.100.113	GET	200 OK	2016-07-11 14:21:47-07	2259968
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-11 14:22:45-07	2259969
/	203.0.113.86	GET	200 OK	2016-07-11 14:21:56-07	2259970
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-11 14:22:47-07	2259971
/	192.0.2.237	GET	200 OK	2016-07-11 14:21:58-07	2259972
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-11 14:22:40-07	2259973
/	203.0.113.141	GET	200 OK	2016-07-11 14:22:04-07	2259974
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-11 14:22:42-07	2259975
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 14:22:51-07	2259976
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-11 14:23:01-07	2259977
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 14:22:58-07	2259978
/	192.0.2.221	GET	200 OK	2016-07-11 14:22:06-07	2259979
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 14:22:54-07	2259980
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-11 14:22:46-07	2259981
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-11 14:22:50-07	2259982
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 14:22:42-07	2259983
/	203.0.113.30	GET	200 OK	2016-07-11 14:22:16-07	2259984
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-11 14:23:03-07	2259985
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 14:22:55-07	2259986
/	203.0.113.187	GET	200 OK	2016-07-11 14:22:18-07	2259987
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-11 14:22:41-07	2259988
/	198.51.100.12	GET	200 OK	2016-07-11 14:22:20-07	2259989
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-11 14:23:12-07	2259990
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-11 14:22:49-07	2259991
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 14:22:58-07	2259992
/	198.51.100.180	GET	200 OK	2016-07-11 14:22:29-07	2259993
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 14:23:21-07	2259994
/	192.0.2.120	GET	200 OK	2016-07-11 14:22:32-07	2259995
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-11 14:22:48-07	2259996
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 14:22:47-07	2259997
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 14:23:21-07	2259998
/	203.0.113.35	GET	200 OK	2016-07-11 14:22:41-07	2259999
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-11 14:23:25-07	2260000
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-11 14:22:59-07	2260001
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-11 14:23:27-07	2260002
/	192.0.2.173	GET	200 OK	2016-07-11 14:22:48-07	2260003
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-11 14:23:14-07	2260004
/	198.51.100.181	GET	200 OK	2016-07-11 14:22:50-07	2260005
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-11 14:23:32-07	2260006
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-11 14:23:19-07	2260007
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-11 14:23:09-07	2260008
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-11 14:23:44-07	2260009
/	203.0.113.168	GET	200 OK	2016-07-11 14:22:57-07	2260010
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-11 14:23:34-07	2260011
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 14:23:25-07	2260012
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-11 14:23:53-07	2260013
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-11 14:23:26-07	2260014
/	192.0.2.54	GET	200 OK	2016-07-11 14:23:00-07	2260015
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-11 14:23:36-07	2260016
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-11 14:23:37-07	2260017
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-11 14:23:37-07	2260018
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-11 14:23:39-07	2260019
/	203.0.113.67	GET	200 OK	2016-07-11 14:23:03-07	2260020
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-11 14:23:19-07	2260021
/	203.0.113.150	GET	200 OK	2016-07-11 14:23:10-07	2260022
/	198.51.100.192	GET	200 OK	2016-07-11 21:05:53-07	2275226
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-11 14:23:29-07	2260023
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-11 14:23:37-07	2260024
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 14:24:03-07	2260025
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-11 14:23:34-07	2260026
/	203.0.113.60	GET	200 OK	2016-07-11 14:23:20-07	2260027
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-11 14:24:09-07	2260028
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 14:23:36-07	2260029
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-11 14:24:14-07	2260030
/	198.51.100.94	GET	200 OK	2016-07-11 14:23:30-07	2260031
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 14:23:58-07	2260032
/	203.0.113.27	GET	200 OK	2016-07-11 14:23:31-07	2260033
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 14:23:58-07	2260034
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 14:24:19-07	2260035
/	198.51.100.11	GET	200 OK	2016-07-11 14:23:39-07	2260036
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 14:24:08-07	2260037
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-11 14:24:10-07	2260038
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 14:24:23-07	2260039
/	192.0.2.88	GET	200 OK	2016-07-11 14:23:48-07	2260040
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-11 14:24:26-07	2260041
/	198.51.100.71	GET	200 OK	2016-07-11 14:23:57-07	2260042
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-11 14:24:21-07	2260043
/	198.51.100.94	GET	200 OK	2016-07-11 14:24:05-07	2260044
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 14:24:28-07	2260045
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-11 14:24:48-07	2260046
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-11 14:24:36-07	2260047
/article/balloon-goons-doomedx	198.51.100.94	GET	404 NOT FOUND	2016-07-11 14:24:31-07	2260048
/	203.0.113.4	GET	200 OK	2016-07-11 14:24:12-07	2260049
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-11 14:24:58-07	2260050
/	203.0.113.197	GET	200 OK	2016-07-11 14:24:20-07	2260051
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-11 14:24:37-07	2260052
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-11 14:24:49-07	2260053
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-11 14:25:05-07	2260054
/	203.0.113.130	GET	200 OK	2016-07-11 14:24:21-07	2260055
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 14:25:08-07	2260056
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-11 14:24:52-07	2260057
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 14:25:12-07	2260058
/	192.0.2.157	GET	200 OK	2016-07-11 14:24:30-07	2260059
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-11 14:25:09-07	2260060
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-11 14:25:01-07	2260061
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-11 14:25:27-07	2260062
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-11 14:25:20-07	2260063
/	192.0.2.239	GET	200 OK	2016-07-11 14:24:34-07	2260064
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-11 14:25:26-07	2260065
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 14:24:52-07	2260066
/	198.51.100.97	GET	200 OK	2016-07-11 14:24:40-07	2260067
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-11 14:25:17-07	2260068
/	192.0.2.75	GET	200 OK	2016-07-11 14:24:47-07	2260069
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-11 14:25:04-07	2260070
/	198.51.100.61	GET	200 OK	2016-07-11 14:24:52-07	2260071
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-11 14:25:24-07	2260072
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-11 14:25:24-07	2260073
/	203.0.113.132	GET	200 OK	2016-07-11 14:24:58-07	2260074
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-11 14:25:57-07	2260075
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-11 14:25:54-07	2260076
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-11 14:25:16-07	2260077
/	203.0.113.220	GET	200 OK	2016-07-11 14:25:05-07	2260078
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-11 14:25:51-07	2260079
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-11 14:25:41-07	2260080
/	203.0.113.71	GET	200 OK	2016-07-11 14:25:14-07	2260081
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 14:26:00-07	2260082
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-11 14:25:50-07	2260083
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 14:25:33-07	2260084
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-11 14:26:03-07	2260085
/	203.0.113.46	GET	200 OK	2016-07-11 14:25:23-07	2260086
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-11 14:25:45-07	2260087
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-11 14:25:59-07	2260088
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-11 14:25:40-07	2260089
/	192.0.2.133	GET	200 OK	2016-07-11 14:25:26-07	2260090
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-11 14:26:09-07	2260091
/	203.0.113.115	GET	200 OK	2016-07-11 14:25:33-07	2260092
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 14:26:30-07	2260093
/	203.0.113.188	GET	200 OK	2016-07-11 14:25:41-07	2260094
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 14:26:17-07	2260095
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 14:26:40-07	2260096
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-11 14:26:38-07	2260097
/	198.51.100.159	GET	200 OK	2016-07-11 14:25:49-07	2260098
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-11 14:26:30-07	2260099
/	192.0.2.62	GET	200 OK	2016-07-11 14:25:51-07	2260100
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 14:26:40-07	2260101
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 14:26:36-07	2260102
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-11 14:26:47-07	2260103
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-11 14:26:11-07	2260104
/	203.0.113.254	GET	200 OK	2016-07-11 14:25:54-07	2260105
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-11 14:26:24-07	2260106
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-11 14:26:48-07	2260107
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-11 14:26:52-07	2260108
/	203.0.113.114	GET	200 OK	2016-07-11 14:25:56-07	2260109
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 14:26:43-07	2260110
/	192.0.2.148	GET	200 OK	2016-07-11 14:26:02-07	2260111
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-11 14:26:17-07	2260112
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 14:26:32-07	2260113
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 14:26:42-07	2260114
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 14:26:50-07	2260115
/	203.0.113.187	GET	200 OK	2016-07-11 14:26:09-07	2260116
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 14:26:37-07	2260117
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 14:26:30-07	2260118
/	192.0.2.111	GET	200 OK	2016-07-11 14:26:17-07	2260119
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 14:27:06-07	2260120
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-11 14:27:04-07	2260121
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-11 14:26:59-07	2260122
/	203.0.113.254	GET	200 OK	2016-07-11 14:26:20-07	2260123
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-11 14:26:46-07	2260124
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-11 14:26:39-07	2260125
/	198.51.100.247	GET	200 OK	2016-07-11 14:26:28-07	2260126
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 14:27:27-07	2260127
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-11 14:26:47-07	2260128
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-11 14:27:00-07	2260129
/	203.0.113.73	GET	200 OK	2016-07-11 14:26:34-07	2260130
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-11 14:27:19-07	2260131
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-11 14:27:24-07	2260132
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-11 14:26:58-07	2260133
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-11 14:27:07-07	2260134
/	203.0.113.236	GET	200 OK	2016-07-11 14:26:41-07	2260135
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-11 14:27:36-07	2260136
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-11 14:27:02-07	2260137
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 14:27:15-07	2260138
/	192.0.2.199	GET	200 OK	2016-07-11 14:26:46-07	2260139
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-11 14:27:39-07	2260140
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-11 14:27:46-07	2260141
/	198.51.100.21	GET	200 OK	2016-07-11 14:26:53-07	2260142
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 14:27:29-07	2260143
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 14:27:09-07	2260144
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-11 14:27:48-07	2260145
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-11 14:27:30-07	2260146
/	192.0.2.43	GET	200 OK	2016-07-11 14:26:56-07	2260147
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-11 14:27:12-07	2260148
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-11 14:27:42-07	2260149
/	198.51.100.197	GET	200 OK	2016-07-11 14:27:03-07	2260150
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-11 14:27:31-07	2260151
/	203.0.113.64	GET	200 OK	2016-07-11 14:27:09-07	2260152
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-11 14:27:37-07	2260153
/	203.0.113.149	GET	200 OK	2016-07-11 14:27:19-07	2260154
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-11 14:27:49-07	2260155
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-11 14:28:12-07	2260156
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 14:28:16-07	2260157
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-11 14:27:53-07	2260158
/	203.0.113.58	GET	200 OK	2016-07-11 14:27:24-07	2260159
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-11 14:28:21-07	2260160
/	203.0.113.165	GET	200 OK	2016-07-11 14:27:34-07	2260161
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-11 14:28:34-07	2260162
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-11 14:28:20-07	2260163
/	192.0.2.223	GET	200 OK	2016-07-11 14:27:43-07	2260164
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-11 14:28:12-07	2260165
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-11 14:28:17-07	2260166
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 14:28:07-07	2260167
/	192.0.2.95	GET	200 OK	2016-07-11 14:27:50-07	2260168
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-11 14:28:14-07	2260169
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-11 14:28:34-07	2260170
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-11 14:28:47-07	2260171
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-11 14:28:35-07	2260172
/	192.0.2.164	GET	200 OK	2016-07-11 14:28:00-07	2260173
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 14:28:34-07	2260174
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 14:28:22-07	2260175
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 14:28:27-07	2260176
/article/candidate-is-jerkb	192.0.2.164	GET	404 NOT FOUND	2016-07-11 14:28:29-07	2260177
/	198.51.100.99	GET	200 OK	2016-07-11 14:28:04-07	2260178
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 14:28:57-07	2260179
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 14:28:33-07	2260180
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-11 14:29:03-07	2260181
/	192.0.2.157	GET	200 OK	2016-07-11 14:28:09-07	2260182
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 14:28:35-07	2260183
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 14:28:29-07	2260184
/	198.51.100.211	GET	200 OK	2016-07-11 14:28:18-07	2260185
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-11 14:29:04-07	2260186
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 14:28:42-07	2260187
/	198.51.100.136	GET	200 OK	2016-07-11 14:28:20-07	2260188
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-11 14:29:09-07	2260189
/article/candidate-is-jerks	198.51.100.136	GET	404 NOT FOUND	2016-07-11 14:28:50-07	2260190
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-11 14:28:54-07	2260191
/	198.51.100.38	GET	200 OK	2016-07-11 14:28:25-07	2260192
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 14:29:03-07	2260193
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 14:29:14-07	2260194
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 14:28:42-07	2260195
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 14:28:44-07	2260196
/	198.51.100.14	GET	200 OK	2016-07-11 14:28:28-07	2260197
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-11 14:28:56-07	2260198
/	198.51.100.9	GET	200 OK	2016-07-11 14:28:37-07	2260199
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-11 14:29:19-07	2260200
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-11 14:29:19-07	2260201
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-11 14:29:04-07	2260202
/	192.0.2.228	GET	200 OK	2016-07-11 14:28:39-07	2260203
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-11 14:29:27-07	2260204
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 14:29:05-07	2260205
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-11 14:29:05-07	2260206
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-11 14:29:19-07	2260207
/	203.0.113.60	GET	200 OK	2016-07-11 14:28:40-07	2260208
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-11 14:29:40-07	2260209
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-11 14:29:05-07	2260210
/	203.0.113.6	GET	200 OK	2016-07-11 14:28:41-07	2260211
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-11 14:29:15-07	2260212
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-11 14:29:12-07	2260213
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-11 14:29:00-07	2260214
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-11 14:29:09-07	2260215
/	203.0.113.107	GET	200 OK	2016-07-11 14:28:43-07	2260216
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 14:29:24-07	2260217
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-11 14:29:16-07	2260218
/	203.0.113.245	GET	200 OK	2016-07-11 14:28:52-07	2260219
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 14:29:35-07	2260220
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 14:29:17-07	2260221
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 14:29:26-07	2260222
/	198.51.100.232	GET	200 OK	2016-07-11 14:28:59-07	2260223
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-11 14:29:29-07	2260224
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-11 14:29:23-07	2260225
/	192.0.2.47	GET	200 OK	2016-07-11 14:29:00-07	2260226
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-11 14:29:24-07	2260227
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-11 14:29:41-07	2260228
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-11 14:29:42-07	2260229
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-11 14:29:46-07	2260230
/	198.51.100.121	GET	200 OK	2016-07-11 14:29:01-07	2260231
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-11 14:29:24-07	2260232
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-11 14:29:41-07	2260233
/	198.51.100.241	GET	200 OK	2016-07-11 14:29:10-07	2260234
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-11 14:30:05-07	2260235
/	203.0.113.175	GET	200 OK	2016-07-11 14:29:18-07	2260236
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-11 14:29:58-07	2260237
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 14:29:38-07	2260238
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-11 14:29:53-07	2260239
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 14:30:18-07	2260240
/	203.0.113.248	GET	200 OK	2016-07-11 14:29:21-07	2260241
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-11 14:29:36-07	2260242
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 14:30:04-07	2260243
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-11 14:29:37-07	2260244
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-11 14:30:06-07	2260245
/	192.0.2.104	GET	200 OK	2016-07-11 14:29:23-07	2260246
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 14:30:04-07	2260247
/	198.51.100.80	GET	200 OK	2016-07-11 14:29:30-07	2260248
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 14:29:53-07	2260249
/	192.0.2.170	GET	200 OK	2016-07-11 14:29:32-07	2260250
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 14:29:51-07	2260251
/	192.0.2.230	GET	200 OK	2016-07-11 14:29:36-07	2260252
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-11 14:30:33-07	2260253
/	198.51.100.209	GET	200 OK	2016-07-11 14:29:45-07	2260254
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-11 14:30:18-07	2260255
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-11 14:30:36-07	2260256
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-11 14:30:04-07	2260257
/	203.0.113.248	GET	200 OK	2016-07-11 14:29:47-07	2260258
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 14:30:31-07	2260259
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-11 14:30:15-07	2260260
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-11 14:30:23-07	2260261
/	203.0.113.107	GET	200 OK	2016-07-11 14:29:56-07	2260262
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-11 14:30:40-07	2260263
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-11 14:30:21-07	2260264
/article/media-obsessed-with-bearsc	203.0.113.107	GET	404 NOT FOUND	2016-07-11 14:30:47-07	2260265
/	192.0.2.118	GET	200 OK	2016-07-11 14:29:59-07	2260266
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 14:30:22-07	2260267
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 14:30:30-07	2260268
/	192.0.2.241	GET	200 OK	2016-07-11 14:30:04-07	2260269
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 14:30:35-07	2260270
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-11 14:30:53-07	2260271
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-11 14:30:49-07	2260272
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 14:30:29-07	2260273
/	198.51.100.218	GET	200 OK	2016-07-11 14:30:07-07	2260274
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-11 14:30:26-07	2260275
/	203.0.113.184	GET	200 OK	2016-07-11 14:30:08-07	2260276
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-11 14:30:46-07	2260277
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-11 14:30:48-07	2260278
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-11 14:30:45-07	2260279
/	192.0.2.109	GET	200 OK	2016-07-11 14:30:10-07	2260280
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 14:31:05-07	2260281
/	203.0.113.87	GET	200 OK	2016-07-11 14:30:11-07	2260282
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-11 14:30:39-07	2260283
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 14:30:57-07	2260284
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-11 14:31:02-07	2260285
/	192.0.2.177	GET	200 OK	2016-07-11 14:30:17-07	2260286
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 14:30:56-07	2260287
/	203.0.113.229	GET	200 OK	2016-07-11 14:30:27-07	2260288
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-11 14:31:15-07	2260289
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 14:31:09-07	2260290
/	192.0.2.85	GET	200 OK	2016-07-11 14:30:35-07	2260291
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-11 14:30:56-07	2260292
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-11 14:30:54-07	2260293
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-11 14:31:08-07	2260294
/	198.51.100.26	GET	200 OK	2016-07-11 14:30:41-07	2260295
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-11 14:31:04-07	2260296
/	192.0.2.239	GET	200 OK	2016-07-11 14:30:42-07	2260297
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 14:30:59-07	2260298
/	198.51.100.70	GET	200 OK	2016-07-11 14:30:46-07	2260299
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-11 14:31:25-07	2260300
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-11 14:31:09-07	2260301
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-11 14:31:14-07	2260302
/	198.51.100.127	GET	200 OK	2016-07-11 14:30:49-07	2260303
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-11 14:31:43-07	2260304
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 14:31:29-07	2260305
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 14:31:12-07	2260306
/	192.0.2.111	GET	200 OK	2016-07-11 14:30:55-07	2260307
/	198.51.100.11	GET	200 OK	2016-07-11 21:23:09-07	2275893
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-11 14:31:10-07	2260308
/	203.0.113.83	GET	200 OK	2016-07-11 14:31:04-07	2260309
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 14:31:19-07	2260310
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 14:31:29-07	2260311
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 14:31:48-07	2260312
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-11 14:31:26-07	2260313
/	192.0.2.224	GET	200 OK	2016-07-11 14:31:11-07	2260314
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-11 14:31:54-07	2260315
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-11 14:32:05-07	2260316
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-11 14:31:43-07	2260317
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 14:31:51-07	2260318
/	192.0.2.167	GET	200 OK	2016-07-11 14:31:14-07	2260319
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-11 14:31:53-07	2260320
/	203.0.113.48	GET	200 OK	2016-07-11 14:31:17-07	2260321
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-11 14:32:08-07	2260322
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 14:31:56-07	2260323
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 14:32:04-07	2260324
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-11 14:31:45-07	2260325
/	198.51.100.247	GET	200 OK	2016-07-11 14:31:25-07	2260326
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-11 14:31:56-07	2260327
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-11 14:32:04-07	2260328
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 14:32:06-07	2260329
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-11 14:31:46-07	2260330
/	198.51.100.169	GET	200 OK	2016-07-11 14:31:31-07	2260331
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-11 14:32:20-07	2260332
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-11 14:32:22-07	2260333
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-11 14:32:28-07	2260334
/	192.0.2.212	GET	200 OK	2016-07-11 14:31:41-07	2260335
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-11 14:32:11-07	2260336
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-11 14:32:17-07	2260337
/	203.0.113.58	GET	200 OK	2016-07-11 14:31:51-07	2260338
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-11 14:32:45-07	2260339
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-11 14:32:36-07	2260340
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-11 14:32:24-07	2260341
/	192.0.2.251	GET	200 OK	2016-07-11 14:31:56-07	2260342
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-11 14:32:29-07	2260343
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-11 14:32:13-07	2260344
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-11 14:32:49-07	2260345
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-11 14:32:17-07	2260346
/	192.0.2.28	GET	200 OK	2016-07-11 14:32:01-07	2260347
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-11 14:32:28-07	2260348
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 14:32:37-07	2260349
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 14:32:24-07	2260350
/	203.0.113.63	GET	200 OK	2016-07-11 14:32:08-07	2260351
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 14:32:42-07	2260352
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-11 14:33:07-07	2260353
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 14:32:31-07	2260354
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 14:32:49-07	2260355
/	203.0.113.96	GET	200 OK	2016-07-11 14:32:09-07	2260356
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-11 14:33:06-07	2260357
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 14:33:03-07	2260358
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 14:32:36-07	2260359
/	203.0.113.229	GET	200 OK	2016-07-11 14:32:19-07	2260360
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-11 14:32:43-07	2260361
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 14:32:42-07	2260362
/	192.0.2.73	GET	200 OK	2016-07-11 14:32:20-07	2260363
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-11 14:33:03-07	2260364
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 14:33:15-07	2260365
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 14:32:40-07	2260366
/	203.0.113.172	GET	200 OK	2016-07-11 14:32:23-07	2260367
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-11 14:33:00-07	2260368
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-11 14:33:22-07	2260369
/	192.0.2.52	GET	200 OK	2016-07-11 14:32:24-07	2260370
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 14:32:42-07	2260371
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-11 14:33:07-07	2260372
/	192.0.2.216	GET	200 OK	2016-07-11 14:32:32-07	2260373
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-11 14:33:18-07	2260374
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 14:33:27-07	2260375
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 14:33:09-07	2260376
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-11 14:32:58-07	2260377
/	203.0.113.149	GET	200 OK	2016-07-11 14:32:36-07	2260378
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 14:33:22-07	2260379
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 14:33:34-07	2260380
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 14:32:54-07	2260381
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-11 14:33:02-07	2260382
/	203.0.113.198	GET	200 OK	2016-07-11 14:32:39-07	2260383
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 14:33:05-07	2260384
/	203.0.113.195	GET	200 OK	2016-07-11 14:32:45-07	2260385
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 14:33:31-07	2260386
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 14:33:05-07	2260387
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 14:33:42-07	2260388
/	203.0.113.37	GET	200 OK	2016-07-11 14:32:51-07	2260389
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-11 14:33:06-07	2260390
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-11 14:33:43-07	2260391
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-11 14:33:49-07	2260392
/	192.0.2.78	GET	200 OK	2016-07-11 14:33:00-07	2260393
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-11 14:34:00-07	2260394
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-11 14:33:42-07	2260395
/	192.0.2.157	GET	200 OK	2016-07-11 14:33:08-07	2260396
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 14:33:34-07	2260397
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 14:33:24-07	2260398
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 14:33:45-07	2260399
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 14:34:06-07	2260400
/	203.0.113.101	GET	200 OK	2016-07-11 14:33:17-07	2260401
/	203.0.113.224	GET	200 OK	2016-07-11 21:26:09-07	2275990
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 14:33:46-07	2260402
/	192.0.2.217	GET	200 OK	2016-07-11 14:33:27-07	2260403
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-11 14:33:58-07	2260404
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-11 14:34:20-07	2260405
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-11 14:34:15-07	2260406
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-11 14:33:56-07	2260407
/	203.0.113.154	GET	200 OK	2016-07-11 14:33:28-07	2260408
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-11 14:34:02-07	2260409
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-11 14:33:57-07	2260410
/	203.0.113.187	GET	200 OK	2016-07-11 14:33:31-07	2260411
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-11 14:34:17-07	2260412
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-11 14:34:03-07	2260413
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 14:34:22-07	2260414
/	198.51.100.27	GET	200 OK	2016-07-11 14:33:36-07	2260415
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 14:34:29-07	2260416
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 14:34:32-07	2260417
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-11 14:34:02-07	2260418
/	192.0.2.153	GET	200 OK	2016-07-11 14:33:41-07	2260419
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-11 14:34:36-07	2260420
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-11 14:34:21-07	2260421
/	198.51.100.206	GET	200 OK	2016-07-11 14:33:46-07	2260422
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 14:34:36-07	2260423
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 14:34:15-07	2260424
/	203.0.113.135	GET	200 OK	2016-07-11 14:33:51-07	2260425
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-11 14:34:24-07	2260426
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-11 14:34:44-07	2260427
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-11 14:34:07-07	2260428
/	198.51.100.31	GET	200 OK	2016-07-11 14:34:00-07	2260429
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-11 14:34:43-07	2260430
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 14:34:18-07	2260431
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-11 14:34:33-07	2260432
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-11 14:34:21-07	2260433
/	198.51.100.49	GET	200 OK	2016-07-11 14:34:09-07	2260434
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 14:34:30-07	2260435
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 14:34:55-07	2260436
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-11 14:35:08-07	2260437
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 14:34:52-07	2260438
/	203.0.113.69	GET	200 OK	2016-07-11 14:34:15-07	2260439
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-11 14:34:53-07	2260440
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 14:34:53-07	2260441
/	192.0.2.56	GET	200 OK	2016-07-11 14:34:24-07	2260442
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-11 14:35:18-07	2260443
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-11 14:35:11-07	2260444
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-11 14:35:18-07	2260445
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-11 14:34:57-07	2260446
/	203.0.113.195	GET	200 OK	2016-07-11 14:34:30-07	2260447
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-11 14:35:02-07	2260448
/	203.0.113.96	GET	200 OK	2016-07-11 14:34:36-07	2260449
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 14:35:28-07	2260450
/	198.51.100.175	GET	200 OK	2016-07-11 14:34:46-07	2260451
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-11 14:35:21-07	2260452
/	198.51.100.195	GET	200 OK	2016-07-11 14:34:47-07	2260453
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-11 14:35:10-07	2260454
/	203.0.113.248	GET	200 OK	2016-07-11 14:34:53-07	2260455
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-11 14:35:15-07	2260456
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-11 14:35:52-07	2260457
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 14:35:35-07	2260458
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-11 14:35:41-07	2260459
/	203.0.113.214	GET	200 OK	2016-07-11 14:34:55-07	2260460
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-11 14:35:36-07	2260461
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-11 14:35:18-07	2260462
/	203.0.113.158	GET	200 OK	2016-07-11 14:35:05-07	2260463
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-11 14:36:03-07	2260464
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 14:35:54-07	2260465
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 14:35:33-07	2260466
/	198.51.100.107	GET	200 OK	2016-07-11 14:35:13-07	2260467
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 14:35:42-07	2260468
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-11 14:36:06-07	2260469
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 14:35:38-07	2260470
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-11 14:35:37-07	2260471
/	192.0.2.238	GET	200 OK	2016-07-11 14:35:21-07	2260472
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-11 14:36:02-07	2260473
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-11 14:36:14-07	2260474
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-11 14:35:45-07	2260475
/	192.0.2.70	GET	200 OK	2016-07-11 14:35:30-07	2260476
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-11 14:36:10-07	2260477
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-11 14:35:54-07	2260478
/	203.0.113.31	GET	200 OK	2016-07-11 14:35:31-07	2260479
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-11 14:35:57-07	2260480
/	203.0.113.67	GET	200 OK	2016-07-11 14:35:33-07	2260481
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-11 14:36:14-07	2260482
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 14:36:14-07	2260483
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-11 14:36:24-07	2260484
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-11 14:36:07-07	2260485
/	198.51.100.167	GET	200 OK	2016-07-11 14:35:37-07	2260486
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 14:35:56-07	2260487
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-11 14:36:29-07	2260488
/	198.51.100.48	GET	200 OK	2016-07-11 14:35:39-07	2260489
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 14:36:06-07	2260490
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 14:36:06-07	2260491
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-11 14:36:30-07	2260492
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 14:36:03-07	2260493
/	192.0.2.239	GET	200 OK	2016-07-11 14:35:49-07	2260494
/article/media-obsessed-with-bearsp	192.0.2.239	GET	404 NOT FOUND	2016-07-11 14:36:15-07	2260495
/	203.0.113.231	GET	200 OK	2016-07-11 14:35:59-07	2260496
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-11 14:36:16-07	2260497
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-11 14:36:17-07	2260498
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-11 14:36:17-07	2260499
/	192.0.2.167	GET	200 OK	2016-07-11 14:36:07-07	2260500
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-11 14:36:23-07	2260501
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-11 14:36:43-07	2260502
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-11 14:36:31-07	2260503
/	192.0.2.211	GET	200 OK	2016-07-11 14:36:10-07	2260504
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-11 14:36:28-07	2260505
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-11 14:36:57-07	2260506
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-11 14:36:46-07	2260507
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-11 14:36:57-07	2260508
/	203.0.113.178	GET	200 OK	2016-07-11 14:36:15-07	2260509
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-11 14:37:10-07	2260510
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-11 14:36:41-07	2260511
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-11 14:36:36-07	2260512
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-11 14:37:01-07	2260513
/	198.51.100.100	GET	200 OK	2016-07-11 14:36:21-07	2260514
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-11 14:36:59-07	2260515
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-11 14:36:55-07	2260516
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-11 14:36:48-07	2260517
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-11 14:37:21-07	2260518
/	198.51.100.84	GET	200 OK	2016-07-11 14:36:26-07	2260519
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-11 14:36:53-07	2260520
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-11 14:36:53-07	2260521
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-11 14:37:20-07	2260522
/	203.0.113.241	GET	200 OK	2016-07-11 14:36:35-07	2260523
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-11 14:37:25-07	2260524
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 14:37:10-07	2260525
/	198.51.100.143	GET	200 OK	2016-07-11 14:36:36-07	2260526
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-11 14:37:29-07	2260527
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-11 14:37:16-07	2260528
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-11 14:37:09-07	2260529
/	192.0.2.126	GET	200 OK	2016-07-11 14:36:38-07	2260530
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-11 14:37:04-07	2260531
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-11 14:37:11-07	2260532
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 14:37:30-07	2260533
/	192.0.2.134	GET	200 OK	2016-07-11 14:36:48-07	2260534
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-11 14:37:14-07	2260535
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 14:37:32-07	2260536
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-11 14:37:47-07	2260537
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-11 14:37:17-07	2260538
/	192.0.2.153	GET	200 OK	2016-07-11 14:36:55-07	2260539
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-11 14:37:48-07	2260540
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-11 14:37:24-07	2260541
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-11 14:37:30-07	2260542
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-11 14:37:52-07	2260543
/	198.51.100.114	GET	200 OK	2016-07-11 14:37:02-07	2260544
/article/candidate-is-jerkd	198.51.100.114	GET	404 NOT FOUND	2016-07-11 14:37:29-07	2260545
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 14:37:30-07	2260546
/	198.51.100.46	GET	200 OK	2016-07-11 14:37:07-07	2260547
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-11 14:37:44-07	2260548
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 14:37:32-07	2260549
/	192.0.2.133	GET	200 OK	2016-07-11 14:37:09-07	2260550
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 14:37:52-07	2260551
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 14:37:28-07	2260552
/	198.51.100.197	GET	200 OK	2016-07-11 14:37:18-07	2260553
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 14:37:35-07	2260554
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-11 14:37:47-07	2260555
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 14:38:08-07	2260556
/	198.51.100.54	GET	200 OK	2016-07-11 14:37:27-07	2260557
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-11 14:38:14-07	2260558
/	198.51.100.191	GET	200 OK	2016-07-11 14:37:35-07	2260559
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 14:37:55-07	2260560
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 14:37:51-07	2260561
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 14:37:54-07	2260562
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-11 14:38:27-07	2260563
/	192.0.2.11	GET	200 OK	2016-07-11 14:37:45-07	2260564
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-11 14:38:44-07	2260565
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 14:38:14-07	2260566
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-11 14:38:02-07	2260567
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 14:38:01-07	2260568
/	203.0.113.74	GET	200 OK	2016-07-11 14:37:47-07	2260569
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-11 14:38:26-07	2260570
/article/trouble-for-troubledm	203.0.113.74	GET	404 NOT FOUND	2016-07-11 14:38:20-07	2260571
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-11 14:38:25-07	2260572
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-11 14:38:41-07	2260573
/	198.51.100.226	GET	200 OK	2016-07-11 14:37:54-07	2260574
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-11 14:38:21-07	2260575
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-11 14:38:51-07	2260576
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-11 14:38:42-07	2260577
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-11 14:38:46-07	2260578
/	203.0.113.227	GET	200 OK	2016-07-11 14:38:02-07	2260579
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-11 14:38:46-07	2260580
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-11 14:38:55-07	2260581
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-11 14:39:02-07	2260582
/	203.0.113.14	GET	200 OK	2016-07-11 14:38:03-07	2260583
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-11 14:38:25-07	2260584
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-11 14:39:03-07	2260585
/	192.0.2.66	GET	200 OK	2016-07-11 14:38:07-07	2260586
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 14:38:42-07	2260587
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-11 14:38:34-07	2260588
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 14:38:27-07	2260589
/	203.0.113.132	GET	200 OK	2016-07-11 21:47:13-07	2276751
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-11 14:39:02-07	2260590
/	192.0.2.66	GET	200 OK	2016-07-11 14:38:08-07	2260591
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-11 14:38:36-07	2260592
/	198.51.100.13	GET	200 OK	2016-07-11 14:38:09-07	2260593
/article/goats-eat-googlesk	198.51.100.13	GET	404 NOT FOUND	2016-07-11 14:38:27-07	2260594
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 14:38:58-07	2260595
/	198.51.100.35	GET	200 OK	2016-07-11 14:38:12-07	2260596
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 14:39:08-07	2260597
/	203.0.113.245	GET	200 OK	2016-07-11 14:38:19-07	2260598
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 14:39:12-07	2260599
/	198.51.100.3	GET	200 OK	2016-07-11 14:38:27-07	2260600
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 14:38:47-07	2260601
/article/trouble-for-troubledm	198.51.100.3	GET	404 NOT FOUND	2016-07-11 14:38:46-07	2260602
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 14:39:26-07	2260603
/	198.51.100.160	GET	200 OK	2016-07-11 14:38:37-07	2260604
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-11 14:39:34-07	2260605
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-11 14:39:37-07	2260606
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-11 14:39:32-07	2260607
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-11 14:39:10-07	2260608
/	198.51.100.124	GET	200 OK	2016-07-11 14:38:44-07	2260609
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-11 14:39:40-07	2260610
/	203.0.113.92	GET	200 OK	2016-07-11 14:38:50-07	2260611
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-11 14:39:44-07	2260612
/	198.51.100.50	GET	200 OK	2016-07-11 14:38:56-07	2260613
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-11 14:39:23-07	2260614
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 14:39:46-07	2260615
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 14:39:52-07	2260616
/	192.0.2.69	GET	200 OK	2016-07-11 14:38:57-07	2260617
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-11 14:39:49-07	2260618
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-11 14:39:43-07	2260619
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 14:39:40-07	2260620
/	198.51.100.102	GET	200 OK	2016-07-11 14:38:58-07	2260621
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-11 14:39:52-07	2260622
/	203.0.113.81	GET	200 OK	2016-07-11 14:39:06-07	2260623
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-11 14:39:53-07	2260624
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-11 14:39:55-07	2260625
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-11 14:40:00-07	2260626
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-11 14:39:46-07	2260627
/	198.51.100.21	GET	200 OK	2016-07-11 14:39:08-07	2260628
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 14:39:23-07	2260629
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 14:40:01-07	2260630
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 14:39:46-07	2260631
/	192.0.2.176	GET	200 OK	2016-07-11 14:39:18-07	2260632
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 14:40:11-07	2260633
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-11 14:40:02-07	2260634
/	203.0.113.97	GET	200 OK	2016-07-11 14:39:23-07	2260635
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-11 14:40:13-07	2260636
/	203.0.113.150	GET	200 OK	2016-07-11 14:39:29-07	2260637
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-11 14:39:51-07	2260638
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-11 14:39:47-07	2260639
/	192.0.2.117	GET	200 OK	2016-07-11 14:39:30-07	2260640
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 14:39:50-07	2260641
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 14:39:57-07	2260642
/	192.0.2.115	GET	200 OK	2016-07-11 14:39:31-07	2260643
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-11 14:39:56-07	2260644
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-11 14:40:14-07	2260645
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-11 14:40:20-07	2260646
/	198.51.100.63	GET	200 OK	2016-07-11 14:39:33-07	2260647
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-11 14:39:59-07	2260648
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-11 14:40:26-07	2260649
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 14:40:01-07	2260650
/article/bad-things-gones	198.51.100.63	GET	404 NOT FOUND	2016-07-11 14:39:50-07	2260651
/	192.0.2.181	GET	200 OK	2016-07-11 14:39:42-07	2260652
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 14:40:06-07	2260653
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-11 14:40:41-07	2260654
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-11 14:40:37-07	2260655
/	198.51.100.59	GET	200 OK	2016-07-11 14:39:51-07	2260656
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-11 14:40:27-07	2260657
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-11 14:40:34-07	2260658
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 14:40:39-07	2260659
/	198.51.100.139	GET	200 OK	2016-07-11 14:39:55-07	2260660
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-11 14:40:52-07	2260661
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 14:40:13-07	2260662
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-11 14:40:32-07	2260663
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 14:40:42-07	2260664
/	203.0.113.91	GET	200 OK	2016-07-11 14:39:59-07	2260665
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-11 14:40:26-07	2260666
/	198.51.100.228	GET	200 OK	2016-07-11 14:40:05-07	2260667
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-11 14:40:29-07	2260668
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-11 14:40:47-07	2260669
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 14:40:38-07	2260670
/	203.0.113.127	GET	200 OK	2016-07-11 14:40:13-07	2260671
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-11 14:41:05-07	2260672
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-11 14:41:01-07	2260673
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-11 14:40:54-07	2260674
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-11 14:40:46-07	2260675
/	198.51.100.247	GET	200 OK	2016-07-11 14:40:14-07	2260676
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-11 14:40:41-07	2260677
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-11 14:40:44-07	2260678
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-11 14:40:32-07	2260679
/	198.51.100.125	GET	200 OK	2016-07-11 14:40:21-07	2260680
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-11 14:40:45-07	2260681
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-11 14:40:38-07	2260682
/	203.0.113.178	GET	200 OK	2016-07-11 14:40:23-07	2260683
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-11 14:41:15-07	2260684
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-11 14:40:44-07	2260685
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-11 14:40:42-07	2260686
/	192.0.2.162	GET	200 OK	2016-07-11 14:40:26-07	2260687
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 14:41:01-07	2260688
/	192.0.2.55	GET	200 OK	2016-07-11 14:40:36-07	2260689
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 14:40:57-07	2260690
/	198.51.100.122	GET	200 OK	2016-07-11 14:40:37-07	2260691
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-11 14:41:02-07	2260692
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-11 14:41:25-07	2260693
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-11 14:41:08-07	2260694
/	192.0.2.207	GET	200 OK	2016-07-11 14:40:40-07	2260695
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 14:41:18-07	2260696
/	203.0.113.77	GET	200 OK	2016-07-11 14:40:41-07	2260697
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-11 14:41:13-07	2260698
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 14:40:56-07	2260699
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 14:41:07-07	2260700
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 14:41:13-07	2260701
/	192.0.2.206	GET	200 OK	2016-07-11 14:40:50-07	2260702
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-11 14:41:11-07	2260703
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-11 14:41:23-07	2260704
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-11 14:41:34-07	2260705
/	198.51.100.187	GET	200 OK	2016-07-11 14:40:52-07	2260706
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 14:41:24-07	2260707
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 14:41:07-07	2260708
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 14:41:36-07	2260709
/	198.51.100.175	GET	200 OK	2016-07-11 14:40:58-07	2260710
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-11 14:41:58-07	2260711
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-11 14:41:42-07	2260712
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-11 14:41:33-07	2260713
/	192.0.2.54	GET	200 OK	2016-07-11 14:41:05-07	2260714
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 14:41:36-07	2260715
/	192.0.2.9	GET	200 OK	2016-07-11 14:41:09-07	2260716
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-11 14:41:33-07	2260717
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-11 14:42:06-07	2260718
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-11 14:41:44-07	2260719
/	198.51.100.89	GET	200 OK	2016-07-11 14:41:19-07	2260720
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-11 14:41:53-07	2260721
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-11 14:41:41-07	2260722
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-11 14:41:35-07	2260723
/	198.51.100.173	GET	200 OK	2016-07-11 14:41:26-07	2260724
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-11 14:41:48-07	2260725
/	198.51.100.197	GET	200 OK	2016-07-11 14:41:33-07	2260726
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-11 14:41:53-07	2260727
/	198.51.100.194	GET	200 OK	2016-07-11 14:41:39-07	2260728
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-11 14:42:31-07	2260729
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-11 14:42:02-07	2260730
/	192.0.2.22	GET	200 OK	2016-07-11 14:41:41-07	2260731
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 14:41:56-07	2260732
/	203.0.113.86	GET	200 OK	2016-07-11 14:41:46-07	2260733
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-11 14:42:01-07	2260734
/	192.0.2.56	GET	200 OK	2016-07-11 14:41:54-07	2260735
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-11 14:42:30-07	2260736
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-11 14:42:30-07	2260737
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-11 14:42:17-07	2260738
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-11 14:42:30-07	2260739
/	203.0.113.126	GET	200 OK	2016-07-11 14:41:58-07	2260740
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-11 14:42:50-07	2260741
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-11 14:42:18-07	2260742
/	198.51.100.126	GET	200 OK	2016-07-11 14:42:01-07	2260743
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 14:42:40-07	2260744
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 14:42:25-07	2260745
/	203.0.113.13	GET	200 OK	2016-07-11 14:42:11-07	2260746
/article/so-many-bearsi	203.0.113.13	GET	404 NOT FOUND	2016-07-11 14:42:33-07	2260747
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 14:42:42-07	2260748
/	203.0.113.197	GET	200 OK	2016-07-11 14:42:15-07	2260749
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-11 14:42:52-07	2260750
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-11 14:42:52-07	2260751
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-11 14:42:41-07	2260752
/	203.0.113.110	GET	200 OK	2016-07-11 14:42:24-07	2260753
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-11 14:43:10-07	2260754
/	198.51.100.159	GET	200 OK	2016-07-11 14:42:28-07	2260755
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-11 14:43:18-07	2260756
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-11 14:43:15-07	2260757
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-11 14:42:57-07	2260758
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-11 14:43:03-07	2260759
/	198.51.100.131	GET	200 OK	2016-07-11 14:42:35-07	2260760
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-11 14:43:20-07	2260761
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-11 14:43:23-07	2260762
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 14:43:11-07	2260763
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-11 14:43:35-07	2260764
/	198.51.100.2	GET	200 OK	2016-07-11 14:42:36-07	2260765
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 14:43:09-07	2260766
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-11 14:43:23-07	2260767
/	192.0.2.112	GET	200 OK	2016-07-11 14:42:45-07	2260768
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-11 14:43:25-07	2260769
/	198.51.100.234	GET	200 OK	2016-07-11 14:42:47-07	2260770
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-11 14:43:13-07	2260771
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-11 14:43:05-07	2260772
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-11 14:43:46-07	2260773
/	203.0.113.193	GET	200 OK	2016-07-11 14:42:51-07	2260774
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 14:43:23-07	2260775
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 14:43:33-07	2260776
/	203.0.113.88	GET	200 OK	2016-07-11 14:42:55-07	2260777
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 14:43:16-07	2260778
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-11 14:43:31-07	2260779
/	203.0.113.132	GET	200 OK	2016-07-11 22:31:54-07	2278460
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-11 14:43:15-07	2260780
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 14:43:36-07	2260781
/	192.0.2.215	GET	200 OK	2016-07-11 14:42:57-07	2260782
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-11 14:43:48-07	2260783
/	203.0.113.96	GET	200 OK	2016-07-11 14:43:06-07	2260784
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 14:44:04-07	2260785
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-11 14:44:01-07	2260786
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 14:43:22-07	2260787
/	203.0.113.185	GET	200 OK	2016-07-11 14:43:08-07	2260788
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-11 14:43:46-07	2260789
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-11 14:43:42-07	2260790
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 14:43:35-07	2260791
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-11 14:43:31-07	2260792
/	192.0.2.187	GET	200 OK	2016-07-11 14:43:16-07	2260793
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-11 14:43:45-07	2260794
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-11 14:43:34-07	2260795
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 14:43:50-07	2260796
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 14:43:50-07	2260797
/	203.0.113.244	GET	200 OK	2016-07-11 14:43:17-07	2260798
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-11 14:44:12-07	2260799
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-11 14:43:47-07	2260800
/	203.0.113.38	GET	200 OK	2016-07-11 14:43:21-07	2260801
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-11 14:43:39-07	2260802
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-11 14:44:17-07	2260803
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-11 14:44:15-07	2260804
/	198.51.100.60	GET	200 OK	2016-07-11 14:43:25-07	2260805
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-11 14:44:00-07	2260806
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 14:44:07-07	2260807
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-11 14:43:47-07	2260808
/	198.51.100.38	GET	200 OK	2016-07-11 14:43:27-07	2260809
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-11 14:43:55-07	2260810
/article/so-many-bearsf	198.51.100.38	GET	404 NOT FOUND	2016-07-11 14:44:13-07	2260811
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 14:44:19-07	2260812
/	203.0.113.183	GET	200 OK	2016-07-11 14:43:37-07	2260813
/article/candidate-is-jerky	203.0.113.183	GET	404 NOT FOUND	2016-07-11 14:44:02-07	2260814
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 14:44:32-07	2260815
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-11 14:44:14-07	2260816
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-11 14:44:10-07	2260817
/	192.0.2.159	GET	200 OK	2016-07-11 14:43:42-07	2260818
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-11 14:43:59-07	2260819
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-11 14:44:38-07	2260820
/	192.0.2.93	GET	200 OK	2016-07-11 14:43:50-07	2260821
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-11 14:44:43-07	2260822
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-11 14:44:44-07	2260823
/	192.0.2.150	GET	200 OK	2016-07-11 14:43:56-07	2260824
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-11 14:44:27-07	2260825
/	192.0.2.191	GET	200 OK	2016-07-11 14:44:02-07	2260826
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 14:44:35-07	2260827
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 14:44:21-07	2260828
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-11 14:44:34-07	2260829
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-11 14:45:02-07	2260830
/	198.51.100.164	GET	200 OK	2016-07-11 14:44:03-07	2260831
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 14:44:57-07	2260832
/	198.51.100.104	GET	200 OK	2016-07-11 14:44:07-07	2260833
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 14:44:35-07	2260834
/	198.51.100.182	GET	200 OK	2016-07-11 14:44:09-07	2260835
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-11 14:45:02-07	2260836
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-11 14:44:52-07	2260837
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 14:44:33-07	2260838
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 14:44:34-07	2260839
/	198.51.100.106	GET	200 OK	2016-07-11 14:44:10-07	2260840
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 14:45:06-07	2260841
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 14:44:55-07	2260842
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-11 14:44:59-07	2260843
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 14:44:46-07	2260844
/	192.0.2.110	GET	200 OK	2016-07-11 14:44:11-07	2260845
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-11 14:44:40-07	2260846
/	203.0.113.123	GET	200 OK	2016-07-11 14:44:16-07	2260847
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 14:45:02-07	2260848
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-11 14:44:56-07	2260849
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 14:44:44-07	2260850
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 14:45:15-07	2260851
/	192.0.2.118	GET	200 OK	2016-07-11 14:44:20-07	2260852
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-11 14:44:51-07	2260853
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-11 14:44:56-07	2260854
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-11 14:44:35-07	2260855
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 14:44:55-07	2260856
/	192.0.2.74	GET	200 OK	2016-07-11 14:44:25-07	2260857
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 14:45:11-07	2260858
/	203.0.113.161	GET	200 OK	2016-07-11 14:44:33-07	2260859
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 14:45:31-07	2260860
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 14:45:05-07	2260861
/	192.0.2.160	GET	200 OK	2016-07-11 14:44:42-07	2260862
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-11 14:45:25-07	2260863
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-11 14:45:08-07	2260864
/	198.51.100.40	GET	200 OK	2016-07-11 14:44:44-07	2260865
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-11 14:45:33-07	2260866
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-11 14:45:33-07	2260867
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-11 14:45:02-07	2260868
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-11 14:45:10-07	2260869
/	198.51.100.54	GET	200 OK	2016-07-11 14:44:49-07	2260870
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-11 14:45:05-07	2260871
/	203.0.113.251	GET	200 OK	2016-07-11 14:44:51-07	2260872
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 14:45:34-07	2260873
/	198.51.100.56	GET	200 OK	2016-07-11 22:36:43-07	2278652
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-11 14:45:31-07	2260874
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-11 14:45:37-07	2260875
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 14:45:29-07	2260876
/	198.51.100.43	GET	200 OK	2016-07-11 14:44:54-07	2260877
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 14:45:52-07	2260878
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-11 14:45:31-07	2260879
/article/candidate-is-jerkn	198.51.100.43	GET	404 NOT FOUND	2016-07-11 14:45:49-07	2260880
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-11 14:45:26-07	2260881
/	192.0.2.161	GET	200 OK	2016-07-11 14:45:01-07	2260882
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 14:45:36-07	2260883
/	198.51.100.186	GET	200 OK	2016-07-11 14:45:07-07	2260884
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 14:45:28-07	2260885
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 14:45:28-07	2260886
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 14:45:32-07	2260887
/	203.0.113.54	GET	200 OK	2016-07-11 14:45:17-07	2260888
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 14:46:17-07	2260889
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 14:45:43-07	2260890
/	203.0.113.175	GET	200 OK	2016-07-11 14:45:26-07	2260891
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 14:45:59-07	2260892
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 14:46:13-07	2260893
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 14:46:13-07	2260894
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 14:46:22-07	2260895
/	198.51.100.162	GET	200 OK	2016-07-11 14:45:34-07	2260896
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-11 14:46:21-07	2260897
/	198.51.100.158	GET	200 OK	2016-07-11 14:45:43-07	2260898
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-11 14:46:22-07	2260899
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 14:46:29-07	2260900
/	192.0.2.17	GET	200 OK	2016-07-11 14:45:53-07	2260901
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-11 14:46:41-07	2260902
/	192.0.2.189	GET	200 OK	2016-07-11 14:45:59-07	2260903
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-11 14:46:37-07	2260904
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-11 14:46:37-07	2260905
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-11 14:46:50-07	2260906
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-11 14:46:33-07	2260907
/	203.0.113.175	GET	200 OK	2016-07-11 14:46:09-07	2260908
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 14:46:53-07	2260909
/	203.0.113.153	GET	200 OK	2016-07-11 14:46:16-07	2260910
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-11 14:46:43-07	2260911
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 14:46:55-07	2260912
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-11 14:46:32-07	2260913
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 14:46:44-07	2260914
/	192.0.2.139	GET	200 OK	2016-07-11 14:46:26-07	2260915
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-11 14:47:26-07	2260916
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-11 14:47:11-07	2260917
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-11 14:47:23-07	2260918
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-11 14:46:44-07	2260919
/	198.51.100.88	GET	200 OK	2016-07-11 14:46:27-07	2260920
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-11 14:47:12-07	2260921
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 14:47:18-07	2260922
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-11 14:47:08-07	2260923
/	198.51.100.175	GET	200 OK	2016-07-11 14:46:29-07	2260924
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-11 14:46:53-07	2260925
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-11 14:47:19-07	2260926
/	192.0.2.193	GET	200 OK	2016-07-11 14:46:33-07	2260927
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-11 14:46:55-07	2260928
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-11 14:46:50-07	2260929
/	198.51.100.48	GET	200 OK	2016-07-11 14:46:43-07	2260930
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-11 14:47:19-07	2260931
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-11 14:47:39-07	2260932
/	198.51.100.143	GET	200 OK	2016-07-11 14:46:53-07	2260933
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 14:47:49-07	2260934
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-11 14:47:10-07	2260935
/	198.51.100.74	GET	200 OK	2016-07-11 14:47:01-07	2260936
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-11 14:47:39-07	2260937
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 14:47:59-07	2260938
/	192.0.2.24	GET	200 OK	2016-07-11 14:47:07-07	2260939
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-11 14:47:25-07	2260940
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-11 14:47:31-07	2260941
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-11 14:47:57-07	2260942
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-11 14:48:05-07	2260943
/	203.0.113.179	GET	200 OK	2016-07-11 14:47:17-07	2260944
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-11 14:48:09-07	2260945
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-11 14:48:07-07	2260946
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-11 14:47:46-07	2260947
/	203.0.113.234	GET	200 OK	2016-07-11 14:47:20-07	2260948
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 14:48:04-07	2260949
/article/bears-love-berriesv	203.0.113.234	GET	404 NOT FOUND	2016-07-11 14:48:04-07	2260950
/	203.0.113.88	GET	200 OK	2016-07-11 14:47:24-07	2260951
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-11 14:47:52-07	2260952
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 14:48:21-07	2260953
/	192.0.2.125	GET	200 OK	2016-07-11 14:47:25-07	2260954
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-11 14:48:16-07	2260955
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-11 14:47:40-07	2260956
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 14:47:49-07	2260957
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 14:47:56-07	2260958
/	192.0.2.224	GET	200 OK	2016-07-11 14:47:35-07	2260959
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-11 14:48:02-07	2260960
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-11 14:48:17-07	2260961
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-11 14:48:31-07	2260962
/	203.0.113.154	GET	200 OK	2016-07-11 14:47:44-07	2260963
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-11 14:48:32-07	2260964
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-11 14:48:09-07	2260965
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 14:48:42-07	2260966
/	192.0.2.28	GET	200 OK	2016-07-11 14:47:46-07	2260967
/	198.51.100.126	GET	200 OK	2016-07-11 22:41:57-07	2278843
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 14:48:14-07	2260968
/	192.0.2.198	GET	200 OK	2016-07-11 14:47:48-07	2260969
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 14:48:16-07	2260970
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 14:48:43-07	2260971
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-11 14:48:23-07	2260972
/	198.51.100.113	GET	200 OK	2016-07-11 14:47:55-07	2260973
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-11 14:48:13-07	2260974
/	203.0.113.187	GET	200 OK	2016-07-11 14:48:00-07	2260975
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-11 14:48:25-07	2260976
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 14:48:35-07	2260977
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-11 14:48:30-07	2260978
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-11 14:48:54-07	2260979
/	192.0.2.149	GET	200 OK	2016-07-11 14:48:06-07	2260980
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-11 14:48:54-07	2260981
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-11 14:48:33-07	2260982
/	203.0.113.190	GET	200 OK	2016-07-11 14:48:09-07	2260983
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-11 14:48:58-07	2260984
/	192.0.2.236	GET	200 OK	2016-07-11 14:48:10-07	2260985
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-11 14:48:32-07	2260986
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-11 14:48:52-07	2260987
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 14:48:37-07	2260988
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-11 14:48:31-07	2260989
/	192.0.2.126	GET	200 OK	2016-07-11 14:48:16-07	2260990
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 14:48:34-07	2260991
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-11 14:49:09-07	2260992
/	192.0.2.127	GET	200 OK	2016-07-11 14:48:17-07	2260993
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-11 14:48:35-07	2260994
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 14:48:40-07	2260995
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 14:48:42-07	2260996
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-11 14:48:40-07	2260997
/	198.51.100.152	GET	200 OK	2016-07-11 14:48:20-07	2260998
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 14:48:54-07	2260999
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 14:49:04-07	2261000
/	203.0.113.39	GET	200 OK	2016-07-11 14:48:21-07	2261001
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-11 14:48:44-07	2261002
/	192.0.2.29	GET	200 OK	2016-07-11 14:48:26-07	2261003
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-11 14:49:23-07	2261004
/	203.0.113.42	GET	200 OK	2016-07-11 14:48:30-07	2261005
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-11 14:49:27-07	2261006
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-11 14:49:07-07	2261007
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-11 14:48:52-07	2261008
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-11 14:49:05-07	2261009
/	198.51.100.69	GET	200 OK	2016-07-11 14:48:34-07	2261010
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 14:49:30-07	2261011
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-11 14:48:51-07	2261012
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 14:49:13-07	2261013
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 14:49:34-07	2261014
/	192.0.2.218	GET	200 OK	2016-07-11 14:48:44-07	2261015
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-11 14:49:00-07	2261016
/	203.0.113.120	GET	200 OK	2016-07-11 14:48:53-07	2261017
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-11 14:49:50-07	2261018
/	203.0.113.80	GET	200 OK	2016-07-11 14:49:03-07	2261019
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 14:49:28-07	2261020
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 14:49:41-07	2261021
/	203.0.113.182	GET	200 OK	2016-07-11 14:49:10-07	2261022
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-11 14:49:58-07	2261023
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 14:49:52-07	2261024
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 14:49:35-07	2261025
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-11 14:50:09-07	2261026
/	192.0.2.136	GET	200 OK	2016-07-11 14:49:12-07	2261027
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-11 14:49:41-07	2261028
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-11 14:49:35-07	2261029
/	192.0.2.102	GET	200 OK	2016-07-11 14:49:21-07	2261030
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-11 14:49:38-07	2261031
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 14:50:08-07	2261032
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-11 14:50:14-07	2261033
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 14:49:36-07	2261034
/	192.0.2.195	GET	200 OK	2016-07-11 14:49:27-07	2261035
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-11 14:50:04-07	2261036
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-11 14:50:09-07	2261037
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-11 14:49:59-07	2261038
/	192.0.2.189	GET	200 OK	2016-07-11 14:49:30-07	2261039
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-11 14:50:01-07	2261040
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-11 14:50:03-07	2261041
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-11 14:50:12-07	2261042
/	198.51.100.214	GET	200 OK	2016-07-11 14:49:33-07	2261043
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 14:49:53-07	2261044
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-11 14:50:02-07	2261045
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-11 14:49:59-07	2261046
/	192.0.2.239	GET	200 OK	2016-07-11 14:49:37-07	2261047
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-11 14:49:55-07	2261048
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 14:50:26-07	2261049
/	192.0.2.126	GET	200 OK	2016-07-11 14:49:41-07	2261050
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-11 14:50:29-07	2261051
/	198.51.100.58	GET	200 OK	2016-07-11 14:49:48-07	2261052
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 14:50:23-07	2261053
/	192.0.2.209	GET	200 OK	2016-07-11 14:49:54-07	2261054
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-11 14:50:27-07	2261055
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 14:50:46-07	2261056
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 14:50:15-07	2261057
/	192.0.2.66	GET	200 OK	2016-07-11 14:50:02-07	2261058
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-11 14:50:55-07	2261059
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 14:50:32-07	2261060
/	198.51.100.244	GET	200 OK	2016-07-11 14:50:12-07	2261061
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-11 14:50:45-07	2261062
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-11 14:51:04-07	2261064
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-11 14:51:08-07	2261065
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-11 14:50:40-07	2261066
/	192.0.2.62	GET	200 OK	2016-07-11 14:50:30-07	2261067
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 14:50:47-07	2261068
/	198.51.100.87	GET	200 OK	2016-07-11 14:50:37-07	2261069
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 14:51:31-07	2261070
/	198.51.100.50	GET	200 OK	2016-07-11 14:50:41-07	2261071
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-11 14:51:40-07	2261072
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 14:51:08-07	2261073
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-11 14:50:56-07	2261074
/	203.0.113.232	GET	200 OK	2016-07-11 14:50:43-07	2261075
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 14:51:25-07	2261076
/	198.51.100.35	GET	200 OK	2016-07-11 14:50:53-07	2261077
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 14:51:13-07	2261078
/	192.0.2.223	GET	200 OK	2016-07-11 14:51:00-07	2261079
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-11 14:51:29-07	2261080
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 14:51:54-07	2261081
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-11 14:51:44-07	2261082
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-11 14:51:15-07	2261083
/	192.0.2.188	GET	200 OK	2016-07-11 14:51:06-07	2261084
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 14:51:25-07	2261085
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 14:51:28-07	2261086
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-11 14:51:43-07	2261087
/	198.51.100.184	GET	200 OK	2016-07-11 14:51:16-07	2261088
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-11 14:52:06-07	2261089
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-11 14:51:56-07	2261090
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-11 14:52:10-07	2261091
/	203.0.113.7	GET	200 OK	2016-07-11 14:51:23-07	2261092
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-11 14:52:22-07	2261093
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-11 14:52:09-07	2261094
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-11 14:52:21-07	2261095
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-11 14:51:47-07	2261096
/	203.0.113.189	GET	200 OK	2016-07-11 14:51:33-07	2261097
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-11 14:51:55-07	2261098
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-11 14:51:56-07	2261099
/	198.51.100.136	GET	200 OK	2016-07-11 14:51:34-07	2261100
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-11 14:52:27-07	2261101
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-11 14:52:18-07	2261102
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-11 14:52:03-07	2261103
/	198.51.100.139	GET	200 OK	2016-07-11 14:51:36-07	2261104
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-11 14:52:02-07	2261105
/	203.0.113.77	GET	200 OK	2016-07-11 14:51:39-07	2261106
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-11 14:52:29-07	2261107
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 14:51:58-07	2261108
/	198.51.100.114	GET	200 OK	2016-07-11 14:51:48-07	2261109
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-11 14:52:05-07	2261110
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-11 14:52:21-07	2261111
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-11 14:52:30-07	2261112
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-11 14:52:15-07	2261113
/	203.0.113.224	GET	200 OK	2016-07-11 14:51:58-07	2261114
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-11 14:52:43-07	2261115
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-11 14:52:26-07	2261116
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-11 14:52:56-07	2261117
/	198.51.100.238	GET	200 OK	2016-07-11 14:52:02-07	2261118
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 14:52:32-07	2261119
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-11 14:52:29-07	2261120
/	203.0.113.88	GET	200 OK	2016-07-11 14:52:10-07	2261121
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 14:52:55-07	2261122
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 14:52:27-07	2261123
/	203.0.113.54	GET	200 OK	2016-07-11 14:52:14-07	2261124
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-11 14:52:51-07	2261125
/	203.0.113.212	GET	200 OK	2016-07-11 14:52:24-07	2261126
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-11 14:53:16-07	2261127
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-11 14:53:11-07	2261128
/	198.51.100.174	GET	200 OK	2016-07-11 14:52:33-07	2261129
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 14:52:56-07	2261130
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-11 14:53:30-07	2261131
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-11 14:52:55-07	2261132
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-11 14:53:10-07	2261133
/	192.0.2.2	GET	200 OK	2016-07-11 14:52:34-07	2261134
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-11 14:53:08-07	2261135
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-11 14:53:08-07	2261136
/	192.0.2.226	GET	200 OK	2016-07-11 14:52:38-07	2261137
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-11 14:53:30-07	2261138
/	203.0.113.51	GET	200 OK	2016-07-11 14:52:43-07	2261139
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-11 14:53:14-07	2261140
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-11 14:53:00-07	2261141
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-11 14:53:23-07	2261142
/	203.0.113.137	GET	200 OK	2016-07-11 14:52:48-07	2261143
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 14:53:33-07	2261144
/	198.51.100.198	GET	200 OK	2016-07-11 14:52:51-07	2261145
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-11 14:53:34-07	2261146
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 14:53:44-07	2261147
/	192.0.2.187	GET	200 OK	2016-07-11 14:53:00-07	2261148
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-11 14:53:31-07	2261149
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-11 14:53:15-07	2261150
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-11 14:53:58-07	2261151
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 14:53:46-07	2261152
/	192.0.2.163	GET	200 OK	2016-07-11 14:53:01-07	2261153
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 14:53:32-07	2261154
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 14:53:29-07	2261155
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 14:53:55-07	2261156
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 14:53:28-07	2261157
/	203.0.113.122	GET	200 OK	2016-07-11 14:53:02-07	2261158
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-11 14:53:41-07	2261159
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-11 14:54:02-07	2261160
/	192.0.2.13	GET	200 OK	2016-07-11 14:53:04-07	2261161
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-11 14:53:49-07	2261162
/	198.51.100.100	GET	200 OK	2016-07-11 14:53:09-07	2261163
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-11 14:53:55-07	2261164
/	203.0.113.206	GET	200 OK	2016-07-11 14:53:10-07	2261165
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-11 14:53:48-07	2261166
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-11 14:53:52-07	2261167
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 14:53:28-07	2261168
/	198.51.100.235	GET	200 OK	2016-07-11 14:53:18-07	2261169
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-11 14:54:11-07	2261170
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-11 14:54:06-07	2261171
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-11 14:53:48-07	2261172
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-11 14:53:33-07	2261173
/	192.0.2.240	GET	200 OK	2016-07-11 14:53:19-07	2261174
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-11 14:54:08-07	2261175
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 14:53:53-07	2261176
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-11 14:54:05-07	2261177
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 14:54:18-07	2261178
/	192.0.2.235	GET	200 OK	2016-07-11 14:53:29-07	2261179
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 14:54:19-07	2261180
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 14:54:14-07	2261181
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 14:54:25-07	2261182
/	198.51.100.59	GET	200 OK	2016-07-11 14:53:36-07	2261183
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-11 14:54:15-07	2261184
/	203.0.113.249	GET	200 OK	2016-07-11 14:53:42-07	2261185
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-11 14:54:02-07	2261186
/	198.51.100.210	GET	200 OK	2016-07-11 14:53:52-07	2261187
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-11 14:54:23-07	2261188
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-11 14:54:23-07	2261189
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 14:54:45-07	2261190
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-11 14:54:12-07	2261191
/	192.0.2.68	GET	200 OK	2016-07-11 14:53:58-07	2261192
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-11 14:54:25-07	2261193
/	192.0.2.17	GET	200 OK	2016-07-11 14:54:00-07	2261194
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 14:54:51-07	2261195
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 14:54:59-07	2261196
/	198.51.100.50	GET	200 OK	2016-07-11 14:54:06-07	2261197
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 14:54:42-07	2261198
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 14:55:01-07	2261199
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 14:54:42-07	2261200
/	203.0.113.165	GET	200 OK	2016-07-11 14:54:10-07	2261201
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 14:54:42-07	2261202
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-11 14:54:25-07	2261203
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 14:55:00-07	2261204
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-11 14:54:50-07	2261205
/	203.0.113.49	GET	200 OK	2016-07-11 14:54:19-07	2261206
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-11 14:55:16-07	2261207
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-11 14:54:45-07	2261208
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-11 14:55:06-07	2261209
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 14:55:07-07	2261210
/	198.51.100.216	GET	200 OK	2016-07-11 14:54:24-07	2261211
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 14:55:05-07	2261212
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-11 14:54:40-07	2261213
/	192.0.2.206	GET	200 OK	2016-07-11 14:54:26-07	2261214
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-11 14:55:06-07	2261215
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-11 14:55:23-07	2261216
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-11 14:55:01-07	2261217
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-11 14:54:42-07	2261218
/	203.0.113.139	GET	200 OK	2016-07-11 14:54:35-07	2261219
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-11 14:55:07-07	2261220
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-11 14:54:57-07	2261221
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 14:55:02-07	2261222
/	198.51.100.236	GET	200 OK	2016-07-11 14:54:42-07	2261223
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-11 14:54:57-07	2261224
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-11 14:55:13-07	2261225
/	203.0.113.20	GET	200 OK	2016-07-11 14:54:45-07	2261226
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-11 14:55:36-07	2261227
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-11 14:55:35-07	2261228
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-11 14:55:17-07	2261229
/	192.0.2.246	GET	200 OK	2016-07-11 14:54:52-07	2261230
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-11 14:55:18-07	2261231
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-11 14:55:24-07	2261232
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 14:55:46-07	2261233
/	203.0.113.194	GET	200 OK	2016-07-11 14:54:56-07	2261234
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-11 14:55:52-07	2261235
/	192.0.2.147	GET	200 OK	2016-07-11 14:55:01-07	2261236
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 14:55:22-07	2261237
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-11 14:55:36-07	2261238
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-11 14:55:38-07	2261239
/	192.0.2.140	GET	200 OK	2016-07-11 14:55:07-07	2261240
/article/candidate-is-jerkb	192.0.2.140	GET	404 NOT FOUND	2016-07-11 14:55:57-07	2261241
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-11 14:55:48-07	2261242
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-11 14:55:26-07	2261243
/	203.0.113.159	GET	200 OK	2016-07-11 14:55:12-07	2261244
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-11 14:56:04-07	2261245
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-11 14:55:32-07	2261246
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-11 14:55:41-07	2261247
/	198.51.100.5	GET	200 OK	2016-07-11 14:55:17-07	2261248
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-11 14:56:02-07	2261249
/	203.0.113.90	GET	200 OK	2016-07-11 14:55:21-07	2261250
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 14:55:49-07	2261251
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-11 14:55:39-07	2261252
/	192.0.2.126	GET	200 OK	2016-07-11 22:57:41-07	2279416
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 14:55:44-07	2261253
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-11 14:56:02-07	2261254
/	198.51.100.124	GET	200 OK	2016-07-11 14:55:30-07	2261255
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-11 14:55:56-07	2261256
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-11 14:56:25-07	2261257
/	203.0.113.84	GET	200 OK	2016-07-11 14:55:34-07	2261258
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-11 14:55:56-07	2261259
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-11 14:56:33-07	2261260
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-11 14:56:14-07	2261261
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-11 14:55:59-07	2261262
/	192.0.2.188	GET	200 OK	2016-07-11 14:55:39-07	2261263
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-11 14:56:12-07	2261264
/	203.0.113.61	GET	200 OK	2016-07-11 14:55:46-07	2261265
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-11 14:56:12-07	2261266
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-11 14:56:03-07	2261267
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-11 14:56:37-07	2261268
/	192.0.2.214	GET	200 OK	2016-07-11 14:55:53-07	2261269
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-11 14:56:37-07	2261270
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-11 14:56:50-07	2261271
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-11 14:56:28-07	2261272
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-11 14:56:44-07	2261273
/	203.0.113.212	GET	200 OK	2016-07-11 14:55:58-07	2261274
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-11 14:56:27-07	2261275
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-11 14:56:24-07	2261276
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-11 14:56:16-07	2261277
/	192.0.2.220	GET	200 OK	2016-07-11 14:56:03-07	2261278
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 14:56:40-07	2261279
/	203.0.113.243	GET	200 OK	2016-07-11 14:56:09-07	2261280
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-11 14:57:06-07	2261281
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-11 14:56:25-07	2261282
/	198.51.100.57	GET	200 OK	2016-07-11 14:56:10-07	2261283
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 14:56:56-07	2261284
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 14:56:51-07	2261285
/	198.51.100.186	GET	200 OK	2016-07-11 14:56:11-07	2261286
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 14:56:36-07	2261287
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 14:57:00-07	2261288
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-11 14:56:31-07	2261289
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 14:56:47-07	2261290
/	203.0.113.58	GET	200 OK	2016-07-11 14:56:19-07	2261291
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-11 14:57:04-07	2261292
/	198.51.100.181	GET	200 OK	2016-07-11 14:56:26-07	2261293
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-11 14:57:11-07	2261294
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-11 14:57:06-07	2261295
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 14:56:53-07	2261296
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 14:56:47-07	2261297
/	198.51.100.69	GET	200 OK	2016-07-11 14:56:30-07	2261298
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-11 14:56:48-07	2261299
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-11 14:57:12-07	2261300
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 14:56:46-07	2261301
/	198.51.100.246	GET	200 OK	2016-07-11 14:56:36-07	2261302
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-11 14:57:23-07	2261303
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-11 14:56:55-07	2261304
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-11 14:56:56-07	2261305
/	192.0.2.6	GET	200 OK	2016-07-11 14:56:43-07	2261306
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-11 14:57:20-07	2261307
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-11 14:57:03-07	2261308
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-11 14:56:59-07	2261309
/	198.51.100.223	GET	200 OK	2016-07-11 14:56:53-07	2261310
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 14:57:24-07	2261311
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-11 14:57:41-07	2261312
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-11 14:57:40-07	2261313
/	198.51.100.230	GET	200 OK	2016-07-11 14:56:54-07	2261314
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 14:57:29-07	2261315
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-11 14:57:50-07	2261316
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-11 14:57:34-07	2261317
/	198.51.100.49	GET	200 OK	2016-07-11 14:57:04-07	2261318
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 14:57:56-07	2261319
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 14:57:52-07	2261320
/	192.0.2.173	GET	200 OK	2016-07-11 14:57:08-07	2261321
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 14:57:23-07	2261322
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 14:57:27-07	2261323
/	198.51.100.60	GET	200 OK	2016-07-11 14:57:15-07	2261324
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 14:57:59-07	2261325
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-11 14:57:33-07	2261326
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-11 14:57:30-07	2261327
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-11 14:58:13-07	2261328
/	198.51.100.245	GET	200 OK	2016-07-11 14:57:25-07	2261329
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 14:58:06-07	2261330
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-11 14:58:25-07	2261331
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 14:57:47-07	2261332
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-11 14:57:50-07	2261333
/	203.0.113.73	GET	200 OK	2016-07-11 14:57:32-07	2261334
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-11 14:58:00-07	2261335
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-11 14:58:17-07	2261336
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-11 14:58:19-07	2261337
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-11 14:58:28-07	2261338
/	198.51.100.134	GET	200 OK	2016-07-11 14:57:41-07	2261339
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-11 14:58:40-07	2261340
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-11 14:58:05-07	2261341
/	192.0.2.67	GET	200 OK	2016-07-11 14:57:46-07	2261342
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 14:58:32-07	2261343
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-11 14:58:19-07	2261344
/	203.0.113.116	GET	200 OK	2016-07-11 14:57:51-07	2261345
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-11 14:58:08-07	2261346
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-11 14:58:18-07	2261347
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-11 14:58:22-07	2261348
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-11 14:58:27-07	2261349
/	203.0.113.71	GET	200 OK	2016-07-11 14:57:58-07	2261350
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-11 14:58:41-07	2261351
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 14:58:21-07	2261352
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 14:58:49-07	2261353
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 14:58:19-07	2261354
/	192.0.2.23	GET	200 OK	2016-07-11 14:58:03-07	2261355
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 14:58:21-07	2261356
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-11 14:58:58-07	2261357
/	192.0.2.165	GET	200 OK	2016-07-11 14:58:13-07	2261358
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 14:58:40-07	2261359
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-11 14:58:39-07	2261360
/	192.0.2.212	GET	200 OK	2016-07-11 14:58:15-07	2261361
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-11 14:59:07-07	2261362
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 14:58:41-07	2261363
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-11 14:58:36-07	2261364
/	203.0.113.250	GET	200 OK	2016-07-11 14:58:20-07	2261365
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-11 14:58:40-07	2261366
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-11 14:59:14-07	2261367
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-11 14:59:18-07	2261368
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-11 14:58:38-07	2261369
/	198.51.100.135	GET	200 OK	2016-07-11 14:58:21-07	2261370
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-11 14:58:52-07	2261371
/	192.0.2.218	GET	200 OK	2016-07-11 14:58:23-07	2261372
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-11 14:59:16-07	2261373
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-11 14:59:13-07	2261374
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-11 14:59:01-07	2261375
/	203.0.113.175	GET	200 OK	2016-07-11 14:58:31-07	2261376
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-11 14:58:57-07	2261377
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 14:59:10-07	2261378
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 14:58:56-07	2261379
/	203.0.113.22	GET	200 OK	2016-07-11 14:58:36-07	2261380
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-11 14:59:35-07	2261381
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-11 14:59:13-07	2261382
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-11 14:59:15-07	2261383
/	203.0.113.166	GET	200 OK	2016-07-11 14:58:41-07	2261384
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 14:59:33-07	2261385
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-11 14:59:25-07	2261386
/	203.0.113.121	GET	200 OK	2016-07-11 14:58:45-07	2261387
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-11 14:59:41-07	2261388
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-11 14:59:05-07	2261389
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-11 14:59:32-07	2261390
/	192.0.2.99	GET	200 OK	2016-07-11 14:58:50-07	2261391
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-11 14:59:26-07	2261392
/	198.51.100.246	GET	200 OK	2016-07-11 14:58:57-07	2261393
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-11 14:59:34-07	2261394
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-11 14:59:17-07	2261395
/	198.51.100.174	GET	200 OK	2016-07-11 14:59:00-07	2261396
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 14:59:36-07	2261397
/	192.0.2.136	GET	200 OK	2016-07-11 14:59:02-07	2261398
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-11 14:59:30-07	2261399
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-11 14:59:37-07	2261400
/	203.0.113.104	GET	200 OK	2016-07-11 14:59:09-07	2261401
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 14:59:32-07	2261402
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 14:59:48-07	2261403
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 14:59:31-07	2261404
/	203.0.113.12	GET	200 OK	2016-07-11 14:59:12-07	2261405
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-11 14:59:40-07	2261406
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-11 14:59:42-07	2261407
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-11 14:59:42-07	2261408
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-11 14:59:30-07	2261409
/	198.51.100.33	GET	200 OK	2016-07-11 14:59:13-07	2261410
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-11 14:59:43-07	2261411
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-11 14:59:47-07	2261412
/	192.0.2.26	GET	200 OK	2016-07-11 14:59:19-07	2261413
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-11 15:00:03-07	2261414
/	192.0.2.183	GET	200 OK	2016-07-11 14:59:25-07	2261415
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 14:59:57-07	2261416
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 14:59:40-07	2261417
/	203.0.113.153	GET	200 OK	2016-07-11 14:59:27-07	2261418
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 14:59:52-07	2261419
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-11 15:00:24-07	2261420
/	198.51.100.5	GET	200 OK	2016-07-11 14:59:36-07	2261421
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-11 15:00:26-07	2261422
/	192.0.2.45	GET	200 OK	2016-07-11 14:59:46-07	2261423
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-11 15:00:07-07	2261424
/	203.0.113.67	GET	200 OK	2016-07-11 14:59:54-07	2261425
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 15:00:14-07	2261426
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-11 15:00:46-07	2261427
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-11 15:00:46-07	2261428
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-11 15:00:09-07	2261429
/	192.0.2.91	GET	200 OK	2016-07-11 15:00:03-07	2261430
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 15:00:32-07	2261431
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-11 15:00:44-07	2261432
/	192.0.2.119	GET	200 OK	2016-07-11 15:00:08-07	2261433
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 15:00:35-07	2261434
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-11 15:00:25-07	2261435
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-11 15:00:53-07	2261436
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 15:00:27-07	2261437
/	203.0.113.199	GET	200 OK	2016-07-11 15:00:11-07	2261438
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 15:00:28-07	2261439
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 15:00:28-07	2261440
/	198.51.100.58	GET	200 OK	2016-07-11 15:00:16-07	2261441
/	192.0.2.126	GET	200 OK	2016-07-11 23:07:39-07	2279797
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-11 15:00:40-07	2261442
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 15:01:00-07	2261443
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-11 15:01:11-07	2261444
/	192.0.2.184	GET	200 OK	2016-07-11 15:00:19-07	2261445
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-11 15:01:07-07	2261446
/	203.0.113.130	GET	200 OK	2016-07-11 15:00:23-07	2261447
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-11 15:01:18-07	2261448
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-11 15:01:00-07	2261449
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 15:00:59-07	2261450
/	198.51.100.50	GET	200 OK	2016-07-11 15:00:27-07	2261451
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 15:01:05-07	2261452
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 15:01:24-07	2261453
/article/candidate-is-jerky	198.51.100.50	GET	404 NOT FOUND	2016-07-11 15:01:00-07	2261454
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 15:00:50-07	2261455
/	192.0.2.112	GET	200 OK	2016-07-11 15:00:28-07	2261456
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-11 15:00:57-07	2261457
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-11 15:01:22-07	2261458
/	203.0.113.48	GET	200 OK	2016-07-11 15:00:36-07	2261459
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-11 15:01:10-07	2261460
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 15:01:14-07	2261461
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-11 15:01:07-07	2261462
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-11 15:01:22-07	2261463
/	198.51.100.107	GET	200 OK	2016-07-11 15:00:37-07	2261464
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 15:01:27-07	2261465
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-11 15:01:02-07	2261466
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-11 15:01:05-07	2261467
/	203.0.113.207	GET	200 OK	2016-07-11 15:00:40-07	2261468
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-11 15:00:59-07	2261469
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-11 15:01:36-07	2261470
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-11 15:01:12-07	2261471
/	203.0.113.184	GET	200 OK	2016-07-11 15:00:44-07	2261472
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 15:01:41-07	2261473
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-11 15:01:27-07	2261474
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 15:01:03-07	2261475
/	198.51.100.178	GET	200 OK	2016-07-11 15:00:54-07	2261476
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 15:01:24-07	2261477
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-11 15:01:28-07	2261478
/	192.0.2.235	GET	200 OK	2016-07-11 15:01:01-07	2261479
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-11 15:01:21-07	2261480
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-11 15:01:57-07	2261481
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 15:01:55-07	2261482
/	192.0.2.14	GET	200 OK	2016-07-11 15:01:08-07	2261483
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-11 15:01:44-07	2261484
/	198.51.100.82	GET	200 OK	2016-07-11 15:01:11-07	2261485
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-11 15:02:00-07	2261486
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-11 15:01:51-07	2261487
/	192.0.2.186	GET	200 OK	2016-07-11 15:01:20-07	2261488
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-11 15:02:20-07	2261489
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-11 15:02:11-07	2261490
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 15:01:35-07	2261491
/	198.51.100.127	GET	200 OK	2016-07-11 15:01:21-07	2261492
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-11 15:01:52-07	2261493
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-11 15:01:54-07	2261494
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-11 15:01:44-07	2261495
/	192.0.2.18	GET	200 OK	2016-07-11 15:01:23-07	2261496
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-11 15:02:22-07	2261497
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-11 15:02:23-07	2261498
/	198.51.100.19	GET	200 OK	2016-07-11 15:01:27-07	2261499
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-11 15:01:46-07	2261500
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-11 15:02:20-07	2261501
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 15:02:19-07	2261502
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 15:02:05-07	2261503
/	203.0.113.154	GET	200 OK	2016-07-11 15:01:30-07	2261504
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-11 15:01:46-07	2261505
/	203.0.113.206	GET	200 OK	2016-07-11 15:01:35-07	2261506
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-11 15:02:26-07	2261507
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-11 15:02:03-07	2261508
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-11 15:02:24-07	2261509
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-11 15:02:07-07	2261510
/	198.51.100.212	GET	200 OK	2016-07-11 15:01:40-07	2261511
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-11 15:02:28-07	2261512
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-11 15:02:15-07	2261513
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-11 15:02:22-07	2261514
/	198.51.100.208	GET	200 OK	2016-07-11 15:01:43-07	2261515
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-11 15:02:08-07	2261516
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-11 15:02:37-07	2261517
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-11 15:02:03-07	2261518
/	203.0.113.94	GET	200 OK	2016-07-11 15:01:51-07	2261519
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 15:02:13-07	2261520
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-11 15:02:40-07	2261521
/	198.51.100.35	GET	200 OK	2016-07-11 15:01:55-07	2261522
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 15:02:15-07	2261523
/	198.51.100.237	GET	200 OK	2016-07-11 15:02:01-07	2261524
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-11 15:02:24-07	2261525
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 15:02:45-07	2261526
/	192.0.2.192	GET	200 OK	2016-07-11 15:02:11-07	2261527
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-11 15:03:09-07	2261528
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-11 15:02:52-07	2261529
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-11 15:02:58-07	2261530
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-11 15:03:05-07	2261531
/	198.51.100.115	GET	200 OK	2016-07-11 15:02:20-07	2261532
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 15:03:03-07	2261533
/	203.0.113.179	GET	200 OK	2016-07-11 15:02:22-07	2261534
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-11 15:03:16-07	2261535
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-11 15:03:03-07	2261536
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-11 15:02:59-07	2261537
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-11 15:02:47-07	2261538
/	198.51.100.209	GET	200 OK	2016-07-11 15:02:31-07	2261539
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-11 15:03:21-07	2261540
/article/bears-love-berriesh	198.51.100.209	GET	404 NOT FOUND	2016-07-11 15:03:09-07	2261541
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-11 15:03:08-07	2261542
/	203.0.113.10	GET	200 OK	2016-07-11 15:02:32-07	2261543
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 15:03:19-07	2261544
/	203.0.113.33	GET	200 OK	2016-07-11 15:02:33-07	2261545
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 15:03:11-07	2261546
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-11 15:02:55-07	2261547
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-11 15:03:22-07	2261548
/	192.0.2.111	GET	200 OK	2016-07-11 15:02:34-07	2261549
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-11 15:03:17-07	2261550
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 15:03:09-07	2261551
/	192.0.2.225	GET	200 OK	2016-07-11 15:02:39-07	2261552
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-11 15:02:56-07	2261553
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-11 15:03:36-07	2261554
/	192.0.2.97	GET	200 OK	2016-07-11 15:02:42-07	2261555
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-11 15:03:07-07	2261556
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-11 15:03:22-07	2261557
/	203.0.113.188	GET	200 OK	2016-07-11 15:02:43-07	2261558
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-11 15:03:40-07	2261559
/	203.0.113.79	GET	200 OK	2016-07-11 15:02:49-07	2261560
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 15:03:47-07	2261561
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 15:03:34-07	2261562
/	198.51.100.103	GET	200 OK	2016-07-11 15:02:55-07	2261563
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-11 15:03:41-07	2261564
/	203.0.113.126	GET	200 OK	2016-07-11 15:03:02-07	2261565
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-11 15:03:38-07	2261566
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-11 15:03:39-07	2261567
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-11 15:03:35-07	2261568
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-11 15:03:34-07	2261569
/	198.51.100.150	GET	200 OK	2016-07-11 15:03:07-07	2261570
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-11 15:03:57-07	2261571
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-11 15:03:32-07	2261572
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-11 15:03:51-07	2261573
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-11 15:03:25-07	2261574
/	203.0.113.203	GET	200 OK	2016-07-11 15:03:15-07	2261575
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-11 15:03:47-07	2261576
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-11 15:03:45-07	2261577
/	192.0.2.117	GET	200 OK	2016-07-11 15:03:24-07	2261578
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 15:03:54-07	2261579
/	203.0.113.66	GET	200 OK	2016-07-11 15:03:26-07	2261580
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-11 15:03:55-07	2261581
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-11 15:03:57-07	2261582
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-11 15:04:05-07	2261583
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-11 15:04:01-07	2261584
/	192.0.2.82	GET	200 OK	2016-07-11 15:03:34-07	2261585
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-11 15:03:50-07	2261586
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-11 15:04:33-07	2261587
/	192.0.2.200	GET	200 OK	2016-07-11 15:03:39-07	2261588
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-11 15:03:59-07	2261589
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-11 15:04:31-07	2261590
/	192.0.2.136	GET	200 OK	2016-07-11 15:03:43-07	2261591
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-11 15:04:08-07	2261592
/	192.0.2.51	GET	200 OK	2016-07-11 15:03:52-07	2261593
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-11 15:04:15-07	2261594
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-11 15:04:32-07	2261595
/	203.0.113.212	GET	200 OK	2016-07-11 15:03:57-07	2261596
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-11 15:04:44-07	2261597
/	203.0.113.110	GET	200 OK	2016-07-11 15:04:03-07	2261598
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-11 15:04:44-07	2261599
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-11 15:04:46-07	2261600
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-11 15:04:20-07	2261601
/	192.0.2.212	GET	200 OK	2016-07-11 15:04:08-07	2261602
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-11 15:04:30-07	2261603
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-11 15:04:54-07	2261604
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-11 15:04:53-07	2261605
/	203.0.113.172	GET	200 OK	2016-07-11 15:04:10-07	2261606
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 15:05:09-07	2261607
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 15:04:51-07	2261608
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-11 15:04:52-07	2261609
/	198.51.100.9	GET	200 OK	2016-07-11 15:04:18-07	2261610
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-11 15:04:33-07	2261611
/	192.0.2.202	GET	200 OK	2016-07-11 15:04:24-07	2261612
/article/candidate-is-jerku	192.0.2.202	GET	404 NOT FOUND	2016-07-11 15:04:46-07	2261613
/	203.0.113.158	GET	200 OK	2016-07-11 15:04:33-07	2261614
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-11 15:05:00-07	2261615
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 15:05:32-07	2261616
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-11 15:05:24-07	2261617
/	192.0.2.129	GET	200 OK	2016-07-11 15:04:43-07	2261618
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 15:05:04-07	2261619
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 15:05:10-07	2261620
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-11 15:05:11-07	2261621
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-11 15:05:36-07	2261622
/	192.0.2.247	GET	200 OK	2016-07-11 15:04:45-07	2261623
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-11 15:05:13-07	2261624
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-11 15:05:21-07	2261625
/	198.51.100.3	GET	200 OK	2016-07-11 15:04:46-07	2261626
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-11 15:05:24-07	2261627
/	192.0.2.35	GET	200 OK	2016-07-11 15:04:47-07	2261628
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-11 15:05:17-07	2261629
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-11 15:05:37-07	2261630
/	203.0.113.46	GET	200 OK	2016-07-11 15:04:54-07	2261631
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 15:05:23-07	2261632
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-11 15:05:27-07	2261633
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 15:05:18-07	2261634
/	192.0.2.211	GET	200 OK	2016-07-11 15:04:55-07	2261635
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-11 15:05:16-07	2261636
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-11 15:05:47-07	2261637
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-11 15:05:38-07	2261638
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-11 15:05:27-07	2261639
/	198.51.100.242	GET	200 OK	2016-07-11 15:05:00-07	2261640
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-11 15:05:51-07	2261641
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-11 15:05:25-07	2261642
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-11 15:05:54-07	2261643
/	203.0.113.78	GET	200 OK	2016-07-11 15:05:04-07	2261644
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 15:05:49-07	2261645
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-11 15:05:27-07	2261646
/	198.51.100.201	GET	200 OK	2016-07-11 15:05:06-07	2261647
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-11 15:06:04-07	2261648
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-11 15:05:59-07	2261649
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-11 15:05:45-07	2261650
/	203.0.113.26	GET	200 OK	2016-07-11 15:05:10-07	2261651
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-11 15:05:36-07	2261652
/	192.0.2.63	GET	200 OK	2016-07-11 15:05:18-07	2261653
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 15:06:02-07	2261654
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-11 15:05:40-07	2261655
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-11 15:05:34-07	2261656
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-11 15:06:07-07	2261657
/	198.51.100.17	GET	200 OK	2016-07-11 15:05:24-07	2261658
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-11 15:05:50-07	2261659
/	192.0.2.41	GET	200 OK	2016-07-11 15:05:33-07	2261660
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-11 15:06:00-07	2261661
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-11 15:06:20-07	2261662
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-11 15:06:14-07	2261663
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-11 15:05:59-07	2261664
/	192.0.2.45	GET	200 OK	2016-07-11 15:05:34-07	2261665
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-11 15:06:02-07	2261666
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-11 15:06:28-07	2261667
/	203.0.113.101	GET	200 OK	2016-07-11 15:05:38-07	2261668
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-11 15:06:06-07	2261669
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 15:06:07-07	2261670
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 15:06:23-07	2261671
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 15:06:18-07	2261672
/	198.51.100.150	GET	200 OK	2016-07-11 15:05:47-07	2261673
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-11 15:06:18-07	2261674
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-11 15:06:31-07	2261675
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-11 15:06:39-07	2261676
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-11 15:06:30-07	2261677
/	198.51.100.65	GET	200 OK	2016-07-11 15:05:51-07	2261678
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-11 15:06:43-07	2261679
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 15:06:22-07	2261680
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-11 15:06:08-07	2261681
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-11 15:06:45-07	2261682
/	198.51.100.31	GET	200 OK	2016-07-11 15:06:01-07	2261683
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-11 15:06:54-07	2261684
/	192.0.2.148	GET	200 OK	2016-07-11 15:06:02-07	2261685
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 15:06:59-07	2261686
/	203.0.113.239	GET	200 OK	2016-07-11 15:06:06-07	2261687
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-11 15:07:02-07	2261688
/	192.0.2.135	GET	200 OK	2016-07-11 15:06:09-07	2261689
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-11 15:07:04-07	2261690
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 15:06:53-07	2261691
/	192.0.2.26	GET	200 OK	2016-07-11 15:06:19-07	2261692
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-11 15:07:10-07	2261693
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-11 15:06:42-07	2261694
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 15:07:17-07	2261695
/	192.0.2.84	GET	200 OK	2016-07-11 15:06:26-07	2261696
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-11 15:06:42-07	2261697
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-11 15:07:25-07	2261698
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-11 15:07:25-07	2261699
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-11 15:07:21-07	2261700
/	198.51.100.187	GET	200 OK	2016-07-11 15:06:36-07	2261701
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-11 15:06:58-07	2261702
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-11 15:06:53-07	2261703
/	192.0.2.16	GET	200 OK	2016-07-11 15:06:46-07	2261704
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-11 15:07:01-07	2261705
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-11 15:07:40-07	2261706
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-11 15:07:35-07	2261707
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-11 15:07:22-07	2261708
/	192.0.2.156	GET	200 OK	2016-07-11 15:06:54-07	2261709
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 15:07:36-07	2261710
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 15:07:40-07	2261711
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 15:07:37-07	2261712
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 15:07:17-07	2261713
/	198.51.100.45	GET	200 OK	2016-07-11 15:06:58-07	2261714
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 15:07:45-07	2261715
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 15:07:23-07	2261716
/	192.0.2.67	GET	200 OK	2016-07-11 15:07:02-07	2261717
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 15:07:35-07	2261718
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-11 15:07:29-07	2261719
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-11 15:07:46-07	2261720
/	203.0.113.250	GET	200 OK	2016-07-11 15:07:10-07	2261721
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-11 15:07:37-07	2261722
/	203.0.113.178	GET	200 OK	2016-07-11 15:07:20-07	2261723
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-11 15:08:02-07	2261724
/	203.0.113.160	GET	200 OK	2016-07-11 15:07:26-07	2261725
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 15:07:54-07	2261726
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-11 15:08:12-07	2261727
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-11 15:08:31-07	2261729
/	192.0.2.131	GET	200 OK	2016-07-11 15:07:34-07	2261730
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-11 15:08:06-07	2261731
/	192.0.2.62	GET	200 OK	2016-07-11 15:07:35-07	2261732
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-11 15:08:32-07	2261733
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 15:08:35-07	2261734
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 15:08:27-07	2261735
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-11 15:08:13-07	2261736
/	203.0.113.55	GET	200 OK	2016-07-11 15:07:42-07	2261737
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-11 15:08:08-07	2261738
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 15:08:21-07	2261739
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-11 15:08:39-07	2261740
/	198.51.100.1	GET	200 OK	2016-07-11 15:07:44-07	2261741
/article/bad-things-gonep	198.51.100.1	GET	404 NOT FOUND	2016-07-11 15:08:16-07	2261742
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-11 15:08:02-07	2261743
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 15:08:11-07	2261744
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 15:08:37-07	2261745
/	203.0.113.76	GET	200 OK	2016-07-11 15:07:47-07	2261746
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 15:08:21-07	2261747
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 15:08:08-07	2261748
/	198.51.100.21	GET	200 OK	2016-07-11 15:07:52-07	2261749
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 15:08:18-07	2261750
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-11 15:08:42-07	2261751
/	192.0.2.165	GET	200 OK	2016-07-11 15:08:01-07	2261752
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-11 15:09:00-07	2261753
/	198.51.100.201	GET	200 OK	2016-07-11 15:08:06-07	2261754
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-11 15:08:23-07	2261755
/	203.0.113.148	GET	200 OK	2016-07-11 15:08:07-07	2261756
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-11 15:08:40-07	2261757
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-11 15:08:38-07	2261758
/	198.51.100.53	GET	200 OK	2016-07-11 15:08:14-07	2261759
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 15:08:34-07	2261760
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-11 15:08:39-07	2261761
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 15:08:45-07	2261762
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-11 15:08:44-07	2261763
/	192.0.2.8	GET	200 OK	2016-07-11 15:08:19-07	2261764
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-11 15:09:00-07	2261765
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-11 15:08:51-07	2261766
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-11 15:08:48-07	2261767
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-11 15:09:07-07	2261768
/	192.0.2.60	GET	200 OK	2016-07-11 15:08:22-07	2261769
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-11 15:09:21-07	2261770
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-11 15:09:22-07	2261771
/	198.51.100.60	GET	200 OK	2016-07-11 15:08:27-07	2261772
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-11 15:08:43-07	2261773
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 15:09:24-07	2261774
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-11 15:08:51-07	2261775
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-11 15:08:44-07	2261776
/	198.51.100.221	GET	200 OK	2016-07-11 15:08:37-07	2261777
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-11 15:08:59-07	2261778
/	203.0.113.102	GET	200 OK	2016-07-11 15:08:46-07	2261779
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-11 15:09:40-07	2261780
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 15:09:30-07	2261781
/	192.0.2.166	GET	200 OK	2016-07-11 15:08:49-07	2261782
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-11 15:09:41-07	2261783
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-11 15:09:44-07	2261784
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-11 15:09:41-07	2261785
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 15:09:16-07	2261786
/	192.0.2.152	GET	200 OK	2016-07-11 15:08:57-07	2261787
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-11 15:09:23-07	2261788
/	198.51.100.63	GET	200 OK	2016-07-11 15:09:02-07	2261789
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-11 15:09:46-07	2261790
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-11 15:09:39-07	2261791
/	192.0.2.37	GET	200 OK	2016-07-11 15:09:10-07	2261792
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-11 15:09:41-07	2261793
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-11 15:10:06-07	2261794
/	203.0.113.242	GET	200 OK	2016-07-11 15:09:15-07	2261795
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 15:09:47-07	2261796
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-11 15:10:06-07	2261797
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-11 15:09:33-07	2261798
/	203.0.113.25	GET	200 OK	2016-07-11 15:09:19-07	2261799
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-11 15:10:17-07	2261800
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-11 15:10:01-07	2261801
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-11 15:10:16-07	2261802
/	192.0.2.194	GET	200 OK	2016-07-11 15:09:26-07	2261803
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-11 15:10:15-07	2261804
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-11 15:10:23-07	2261805
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-11 15:09:54-07	2261806
/	198.51.100.195	GET	200 OK	2016-07-11 15:09:28-07	2261807
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-11 15:09:59-07	2261808
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-11 15:10:27-07	2261809
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 15:10:06-07	2261810
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-11 15:09:57-07	2261811
/	198.51.100.181	GET	200 OK	2016-07-11 15:09:36-07	2261812
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-11 15:10:34-07	2261813
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 15:10:07-07	2261814
/	192.0.2.77	GET	200 OK	2016-07-11 15:09:44-07	2261815
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-11 15:10:10-07	2261816
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-11 15:10:30-07	2261817
/	203.0.113.98	GET	200 OK	2016-07-11 15:09:45-07	2261818
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 15:10:10-07	2261819
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 15:10:32-07	2261820
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-11 15:10:25-07	2261821
/	198.51.100.175	GET	200 OK	2016-07-11 15:09:53-07	2261822
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-11 15:10:40-07	2261823
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-11 15:10:21-07	2261825
/	192.0.2.127	GET	200 OK	2016-07-11 15:10:01-07	2261826
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-11 15:10:56-07	2261827
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 15:10:25-07	2261828
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-11 15:10:26-07	2261829
/	192.0.2.195	GET	200 OK	2016-07-11 15:10:06-07	2261830
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-11 15:10:23-07	2261831
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-11 15:10:46-07	2261832
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-11 15:10:36-07	2261833
/	192.0.2.7	GET	200 OK	2016-07-11 15:10:08-07	2261834
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-11 15:10:42-07	2261835
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 15:10:27-07	2261836
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 15:10:51-07	2261837
/	198.51.100.117	GET	200 OK	2016-07-11 15:10:16-07	2261838
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-11 15:10:32-07	2261839
/	198.51.100.97	GET	200 OK	2016-07-11 15:10:24-07	2261840
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-11 15:11:05-07	2261841
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-11 15:10:39-07	2261842
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 15:11:03-07	2261843
/	192.0.2.149	GET	200 OK	2016-07-11 15:10:33-07	2261844
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 15:11:27-07	2261845
/	203.0.113.114	GET	200 OK	2016-07-11 15:10:40-07	2261846
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 15:11:26-07	2261847
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 15:11:07-07	2261848
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 15:11:09-07	2261849
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-11 15:11:22-07	2261850
/	192.0.2.234	GET	200 OK	2016-07-11 15:10:47-07	2261851
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 15:11:03-07	2261852
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-11 15:11:41-07	2261853
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 15:11:09-07	2261854
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 15:11:07-07	2261855
/	192.0.2.68	GET	200 OK	2016-07-11 15:10:57-07	2261856
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 15:11:44-07	2261857
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 15:11:13-07	2261858
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 15:11:48-07	2261859
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 15:11:36-07	2261860
/	192.0.2.96	GET	200 OK	2016-07-11 15:11:01-07	2261861
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 15:11:51-07	2261862
/	203.0.113.135	GET	200 OK	2016-07-11 15:11:09-07	2261863
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-11 15:11:44-07	2261864
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-11 15:12:00-07	2261865
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-11 15:12:07-07	2261866
/	192.0.2.110	GET	200 OK	2016-07-11 15:11:18-07	2261867
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-11 15:11:34-07	2261868
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-11 15:12:03-07	2261869
/	192.0.2.142	GET	200 OK	2016-07-11 15:11:27-07	2261870
/article/candidate-is-jerkc	192.0.2.142	GET	404 NOT FOUND	2016-07-11 15:11:43-07	2261871
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 15:12:09-07	2261872
/	192.0.2.66	GET	200 OK	2016-07-11 15:11:28-07	2261873
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 15:12:19-07	2261874
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-11 15:12:03-07	2261875
/	192.0.2.209	GET	200 OK	2016-07-11 15:11:29-07	2261876
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 15:12:16-07	2261877
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 15:12:11-07	2261878
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-11 15:11:49-07	2261879
/	192.0.2.190	GET	200 OK	2016-07-11 15:11:33-07	2261880
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-11 15:12:16-07	2261881
/	192.0.2.64	GET	200 OK	2016-07-11 15:11:38-07	2261882
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-11 15:12:20-07	2261883
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-11 15:12:14-07	2261884
/	198.51.100.117	GET	200 OK	2016-07-11 15:11:44-07	2261885
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-11 15:12:15-07	2261886
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-11 15:12:15-07	2261887
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-11 15:12:30-07	2261888
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-11 15:12:12-07	2261889
/	203.0.113.171	GET	200 OK	2016-07-11 15:11:47-07	2261890
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-11 15:12:13-07	2261891
/	198.51.100.180	GET	200 OK	2016-07-11 15:11:57-07	2261892
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-11 15:12:46-07	2261893
/	198.51.100.82	GET	200 OK	2016-07-11 15:12:01-07	2261894
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-11 15:12:22-07	2261895
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-11 15:12:47-07	2261896
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-11 15:12:45-07	2261897
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-11 15:12:35-07	2261898
/	198.51.100.65	GET	200 OK	2016-07-11 15:12:09-07	2261899
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 15:13:05-07	2261900
/	198.51.100.195	GET	200 OK	2016-07-11 15:12:10-07	2261901
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 15:12:38-07	2261902
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-11 15:13:01-07	2261903
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-11 15:12:33-07	2261904
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-11 15:12:37-07	2261905
/	203.0.113.241	GET	200 OK	2016-07-11 15:12:17-07	2261906
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 15:12:57-07	2261907
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-11 15:12:44-07	2261908
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 15:13:14-07	2261909
/	203.0.113.90	GET	200 OK	2016-07-11 15:12:27-07	2261910
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 15:13:05-07	2261911
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-11 15:12:50-07	2261912
/	192.0.2.254	GET	200 OK	2016-07-11 15:12:35-07	2261913
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-11 15:13:30-07	2261914
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-11 15:13:32-07	2261915
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-11 15:12:51-07	2261916
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-11 15:12:56-07	2261917
/	192.0.2.225	GET	200 OK	2016-07-11 15:12:41-07	2261918
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-11 15:13:29-07	2261919
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-11 15:13:25-07	2261920
/	198.51.100.235	GET	200 OK	2016-07-11 15:12:45-07	2261921
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-11 15:13:39-07	2261922
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-11 15:13:07-07	2261923
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-11 15:13:31-07	2261924
/	203.0.113.30	GET	200 OK	2016-07-11 15:12:49-07	2261925
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-11 15:13:40-07	2261926
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-11 15:13:08-07	2261927
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-11 15:13:38-07	2261928
/	192.0.2.30	GET	200 OK	2016-07-11 15:12:57-07	2261929
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-11 15:13:47-07	2261930
/	203.0.113.227	GET	200 OK	2016-07-11 15:13:00-07	2261931
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-11 15:13:47-07	2261932
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-11 15:13:57-07	2261933
/	198.51.100.10	GET	200 OK	2016-07-11 15:13:08-07	2261934
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-11 15:13:48-07	2261935
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 15:14:08-07	2261936
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-11 15:13:47-07	2261937
/	192.0.2.134	GET	200 OK	2016-07-11 15:13:10-07	2261938
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-11 15:14:06-07	2261939
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 15:14:08-07	2261940
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-11 15:13:55-07	2261941
/	192.0.2.227	GET	200 OK	2016-07-11 15:13:11-07	2261942
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-11 15:13:56-07	2261943
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 15:13:53-07	2261944
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-11 15:14:00-07	2261945
/	198.51.100.83	GET	200 OK	2016-07-11 15:13:18-07	2261946
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-11 15:13:47-07	2261947
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-11 15:14:11-07	2261948
/	198.51.100.190	GET	200 OK	2016-07-11 15:13:26-07	2261949
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 15:13:44-07	2261950
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-11 15:13:48-07	2261951
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 15:14:13-07	2261952
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 15:14:21-07	2261953
/	192.0.2.95	GET	200 OK	2016-07-11 15:13:36-07	2261954
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-11 15:13:56-07	2261955
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-11 15:14:12-07	2261956
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-11 15:14:22-07	2261957
/	198.51.100.136	GET	200 OK	2016-07-11 15:13:38-07	2261958
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-11 15:14:07-07	2261959
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-11 15:13:59-07	2261960
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-11 15:14:01-07	2261961
/	203.0.113.203	GET	200 OK	2016-07-11 15:13:43-07	2261962
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 15:14:23-07	2261963
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-11 15:13:58-07	2261964
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-11 15:14:33-07	2261965
/	203.0.113.55	GET	200 OK	2016-07-11 15:13:44-07	2261966
/article/balloon-goons-doomedp	203.0.113.55	GET	404 NOT FOUND	2016-07-11 15:14:39-07	2261967
/	203.0.113.57	GET	200 OK	2016-07-11 15:13:48-07	2261968
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 15:14:37-07	2261969
/	198.51.100.37	GET	200 OK	2016-07-11 15:13:52-07	2261970
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-11 15:14:36-07	2261971
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-11 15:14:25-07	2261972
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-11 15:14:12-07	2261973
/	203.0.113.87	GET	200 OK	2016-07-11 15:13:58-07	2261974
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 15:14:45-07	2261975
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-11 15:14:24-07	2261976
/	203.0.113.213	GET	200 OK	2016-07-11 15:14:06-07	2261977
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 15:14:46-07	2261978
/	203.0.113.157	GET	200 OK	2016-07-11 15:14:07-07	2261979
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-11 15:15:07-07	2261980
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-11 15:14:39-07	2261981
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-11 15:15:04-07	2261982
/	198.51.100.249	GET	200 OK	2016-07-11 15:14:13-07	2261983
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-11 15:15:11-07	2261984
/	192.0.2.142	GET	200 OK	2016-07-11 15:14:18-07	2261985
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-11 15:14:53-07	2261986
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-11 15:14:53-07	2261987
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 15:14:58-07	2261988
/	203.0.113.42	GET	200 OK	2016-07-11 15:14:28-07	2261989
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-11 15:15:12-07	2261990
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-11 15:15:01-07	2261991
/	203.0.113.2	GET	200 OK	2016-07-11 15:14:38-07	2261992
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-11 15:15:00-07	2261993
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-11 15:15:34-07	2261994
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-11 15:15:24-07	2261995
/	192.0.2.70	GET	200 OK	2016-07-11 15:14:42-07	2261996
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 15:15:41-07	2261997
/	198.51.100.87	GET	200 OK	2016-07-11 15:14:52-07	2261998
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-11 15:15:24-07	2261999
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 15:15:19-07	2262000
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 15:15:09-07	2262001
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-11 15:15:44-07	2262002
/	198.51.100.106	GET	200 OK	2016-07-11 15:14:57-07	2262003
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 15:15:38-07	2262004
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-11 15:15:20-07	2262005
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 15:15:27-07	2262006
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-11 15:15:23-07	2262007
/	192.0.2.129	GET	200 OK	2016-07-11 15:15:05-07	2262008
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-11 15:15:24-07	2262009
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 15:15:21-07	2262010
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-11 15:15:51-07	2262011
/	192.0.2.229	GET	200 OK	2016-07-11 15:15:13-07	2262012
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-11 15:15:53-07	2262013
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-11 15:15:31-07	2262014
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-11 15:16:11-07	2262015
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 15:15:54-07	2262016
/	203.0.113.153	GET	200 OK	2016-07-11 15:15:23-07	2262017
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-11 15:16:10-07	2262018
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 15:15:59-07	2262019
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 15:16:15-07	2262020
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 15:15:58-07	2262021
/	203.0.113.47	GET	200 OK	2016-07-11 15:15:28-07	2262022
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 15:16:17-07	2262023
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-11 15:16:27-07	2262024
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 15:16:09-07	2262025
/	192.0.2.133	GET	200 OK	2016-07-11 15:15:37-07	2262026
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 15:16:36-07	2262027
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 15:16:35-07	2262028
/	192.0.2.202	GET	200 OK	2016-07-11 15:15:43-07	2262029
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 15:16:31-07	2262030
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-11 15:16:43-07	2262031
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-11 15:16:31-07	2262032
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 15:16:42-07	2262033
/	198.51.100.219	GET	200 OK	2016-07-11 15:15:50-07	2262034
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 15:16:05-07	2262035
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-11 15:16:16-07	2262036
/	192.0.2.22	GET	200 OK	2016-07-11 15:15:54-07	2262037
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-11 15:16:41-07	2262038
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-11 15:16:22-07	2262039
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-11 15:16:19-07	2262040
/	203.0.113.17	GET	200 OK	2016-07-11 15:16:02-07	2262041
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 15:16:42-07	2262042
/	198.51.100.4	GET	200 OK	2016-07-11 15:16:08-07	2262043
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-11 15:16:32-07	2262044
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-11 15:17:08-07	2262045
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-11 15:16:48-07	2262046
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-11 15:17:01-07	2262047
/	198.51.100.40	GET	200 OK	2016-07-11 15:16:17-07	2262048
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-11 15:16:53-07	2262049
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-11 15:17:01-07	2262050
/	203.0.113.170	GET	200 OK	2016-07-11 15:16:20-07	2262051
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-11 15:16:52-07	2262052
/	198.51.100.177	GET	200 OK	2016-07-11 15:16:24-07	2262053
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-11 15:17:20-07	2262054
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-11 15:16:59-07	2262055
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-11 15:17:06-07	2262056
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-11 15:16:47-07	2262057
/	198.51.100.142	GET	200 OK	2016-07-11 15:16:31-07	2262058
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-11 15:17:03-07	2262059
/	192.0.2.31	GET	200 OK	2016-07-11 15:16:39-07	2262060
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-11 15:17:10-07	2262061
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-11 15:17:08-07	2262062
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-11 15:17:28-07	2262063
/	192.0.2.11	GET	200 OK	2016-07-11 15:16:44-07	2262064
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 15:17:10-07	2262065
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 15:17:16-07	2262066
/	203.0.113.177	GET	200 OK	2016-07-11 15:16:45-07	2262067
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-11 15:17:26-07	2262068
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-11 15:17:45-07	2262069
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-11 15:17:40-07	2262070
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-11 15:17:43-07	2262071
/	192.0.2.123	GET	200 OK	2016-07-11 15:16:54-07	2262072
/article/bears-love-berriest	192.0.2.123	GET	404 NOT FOUND	2016-07-11 15:17:10-07	2262073
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-11 15:17:14-07	2262074
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-11 15:17:11-07	2262075
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 15:17:48-07	2262076
/	198.51.100.127	GET	200 OK	2016-07-11 15:17:00-07	2262077
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-11 15:17:37-07	2262078
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 15:17:33-07	2262079
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-11 15:17:19-07	2262080
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-11 15:17:44-07	2262081
/	192.0.2.40	GET	200 OK	2016-07-11 15:17:07-07	2262082
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-11 15:17:48-07	2262083
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 15:17:23-07	2262084
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-11 15:17:25-07	2262085
/	203.0.113.172	GET	200 OK	2016-07-11 15:17:11-07	2262086
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-11 15:18:06-07	2262087
/	198.51.100.228	GET	200 OK	2016-07-11 15:17:14-07	2262088
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 15:17:40-07	2262089
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-11 15:17:49-07	2262090
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 15:17:42-07	2262091
/	198.51.100.177	GET	200 OK	2016-07-11 15:17:18-07	2262092
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-11 15:18:11-07	2262093
/	192.0.2.244	GET	200 OK	2016-07-11 15:17:20-07	2262094
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 15:18:18-07	2262095
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-11 15:17:43-07	2262096
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-11 15:18:09-07	2262097
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 15:17:57-07	2262098
/	192.0.2.127	GET	200 OK	2016-07-11 15:17:29-07	2262099
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-11 15:18:07-07	2262100
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-11 15:17:59-07	2262101
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 15:17:56-07	2262102
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-11 15:17:53-07	2262103
/	192.0.2.206	GET	200 OK	2016-07-11 15:17:37-07	2262104
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-11 15:18:13-07	2262105
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-11 15:18:34-07	2262106
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-11 15:18:04-07	2262107
/	192.0.2.135	GET	200 OK	2016-07-11 15:17:47-07	2262108
/	192.0.2.163	GET	200 OK	2016-07-11 23:15:58-07	2280085
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-11 15:18:45-07	2262109
/	198.51.100.239	GET	200 OK	2016-07-11 15:17:48-07	2262110
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 15:18:48-07	2262111
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-11 15:18:20-07	2262112
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-11 15:18:28-07	2262113
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 15:18:47-07	2262114
/	198.51.100.20	GET	200 OK	2016-07-11 15:17:54-07	2262115
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-11 15:18:26-07	2262116
/	198.51.100.134	GET	200 OK	2016-07-11 15:18:04-07	2262117
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-11 15:18:31-07	2262118
/	192.0.2.154	GET	200 OK	2016-07-11 15:18:08-07	2262119
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-11 15:18:29-07	2262120
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-11 15:18:51-07	2262121
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-11 15:19:02-07	2262122
/	192.0.2.202	GET	200 OK	2016-07-11 15:18:12-07	2262123
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-11 15:18:57-07	2262124
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 15:18:35-07	2262125
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 15:19:06-07	2262126
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-11 15:19:08-07	2262127
/	203.0.113.33	GET	200 OK	2016-07-11 15:18:22-07	2262128
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-11 15:18:41-07	2262129
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 15:19:06-07	2262130
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 15:19:20-07	2262131
/	198.51.100.124	GET	200 OK	2016-07-11 15:18:26-07	2262132
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-11 15:19:20-07	2262133
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-11 15:18:51-07	2262134
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-11 15:19:04-07	2262135
/article/bad-things-goneu	198.51.100.124	GET	404 NOT FOUND	2016-07-11 15:18:42-07	2262136
/	198.51.100.84	GET	200 OK	2016-07-11 15:18:30-07	2262137
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-11 15:19:09-07	2262138
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-11 15:19:02-07	2262139
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-11 15:19:27-07	2262140
/	192.0.2.184	GET	200 OK	2016-07-11 15:18:31-07	2262141
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 15:18:47-07	2262142
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-11 15:19:18-07	2262143
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 15:19:26-07	2262144
/	198.51.100.221	GET	200 OK	2016-07-11 15:18:36-07	2262145
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-11 15:19:17-07	2262146
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-11 15:18:58-07	2262147
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-11 15:18:57-07	2262148
/	192.0.2.51	GET	200 OK	2016-07-11 15:18:40-07	2262149
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-11 15:19:17-07	2262150
/	203.0.113.145	GET	200 OK	2016-07-11 15:18:44-07	2262151
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-11 15:19:08-07	2262152
/	192.0.2.28	GET	200 OK	2016-07-11 15:18:51-07	2262153
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 15:19:26-07	2262154
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 15:19:48-07	2262155
/	192.0.2.165	GET	200 OK	2016-07-11 15:18:54-07	2262156
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 15:19:42-07	2262157
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 15:19:44-07	2262158
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-11 15:19:43-07	2262159
/	203.0.113.206	GET	200 OK	2016-07-11 15:18:56-07	2262160
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 15:19:45-07	2262161
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 15:19:21-07	2262162
/	192.0.2.245	GET	200 OK	2016-07-11 15:18:58-07	2262163
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 15:19:17-07	2262164
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 15:19:29-07	2262165
/	198.51.100.235	GET	200 OK	2016-07-11 15:19:07-07	2262166
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-11 15:19:33-07	2262167
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-11 15:19:49-07	2262168
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-11 15:19:34-07	2262169
/	192.0.2.84	GET	200 OK	2016-07-11 15:19:10-07	2262170
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-11 15:19:32-07	2262171
/	192.0.2.77	GET	200 OK	2016-07-11 15:19:19-07	2262172
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-11 15:19:47-07	2262173
/	192.0.2.72	GET	200 OK	2016-07-11 15:19:26-07	2262174
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 15:19:47-07	2262175
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 15:20:15-07	2262176
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 15:19:51-07	2262177
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-11 15:20:13-07	2262178
/	192.0.2.126	GET	200 OK	2016-07-11 15:19:30-07	2262179
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-11 15:20:25-07	2262180
/	203.0.113.244	GET	200 OK	2016-07-11 15:19:33-07	2262181
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-11 15:19:52-07	2262182
/	198.51.100.56	GET	200 OK	2016-07-11 15:19:34-07	2262183
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 15:20:34-07	2262184
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-11 15:20:13-07	2262185
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 15:20:01-07	2262186
/	192.0.2.68	GET	200 OK	2016-07-11 15:19:40-07	2262187
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-11 15:20:20-07	2262188
/	198.51.100.74	GET	200 OK	2016-07-11 15:19:45-07	2262189
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-11 15:20:10-07	2262190
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 15:20:24-07	2262191
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-11 15:20:28-07	2262192
/	192.0.2.241	GET	200 OK	2016-07-11 15:19:47-07	2262193
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-11 15:20:18-07	2262194
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-11 15:20:25-07	2262195
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 15:20:41-07	2262196
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-11 15:20:28-07	2262197
/	198.51.100.140	GET	200 OK	2016-07-11 15:19:57-07	2262198
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-11 15:20:20-07	2262199
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-11 15:20:47-07	2262200
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 15:20:32-07	2262201
/	198.51.100.49	GET	200 OK	2016-07-11 15:20:00-07	2262202
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 15:20:36-07	2262203
/	192.0.2.137	GET	200 OK	2016-07-11 15:20:03-07	2262204
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-11 15:20:46-07	2262205
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 15:20:52-07	2262206
/	203.0.113.154	GET	200 OK	2016-07-11 15:20:06-07	2262207
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-11 15:20:36-07	2262208
/	203.0.113.109	GET	200 OK	2016-07-11 15:20:10-07	2262209
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-11 15:21:04-07	2262210
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 15:20:32-07	2262211
/	198.51.100.52	GET	200 OK	2016-07-11 15:20:17-07	2262212
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 15:20:37-07	2262213
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 15:20:57-07	2262214
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 15:20:35-07	2262215
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 15:20:47-07	2262216
/	192.0.2.150	GET	200 OK	2016-07-11 15:20:21-07	2262217
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-11 15:20:43-07	2262218
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-11 15:20:51-07	2262219
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-11 15:20:36-07	2262220
/	192.0.2.31	GET	200 OK	2016-07-11 15:20:29-07	2262221
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 15:21:02-07	2262222
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-11 15:21:12-07	2262223
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-11 15:21:13-07	2262224
/	192.0.2.236	GET	200 OK	2016-07-11 15:20:39-07	2262225
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-11 15:21:00-07	2262226
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 15:21:28-07	2262227
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-11 15:21:13-07	2262228
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-11 15:20:57-07	2262229
/	192.0.2.51	GET	200 OK	2016-07-11 15:20:42-07	2262230
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-11 15:21:39-07	2262231
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-11 15:21:28-07	2262232
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-11 15:21:28-07	2262233
/	192.0.2.128	GET	200 OK	2016-07-11 15:20:48-07	2262234
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-11 15:21:20-07	2262235
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-11 15:21:37-07	2262236
/	192.0.2.226	GET	200 OK	2016-07-11 15:20:51-07	2262237
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-11 15:21:17-07	2262238
/	192.0.2.165	GET	200 OK	2016-07-11 15:20:59-07	2262239
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 15:21:43-07	2262240
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-11 15:21:56-07	2262241
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 15:21:31-07	2262242
/	198.51.100.181	GET	200 OK	2016-07-11 15:21:01-07	2262243
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-11 15:21:44-07	2262244
/	203.0.113.74	GET	200 OK	2016-07-11 15:21:07-07	2262245
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-11 15:21:38-07	2262246
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-11 15:21:34-07	2262247
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-11 15:21:24-07	2262248
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-11 15:21:55-07	2262249
/	192.0.2.233	GET	200 OK	2016-07-11 15:21:09-07	2262250
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 15:21:45-07	2262251
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 15:21:31-07	2262252
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 15:22:06-07	2262253
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 15:21:36-07	2262254
/	192.0.2.32	GET	200 OK	2016-07-11 15:21:11-07	2262255
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-11 15:21:35-07	2262256
/	203.0.113.149	GET	200 OK	2016-07-11 15:21:20-07	2262257
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 15:22:09-07	2262258
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-11 15:21:57-07	2262259
/	192.0.2.59	GET	200 OK	2016-07-11 15:21:26-07	2262260
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-11 15:21:46-07	2262261
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-11 15:21:41-07	2262262
/	203.0.113.53	GET	200 OK	2016-07-11 15:21:35-07	2262263
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 15:21:53-07	2262264
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 15:22:20-07	2262265
/	198.51.100.155	GET	200 OK	2016-07-11 15:21:38-07	2262266
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-11 15:22:28-07	2262267
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-11 15:22:20-07	2262268
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-11 15:21:58-07	2262269
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-11 15:21:56-07	2262270
/	203.0.113.192	GET	200 OK	2016-07-11 15:21:41-07	2262271
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-11 15:22:14-07	2262272
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-11 15:22:26-07	2262273
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 15:22:18-07	2262274
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 15:22:18-07	2262275
/	192.0.2.203	GET	200 OK	2016-07-11 15:21:49-07	2262276
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 15:22:34-07	2262277
/	203.0.113.55	GET	200 OK	2016-07-11 15:21:59-07	2262278
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-11 15:22:53-07	2262279
/	198.51.100.55	GET	200 OK	2016-07-11 15:22:02-07	2262280
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 15:22:56-07	2262281
/	198.51.100.220	GET	200 OK	2016-07-11 15:22:03-07	2262282
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-11 15:22:21-07	2262283
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-11 15:22:48-07	2262284
/	192.0.2.106	GET	200 OK	2016-07-11 15:22:08-07	2262285
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-11 15:22:26-07	2262286
/	192.0.2.1	GET	200 OK	2016-07-11 15:22:16-07	2262287
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-11 15:22:33-07	2262288
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-11 15:22:55-07	2262289
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-11 15:23:14-07	2262290
/	203.0.113.205	GET	200 OK	2016-07-11 15:22:17-07	2262291
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 15:23:12-07	2262292
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-11 15:23:16-07	2262293
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-11 15:22:44-07	2262294
/	192.0.2.249	GET	200 OK	2016-07-11 15:22:21-07	2262295
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-11 15:22:56-07	2262296
/	198.51.100.76	GET	200 OK	2016-07-11 15:22:29-07	2262297
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-11 15:23:03-07	2262298
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 15:23:02-07	2262299
/	203.0.113.205	GET	200 OK	2016-07-11 23:19:01-07	2280182
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-11 15:23:11-07	2262300
/	203.0.113.160	GET	200 OK	2016-07-11 15:22:39-07	2262301
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-11 15:23:04-07	2262302
/	203.0.113.187	GET	200 OK	2016-07-11 15:22:44-07	2262303
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-11 15:23:36-07	2262304
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 15:23:40-07	2262305
/	198.51.100.3	GET	200 OK	2016-07-11 15:22:47-07	2262306
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 15:23:35-07	2262307
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-11 15:23:37-07	2262308
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 15:23:23-07	2262309
/	198.51.100.232	GET	200 OK	2016-07-11 15:22:50-07	2262310
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 15:23:10-07	2262311
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-11 15:23:08-07	2262312
/	198.51.100.190	GET	200 OK	2016-07-11 15:22:56-07	2262313
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-11 15:23:45-07	2262314
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 15:23:44-07	2262315
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 15:23:48-07	2262316
/	203.0.113.146	GET	200 OK	2016-07-11 15:23:00-07	2262317
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-11 15:23:21-07	2262318
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-11 15:23:25-07	2262319
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 15:23:31-07	2262320
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-11 15:23:41-07	2262321
/	198.51.100.128	GET	200 OK	2016-07-11 15:23:08-07	2262322
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 15:23:34-07	2262323
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 15:23:23-07	2262324
/	198.51.100.183	GET	200 OK	2016-07-11 15:23:14-07	2262325
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-11 15:23:43-07	2262326
/	203.0.113.90	GET	200 OK	2016-07-11 15:23:20-07	2262327
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-11 15:23:44-07	2262328
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-11 15:24:00-07	2262329
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 15:24:11-07	2262330
/	192.0.2.99	GET	200 OK	2016-07-11 15:23:24-07	2262331
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-11 15:23:53-07	2262332
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 15:24:03-07	2262333
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-11 15:23:42-07	2262334
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-11 15:23:42-07	2262335
/	192.0.2.55	GET	200 OK	2016-07-11 15:23:27-07	2262336
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 15:24:07-07	2262337
/	198.51.100.10	GET	200 OK	2016-07-11 15:23:34-07	2262338
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-11 15:23:52-07	2262339
/	203.0.113.225	GET	200 OK	2016-07-11 15:23:44-07	2262340
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-11 15:24:39-07	2262341
/	198.51.100.215	GET	200 OK	2016-07-11 15:23:45-07	2262342
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-11 15:24:35-07	2262343
/	198.51.100.36	GET	200 OK	2016-07-11 15:23:49-07	2262344
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-11 15:24:34-07	2262345
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-11 15:24:07-07	2262346
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-11 15:24:49-07	2262347
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-11 15:24:31-07	2262348
/	192.0.2.207	GET	200 OK	2016-07-11 15:23:53-07	2262349
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 15:24:36-07	2262350
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 15:24:45-07	2262351
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 15:24:29-07	2262352
/	198.51.100.66	GET	200 OK	2016-07-11 15:23:54-07	2262353
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-11 15:24:37-07	2262354
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-11 15:24:10-07	2262355
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-11 15:24:09-07	2262356
/	203.0.113.227	GET	200 OK	2016-07-11 15:24:01-07	2262357
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-11 15:24:29-07	2262358
/	192.0.2.16	GET	200 OK	2016-07-11 15:24:09-07	2262359
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-11 15:25:01-07	2262360
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-11 15:25:04-07	2262361
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-11 15:24:36-07	2262362
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-11 15:24:30-07	2262363
/	198.51.100.178	GET	200 OK	2016-07-11 15:24:17-07	2262364
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-11 15:24:54-07	2262365
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-11 15:24:56-07	2262366
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-11 15:24:47-07	2262367
/	198.51.100.218	GET	200 OK	2016-07-11 15:24:20-07	2262368
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-11 15:24:48-07	2262369
/	198.51.100.55	GET	200 OK	2016-07-11 15:24:30-07	2262370
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 15:25:30-07	2262371
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 15:24:57-07	2262372
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 15:24:50-07	2262373
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 15:25:12-07	2262374
/	203.0.113.52	GET	200 OK	2016-07-11 15:24:40-07	2262375
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-11 15:25:33-07	2262376
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-11 15:25:22-07	2262377
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-11 15:25:39-07	2262378
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-11 15:25:06-07	2262379
/	192.0.2.134	GET	200 OK	2016-07-11 15:24:50-07	2262380
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 15:25:22-07	2262381
/	192.0.2.156	GET	200 OK	2016-07-11 15:24:59-07	2262382
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 15:25:15-07	2262383
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-11 15:25:38-07	2262384
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-11 15:25:45-07	2262385
/	198.51.100.239	GET	200 OK	2016-07-11 15:25:07-07	2262386
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 15:25:41-07	2262387
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 15:25:35-07	2262388
/	203.0.113.182	GET	200 OK	2016-07-11 15:25:10-07	2262389
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-11 15:25:47-07	2262390
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-11 15:25:39-07	2262391
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 15:25:27-07	2262392
/	198.51.100.143	GET	200 OK	2016-07-11 15:25:17-07	2262393
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-11 15:26:10-07	2262394
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 15:26:12-07	2262396
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-11 15:26:09-07	2262397
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-11 15:26:15-07	2262398
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 15:26:01-07	2262399
/	192.0.2.130	GET	200 OK	2016-07-11 15:25:29-07	2262400
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-11 15:26:25-07	2262401
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-11 15:25:57-07	2262402
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-11 15:26:14-07	2262403
/	203.0.113.12	GET	200 OK	2016-07-11 15:25:34-07	2262404
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-11 15:26:11-07	2262405
/	192.0.2.241	GET	200 OK	2016-07-11 15:25:41-07	2262406
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-11 15:26:14-07	2262407
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-11 15:26:35-07	2262408
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-11 15:26:19-07	2262409
/	198.51.100.128	GET	200 OK	2016-07-11 15:25:47-07	2262410
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-11 15:26:32-07	2262411
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 15:26:31-07	2262412
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 15:26:07-07	2262413
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-11 15:26:12-07	2262414
/	192.0.2.93	GET	200 OK	2016-07-11 15:25:53-07	2262415
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-11 15:26:45-07	2262416
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 15:26:25-07	2262417
/	203.0.113.161	GET	200 OK	2016-07-11 15:25:58-07	2262418
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-11 15:26:41-07	2262419
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 15:26:46-07	2262420
/	192.0.2.233	GET	200 OK	2016-07-11 15:26:01-07	2262421
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 15:26:45-07	2262422
/	192.0.2.171	GET	200 OK	2016-07-11 15:26:06-07	2262423
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 15:26:53-07	2262424
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-11 15:26:26-07	2262425
/	203.0.113.236	GET	200 OK	2016-07-11 15:26:09-07	2262426
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-11 15:26:37-07	2262427
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 15:27:08-07	2262428
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-11 15:26:47-07	2262429
/	203.0.113.84	GET	200 OK	2016-07-11 15:26:19-07	2262430
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-11 15:27:06-07	2262431
/	192.0.2.253	GET	200 OK	2016-07-11 15:26:25-07	2262432
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-11 15:27:06-07	2262433
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 15:27:19-07	2262434
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 15:27:17-07	2262435
/	203.0.113.237	GET	200 OK	2016-07-11 15:26:31-07	2262436
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 15:27:30-07	2262437
/	203.0.113.190	GET	200 OK	2016-07-11 15:26:34-07	2262438
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-11 15:27:21-07	2262439
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-11 15:27:09-07	2262440
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-11 15:27:06-07	2262441
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 15:27:20-07	2262442
/	198.51.100.251	GET	200 OK	2016-07-11 15:26:38-07	2262443
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 15:27:34-07	2262444
/	203.0.113.150	GET	200 OK	2016-07-11 15:26:48-07	2262445
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 15:27:17-07	2262446
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 15:27:33-07	2262447
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-11 15:27:35-07	2262448
/	198.51.100.21	GET	200 OK	2016-07-11 15:26:49-07	2262449
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-11 15:27:05-07	2262450
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-11 15:27:13-07	2262451
/	192.0.2.164	GET	200 OK	2016-07-11 15:26:51-07	2262452
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-11 15:27:18-07	2262453
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-11 15:27:20-07	2262454
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 15:27:39-07	2262455
/	192.0.2.219	GET	200 OK	2016-07-11 15:27:00-07	2262456
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-11 15:27:59-07	2262457
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-11 15:27:26-07	2262458
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-11 15:27:56-07	2262459
/	203.0.113.219	GET	200 OK	2016-07-11 15:27:09-07	2262460
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-11 15:27:51-07	2262461
/	203.0.113.253	GET	200 OK	2016-07-11 15:27:19-07	2262462
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-11 15:28:08-07	2262463
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 15:27:55-07	2262464
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-11 15:27:55-07	2262465
/	198.51.100.11	GET	200 OK	2016-07-11 15:27:24-07	2262466
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 15:27:43-07	2262467
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 15:28:05-07	2262468
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-11 15:28:07-07	2262469
/	203.0.113.219	GET	200 OK	2016-07-11 15:27:26-07	2262470
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-11 15:27:45-07	2262471
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-11 15:28:17-07	2262472
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-11 15:27:50-07	2262473
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-11 15:28:00-07	2262474
/	203.0.113.20	GET	200 OK	2016-07-11 15:27:29-07	2262475
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-11 15:28:28-07	2262476
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-11 15:28:27-07	2262477
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-11 15:28:15-07	2262478
/	192.0.2.200	GET	200 OK	2016-07-11 15:27:39-07	2262479
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-11 15:28:33-07	2262480
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-11 15:28:00-07	2262481
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-11 15:28:13-07	2262482
/	198.51.100.145	GET	200 OK	2016-07-11 15:27:46-07	2262483
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-11 15:28:22-07	2262484
/	192.0.2.26	GET	200 OK	2016-07-11 15:27:51-07	2262485
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 15:28:41-07	2262486
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-11 15:28:40-07	2262487
/	198.51.100.159	GET	200 OK	2016-07-11 15:27:53-07	2262488
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-11 15:28:42-07	2262489
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-11 15:28:20-07	2262490
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-11 15:28:29-07	2262492
/	198.51.100.237	GET	200 OK	2016-07-11 15:28:07-07	2262493
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-11 15:28:48-07	2262494
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-11 15:28:30-07	2262495
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 15:28:24-07	2262496
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-11 15:28:25-07	2262497
/	192.0.2.253	GET	200 OK	2016-07-11 15:28:15-07	2262498
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 15:28:58-07	2262499
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-11 15:28:46-07	2262500
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 15:28:36-07	2262501
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-11 15:28:43-07	2262502
/	203.0.113.50	GET	200 OK	2016-07-11 15:28:20-07	2262503
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-11 15:28:51-07	2262504
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-11 15:28:43-07	2262505
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-11 15:28:53-07	2262506
/	203.0.113.200	GET	200 OK	2016-07-11 15:28:28-07	2262507
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-11 15:29:04-07	2262508
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-11 15:28:54-07	2262509
/	192.0.2.139	GET	200 OK	2016-07-11 15:28:29-07	2262510
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 15:29:20-07	2262511
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 15:29:04-07	2262512
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 15:29:19-07	2262513
/	198.51.100.224	GET	200 OK	2016-07-11 15:28:35-07	2262514
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 15:29:11-07	2262515
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 15:29:10-07	2262516
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 15:29:08-07	2262517
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-11 15:29:06-07	2262518
/	192.0.2.141	GET	200 OK	2016-07-11 15:28:39-07	2262519
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 15:29:26-07	2262520
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 15:28:55-07	2262521
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-11 15:29:30-07	2262522
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-11 15:29:34-07	2262523
/	192.0.2.38	GET	200 OK	2016-07-11 15:28:40-07	2262524
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 15:28:57-07	2262525
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 15:29:13-07	2262526
/	198.51.100.110	GET	200 OK	2016-07-11 15:28:45-07	2262527
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-11 15:29:22-07	2262528
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 15:29:33-07	2262529
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-11 15:29:23-07	2262530
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-11 15:29:14-07	2262531
/	192.0.2.154	GET	200 OK	2016-07-11 15:28:55-07	2262532
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-11 15:29:37-07	2262533
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-11 15:29:39-07	2262534
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-11 15:29:18-07	2262535
/	203.0.113.213	GET	200 OK	2016-07-11 15:28:58-07	2262536
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-11 15:29:58-07	2262537
/	198.51.100.189	GET	200 OK	2016-07-11 15:29:00-07	2262538
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-11 15:29:58-07	2262539
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 15:29:29-07	2262540
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 15:29:27-07	2262541
/	203.0.113.3	GET	200 OK	2016-07-11 15:29:10-07	2262542
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-11 15:29:32-07	2262543
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-11 15:29:58-07	2262544
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 15:29:33-07	2262545
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-11 15:29:27-07	2262546
/	198.51.100.192	GET	200 OK	2016-07-11 15:29:14-07	2262547
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-11 15:29:34-07	2262548
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-11 15:29:35-07	2262549
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-11 15:29:40-07	2262550
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-11 15:29:33-07	2262551
/	198.51.100.199	GET	200 OK	2016-07-11 15:29:19-07	2262552
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 15:29:38-07	2262553
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-11 15:30:07-07	2262554
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 15:30:14-07	2262555
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-11 15:30:10-07	2262556
/	203.0.113.13	GET	200 OK	2016-07-11 15:29:27-07	2262557
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-11 15:29:48-07	2262558
/	198.51.100.15	GET	200 OK	2016-07-11 15:29:28-07	2262559
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-11 15:29:49-07	2262560
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-11 15:30:28-07	2262561
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-11 15:30:15-07	2262562
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-11 15:29:58-07	2262563
/	198.51.100.247	GET	200 OK	2016-07-11 15:29:31-07	2262564
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 15:29:58-07	2262565
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 15:29:58-07	2262566
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-11 15:30:28-07	2262567
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-11 15:30:19-07	2262568
/	203.0.113.174	GET	200 OK	2016-07-11 15:29:39-07	2262569
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 15:30:27-07	2262570
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 15:30:26-07	2262571
/	198.51.100.86	GET	200 OK	2016-07-11 15:29:44-07	2262572
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-11 15:30:19-07	2262573
/	198.51.100.223	GET	200 OK	2016-07-11 15:29:53-07	2262574
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 15:30:22-07	2262575
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-11 15:30:31-07	2262576
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 15:30:27-07	2262577
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 15:30:24-07	2262578
/	203.0.113.168	GET	200 OK	2016-07-11 15:29:54-07	2262579
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-11 15:30:45-07	2262580
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-11 15:30:25-07	2262581
/	198.51.100.161	GET	200 OK	2016-07-11 15:29:55-07	2262582
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 15:30:24-07	2262583
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 15:30:29-07	2262584
/	203.0.113.147	GET	200 OK	2016-07-11 15:30:05-07	2262585
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 15:30:29-07	2262586
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-11 15:30:21-07	2262587
/	192.0.2.27	GET	200 OK	2016-07-11 15:30:08-07	2262588
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-11 15:30:28-07	2262589
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-11 15:30:44-07	2262590
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 15:31:07-07	2262591
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-11 15:30:57-07	2262592
/	192.0.2.229	GET	200 OK	2016-07-11 15:30:12-07	2262593
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-11 15:30:34-07	2262594
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-11 15:31:11-07	2262595
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-11 15:31:04-07	2262596
/	203.0.113.81	GET	200 OK	2016-07-11 15:30:14-07	2262597
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-11 15:31:08-07	2262598
/	192.0.2.60	GET	200 OK	2016-07-11 15:30:17-07	2262599
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-11 15:31:02-07	2262600
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-11 15:30:34-07	2262601
/	203.0.113.124	GET	200 OK	2016-07-11 15:30:23-07	2262602
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-11 15:30:41-07	2262603
/	203.0.113.243	GET	200 OK	2016-07-11 15:30:28-07	2262604
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-11 15:31:26-07	2262605
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-11 15:30:55-07	2262606
/	198.51.100.73	GET	200 OK	2016-07-11 15:30:35-07	2262607
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-11 15:31:01-07	2262608
/	198.51.100.228	GET	200 OK	2016-07-11 15:30:39-07	2262609
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-11 15:31:30-07	2262610
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 15:31:27-07	2262611
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-11 15:31:16-07	2262612
/	192.0.2.234	GET	200 OK	2016-07-11 15:30:42-07	2262613
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-11 15:31:27-07	2262614
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-11 15:31:31-07	2262615
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 15:31:07-07	2262616
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-11 15:31:28-07	2262617
/	198.51.100.217	GET	200 OK	2016-07-11 15:30:47-07	2262618
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-11 15:31:18-07	2262619
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 15:31:38-07	2262620
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-11 15:31:36-07	2262621
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-11 15:31:34-07	2262622
/	203.0.113.62	GET	200 OK	2016-07-11 15:30:49-07	2262623
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-11 15:31:16-07	2262624
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-11 15:31:11-07	2262625
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-11 15:31:38-07	2262626
/	198.51.100.167	GET	200 OK	2016-07-11 15:30:59-07	2262627
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-11 15:31:54-07	2262628
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 15:31:37-07	2262629
/	192.0.2.73	GET	200 OK	2016-07-11 15:31:04-07	2262630
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 15:31:40-07	2262631
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-11 15:31:58-07	2262632
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 15:31:48-07	2262633
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-11 15:31:48-07	2262634
/	198.51.100.248	GET	200 OK	2016-07-11 15:31:14-07	2262635
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-11 15:31:38-07	2262636
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-11 15:32:06-07	2262637
/	198.51.100.88	GET	200 OK	2016-07-11 15:31:16-07	2262638
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 15:31:53-07	2262639
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-11 15:31:54-07	2262640
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 15:31:33-07	2262641
/	198.51.100.4	GET	200 OK	2016-07-11 15:31:19-07	2262642
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-11 15:32:06-07	2262643
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-11 15:32:10-07	2262644
/	198.51.100.70	GET	200 OK	2016-07-11 15:31:24-07	2262645
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-11 15:32:03-07	2262646
/	198.51.100.156	GET	200 OK	2016-07-11 15:31:30-07	2262647
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-11 15:32:05-07	2262648
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-11 15:31:53-07	2262649
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 15:32:05-07	2262650
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-11 15:32:21-07	2262651
/	198.51.100.162	GET	200 OK	2016-07-11 15:31:37-07	2262652
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-11 15:32:10-07	2262653
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-11 15:32:12-07	2262654
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-11 15:32:37-07	2262655
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-11 15:32:35-07	2262656
/	198.51.100.235	GET	200 OK	2016-07-11 15:31:44-07	2262657
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-11 15:32:04-07	2262658
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-11 15:32:05-07	2262659
/	192.0.2.212	GET	200 OK	2016-07-11 15:31:45-07	2262660
/article/trouble-for-troubledj	192.0.2.212	GET	404 NOT FOUND	2016-07-11 15:32:32-07	2262661
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-11 15:32:02-07	2262662
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 15:32:28-07	2262663
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-11 15:32:28-07	2262664
/	192.0.2.122	GET	200 OK	2016-07-11 15:31:50-07	2262665
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-11 15:32:36-07	2262666
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-11 15:32:10-07	2262667
/	203.0.113.189	GET	200 OK	2016-07-11 15:31:56-07	2262668
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-11 15:32:26-07	2262669
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-11 15:32:15-07	2262670
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-11 15:32:31-07	2262671
/	203.0.113.104	GET	200 OK	2016-07-11 15:32:01-07	2262672
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-11 15:32:36-07	2262673
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-11 15:32:47-07	2262674
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-11 15:32:44-07	2262675
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-11 15:32:56-07	2262676
/	198.51.100.144	GET	200 OK	2016-07-11 15:32:07-07	2262677
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 15:32:28-07	2262678
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-11 15:32:43-07	2262679
/	203.0.113.117	GET	200 OK	2016-07-11 23:34:50-07	2280753
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-11 15:32:24-07	2262680
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 15:32:54-07	2262681
/	192.0.2.89	GET	200 OK	2016-07-11 15:32:13-07	2262682
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-11 15:33:00-07	2262683
/	203.0.113.38	GET	200 OK	2016-07-11 15:32:18-07	2262684
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-11 15:32:53-07	2262685
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-11 15:32:54-07	2262686
/	203.0.113.205	GET	200 OK	2016-07-11 15:32:20-07	2262687
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-11 15:32:48-07	2262688
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-11 15:32:54-07	2262689
/	198.51.100.11	GET	200 OK	2016-07-11 15:32:30-07	2262690
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-11 15:33:02-07	2262691
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-11 15:33:07-07	2262692
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 15:32:53-07	2262693
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-11 15:32:57-07	2262694
/	203.0.113.112	GET	200 OK	2016-07-11 15:32:33-07	2262695
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-11 15:33:30-07	2262696
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-11 15:33:17-07	2262697
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-11 15:33:27-07	2262698
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-11 15:33:06-07	2262699
/	203.0.113.52	GET	200 OK	2016-07-11 15:32:37-07	2262700
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-11 15:33:01-07	2262701
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-11 15:33:18-07	2262702
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-11 15:33:16-07	2262703
/	192.0.2.57	GET	200 OK	2016-07-11 15:32:44-07	2262704
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-11 15:33:25-07	2262705
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-11 15:33:22-07	2262706
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-11 15:33:02-07	2262707
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-11 15:33:15-07	2262708
/	192.0.2.194	GET	200 OK	2016-07-11 15:32:49-07	2262709
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 15:33:42-07	2262710
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-11 15:33:37-07	2262711
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-11 15:33:17-07	2262712
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-11 15:33:37-07	2262713
/	192.0.2.36	GET	200 OK	2016-07-11 15:32:55-07	2262714
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-11 15:33:18-07	2262715
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-11 15:33:48-07	2262716
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-11 15:33:51-07	2262717
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-11 15:33:34-07	2262718
/	203.0.113.224	GET	200 OK	2016-07-11 15:33:05-07	2262719
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-11 15:34:05-07	2262720
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 15:33:51-07	2262721
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 15:33:21-07	2262722
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-11 15:34:05-07	2262723
/	198.51.100.41	GET	200 OK	2016-07-11 15:33:12-07	2262724
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 15:34:07-07	2262725
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-11 15:34:00-07	2262726
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-11 15:33:39-07	2262727
/	192.0.2.59	GET	200 OK	2016-07-11 15:33:20-07	2262728
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-11 15:33:58-07	2262729
/	203.0.113.185	GET	200 OK	2016-07-11 15:33:25-07	2262730
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 15:34:22-07	2262731
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-11 15:33:51-07	2262732
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-11 15:34:23-07	2262733
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-11 15:33:41-07	2262734
/	192.0.2.111	GET	200 OK	2016-07-11 15:33:27-07	2262735
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 15:34:09-07	2262736
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-11 15:34:00-07	2262737
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 15:34:10-07	2262738
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-11 15:33:51-07	2262739
/	192.0.2.78	GET	200 OK	2016-07-11 15:33:30-07	2262740
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-11 15:33:54-07	2262741
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-11 15:34:14-07	2262742
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-11 15:33:56-07	2262743
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-11 15:33:52-07	2262744
/	192.0.2.242	GET	200 OK	2016-07-11 15:33:33-07	2262745
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 15:34:13-07	2262746
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 15:34:15-07	2262747
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-11 15:34:20-07	2262748
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 15:34:18-07	2262749
/	203.0.113.218	GET	200 OK	2016-07-11 15:33:37-07	2262750
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-11 15:34:30-07	2262751
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 15:34:37-07	2262752
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 15:34:17-07	2262753
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 15:34:07-07	2262754
/	203.0.113.41	GET	200 OK	2016-07-11 15:33:42-07	2262755
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 15:34:03-07	2262756
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 15:34:34-07	2262757
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-11 15:34:11-07	2262758
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 15:34:26-07	2262759
/	203.0.113.139	GET	200 OK	2016-07-11 15:33:52-07	2262760
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-11 15:34:47-07	2262761
/	203.0.113.170	GET	200 OK	2016-07-11 15:33:56-07	2262762
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-11 15:34:48-07	2262763
/	203.0.113.62	GET	200 OK	2016-07-11 15:34:02-07	2262764
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-11 15:34:32-07	2262765
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-11 15:34:38-07	2262766
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-11 15:34:58-07	2262767
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 15:34:38-07	2262768
/	198.51.100.63	GET	200 OK	2016-07-11 15:34:06-07	2262769
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 15:35:00-07	2262770
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 15:34:27-07	2262771
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 15:34:41-07	2262772
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-11 15:34:56-07	2262773
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-11 15:35:08-07	2262775
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-11 15:34:49-07	2262776
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 15:35:01-07	2262777
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-11 15:35:00-07	2262778
/	198.51.100.186	GET	200 OK	2016-07-11 15:34:15-07	2262779
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 15:34:42-07	2262780
/	192.0.2.254	GET	200 OK	2016-07-11 15:34:23-07	2262781
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-11 15:34:50-07	2262782
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-11 15:34:48-07	2262783
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-11 15:35:15-07	2262784
/	198.51.100.80	GET	200 OK	2016-07-11 15:34:25-07	2262785
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-11 15:35:00-07	2262786
/	192.0.2.86	GET	200 OK	2016-07-11 15:34:32-07	2262787
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 15:34:51-07	2262788
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 15:35:11-07	2262789
/	203.0.113.88	GET	200 OK	2016-07-11 15:34:34-07	2262790
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 15:35:05-07	2262791
/	192.0.2.242	GET	200 OK	2016-07-11 15:34:38-07	2262792
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 15:35:26-07	2262793
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-11 15:35:26-07	2262794
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-11 15:34:53-07	2262795
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 15:35:20-07	2262796
/	203.0.113.121	GET	200 OK	2016-07-11 15:34:42-07	2262797
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 15:35:34-07	2262798
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 15:35:06-07	2262799
/	203.0.113.62	GET	200 OK	2016-07-11 15:34:49-07	2262800
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-11 15:35:47-07	2262801
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-11 15:35:21-07	2262802
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 15:35:25-07	2262803
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-11 15:35:27-07	2262804
/	198.51.100.97	GET	200 OK	2016-07-11 15:34:56-07	2262805
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 15:35:41-07	2262806
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-11 15:35:47-07	2262807
/	198.51.100.216	GET	200 OK	2016-07-11 15:35:05-07	2262808
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 15:35:58-07	2262809
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 15:35:37-07	2262810
/	192.0.2.45	GET	200 OK	2016-07-11 15:35:14-07	2262811
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-11 15:35:55-07	2262812
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-11 15:35:48-07	2262813
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-11 15:36:07-07	2262814
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-11 15:36:06-07	2262815
/	198.51.100.135	GET	200 OK	2016-07-11 15:35:15-07	2262816
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-11 15:35:59-07	2262817
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-11 15:36:01-07	2262818
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 15:35:52-07	2262819
/	198.51.100.181	GET	200 OK	2016-07-11 15:35:16-07	2262820
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-11 15:35:52-07	2262821
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 15:36:12-07	2262822
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-11 15:35:58-07	2262823
/	192.0.2.184	GET	200 OK	2016-07-11 15:35:26-07	2262824
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-11 15:35:48-07	2262825
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-11 15:36:05-07	2262826
/	192.0.2.19	GET	200 OK	2016-07-11 15:35:30-07	2262827
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-11 15:36:07-07	2262828
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-11 15:36:27-07	2262829
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-11 15:36:26-07	2262830
/article/candidate-is-jerkp	192.0.2.19	GET	404 NOT FOUND	2016-07-11 15:36:01-07	2262831
/	198.51.100.153	GET	200 OK	2016-07-11 15:35:32-07	2262832
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-11 15:36:27-07	2262833
/	192.0.2.19	GET	200 OK	2016-07-11 15:35:42-07	2262834
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-11 15:36:41-07	2262835
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 15:36:20-07	2262836
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-11 15:36:10-07	2262837
/	192.0.2.5	GET	200 OK	2016-07-11 15:35:46-07	2262838
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 15:36:16-07	2262839
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 15:36:23-07	2262840
/	203.0.113.19	GET	200 OK	2016-07-11 15:35:52-07	2262841
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 15:36:08-07	2262842
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 15:36:08-07	2262843
/	198.51.100.85	GET	200 OK	2016-07-11 15:35:59-07	2262844
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-11 15:36:34-07	2262845
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 15:36:24-07	2262846
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 15:36:34-07	2262847
/	192.0.2.24	GET	200 OK	2016-07-11 15:36:09-07	2262848
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-11 15:36:31-07	2262849
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-11 15:37:07-07	2262850
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-11 15:36:32-07	2262851
/	203.0.113.1	GET	200 OK	2016-07-11 15:36:10-07	2262852
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-11 15:36:55-07	2262853
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-11 15:37:07-07	2262854
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-11 15:36:45-07	2262855
/	198.51.100.76	GET	200 OK	2016-07-11 15:36:11-07	2262856
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-11 15:36:34-07	2262857
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 15:36:28-07	2262858
/	192.0.2.65	GET	200 OK	2016-07-11 15:36:18-07	2262859
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-11 15:37:14-07	2262860
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-11 15:36:57-07	2262861
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-11 15:36:51-07	2262862
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-11 15:37:03-07	2262863
/	203.0.113.159	GET	200 OK	2016-07-11 15:36:28-07	2262864
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-11 15:37:09-07	2262865
/	192.0.2.169	GET	200 OK	2016-07-11 15:36:30-07	2262866
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-11 15:37:00-07	2262867
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-11 15:36:52-07	2262868
/	192.0.2.156	GET	200 OK	2016-07-11 15:36:33-07	2262869
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-11 15:37:24-07	2262870
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-11 15:37:20-07	2262871
/	203.0.113.191	GET	200 OK	2016-07-11 15:36:34-07	2262872
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-11 15:37:03-07	2262873
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-11 15:37:15-07	2262874
/	203.0.113.239	GET	200 OK	2016-07-11 15:36:39-07	2262875
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 15:37:39-07	2262876
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-11 15:36:54-07	2262877
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-11 15:37:37-07	2262878
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 15:37:33-07	2262879
/	198.51.100.62	GET	200 OK	2016-07-11 15:36:41-07	2262880
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-11 15:37:01-07	2262881
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 15:37:00-07	2262882
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-11 15:36:56-07	2262883
/	198.51.100.217	GET	200 OK	2016-07-11 15:36:48-07	2262884
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-11 15:37:09-07	2262885
/	198.51.100.53	GET	200 OK	2016-07-11 15:36:57-07	2262886
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 15:37:43-07	2262887
/	203.0.113.179	GET	200 OK	2016-07-11 15:37:05-07	2262888
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-11 15:38:03-07	2262889
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-11 15:37:47-07	2262890
/	198.51.100.217	GET	200 OK	2016-07-11 15:37:15-07	2262891
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 15:37:38-07	2262892
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-11 15:37:34-07	2262893
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-11 15:38:06-07	2262894
/	192.0.2.199	GET	200 OK	2016-07-11 15:37:22-07	2262895
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-11 15:37:47-07	2262896
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 15:38:11-07	2262897
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-11 15:38:17-07	2262898
/	203.0.113.27	GET	200 OK	2016-07-11 15:37:29-07	2262899
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 15:37:49-07	2262900
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 15:38:29-07	2262901
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 15:38:10-07	2262902
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-11 15:38:18-07	2262903
/	192.0.2.75	GET	200 OK	2016-07-11 15:37:38-07	2262904
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-11 15:38:18-07	2262905
/	192.0.2.189	GET	200 OK	2016-07-11 15:37:40-07	2262906
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-11 15:38:22-07	2262907
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-11 15:38:12-07	2262908
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-11 15:38:20-07	2262909
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-11 15:38:38-07	2262910
/	192.0.2.237	GET	200 OK	2016-07-11 15:37:50-07	2262911
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-11 15:38:33-07	2262912
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-11 15:38:23-07	2262913
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 15:38:48-07	2262914
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-11 15:38:41-07	2262915
/	192.0.2.220	GET	200 OK	2016-07-11 15:37:53-07	2262916
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 15:38:28-07	2262917
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 15:38:39-07	2262918
/	192.0.2.249	GET	200 OK	2016-07-11 15:38:01-07	2262919
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 15:38:19-07	2262920
/	198.51.100.130	GET	200 OK	2016-07-11 15:38:06-07	2262921
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 15:39:04-07	2262922
/	203.0.113.5	GET	200 OK	2016-07-11 15:38:16-07	2262923
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 15:39:15-07	2262924
/	198.51.100.28	GET	200 OK	2016-07-11 15:38:26-07	2262925
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-11 15:38:59-07	2262926
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-11 15:38:52-07	2262927
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 15:38:50-07	2262928
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 15:38:54-07	2262929
/	203.0.113.126	GET	200 OK	2016-07-11 15:38:29-07	2262930
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-11 15:39:25-07	2262931
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-11 15:38:48-07	2262932
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 15:38:52-07	2262933
/	192.0.2.45	GET	200 OK	2016-07-11 15:38:35-07	2262934
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-11 15:38:59-07	2262935
/	203.0.113.42	GET	200 OK	2016-07-11 15:38:44-07	2262936
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-11 15:39:37-07	2262937
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-11 15:39:37-07	2262938
/	203.0.113.157	GET	200 OK	2016-07-11 15:38:49-07	2262939
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-11 15:39:47-07	2262940
/	203.0.113.161	GET	200 OK	2016-07-11 15:38:57-07	2262941
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 15:39:33-07	2262942
/	192.0.2.114	GET	200 OK	2016-07-11 15:39:05-07	2262943
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-11 15:39:48-07	2262944
/	198.51.100.243	GET	200 OK	2016-07-11 15:39:13-07	2262945
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-11 15:39:37-07	2262946
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-11 15:39:32-07	2262947
/	192.0.2.72	GET	200 OK	2016-07-11 15:39:15-07	2262948
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-11 15:39:46-07	2262949
/	203.0.113.93	GET	200 OK	2016-07-11 15:39:17-07	2262950
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-11 15:39:52-07	2262951
/	203.0.113.130	GET	200 OK	2016-07-11 15:39:21-07	2262952
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 15:39:46-07	2262953
/	198.51.100.71	GET	200 OK	2016-07-11 15:39:26-07	2262954
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-11 15:39:59-07	2262955
/	192.0.2.44	GET	200 OK	2016-07-11 15:39:34-07	2262956
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 15:40:08-07	2262957
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-11 15:40:34-07	2262958
/	198.51.100.204	GET	200 OK	2016-07-11 15:39:38-07	2262959
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-11 15:40:22-07	2262960
/	192.0.2.240	GET	200 OK	2016-07-11 15:39:47-07	2262961
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-11 15:40:44-07	2262962
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-11 15:40:13-07	2262963
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-11 15:40:29-07	2262964
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 15:40:33-07	2262965
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-11 15:40:18-07	2262967
/	198.51.100.98	GET	200 OK	2016-07-11 15:39:53-07	2262968
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 15:40:38-07	2262969
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-11 15:40:28-07	2262970
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 15:40:48-07	2262971
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-11 15:40:34-07	2262972
/	203.0.113.195	GET	200 OK	2016-07-11 15:39:55-07	2262973
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-11 15:40:37-07	2262974
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-11 15:40:26-07	2262975
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-11 15:40:25-07	2262976
/	198.51.100.183	GET	200 OK	2016-07-11 15:40:04-07	2262977
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-11 15:41:04-07	2262978
/	192.0.2.54	GET	200 OK	2016-07-11 15:40:10-07	2262979
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 15:40:48-07	2262980
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 15:40:55-07	2262981
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-11 15:40:36-07	2262982
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 15:40:31-07	2262983
/	198.51.100.28	GET	200 OK	2016-07-11 15:40:15-07	2262984
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-11 15:40:36-07	2262985
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-11 15:41:09-07	2262986
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-11 15:40:56-07	2262987
/	198.51.100.193	GET	200 OK	2016-07-11 15:40:21-07	2262988
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 15:40:42-07	2262989
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 15:41:18-07	2262990
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 15:40:50-07	2262991
/	192.0.2.55	GET	200 OK	2016-07-11 15:40:23-07	2262992
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-11 15:40:58-07	2262993
/	192.0.2.29	GET	200 OK	2016-07-11 15:40:31-07	2262994
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-11 15:41:19-07	2262995
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 15:40:56-07	2262996
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 15:40:55-07	2262997
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 15:40:53-07	2262998
/	203.0.113.163	GET	200 OK	2016-07-11 15:40:34-07	2262999
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-11 15:41:34-07	2263000
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-11 15:41:30-07	2263001
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-11 15:40:51-07	2263002
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-11 15:41:31-07	2263003
/	198.51.100.70	GET	200 OK	2016-07-11 15:40:38-07	2263004
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-11 15:41:16-07	2263005
/	192.0.2.163	GET	200 OK	2016-07-11 15:40:42-07	2263006
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-11 15:41:00-07	2263007
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 15:41:14-07	2263008
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-11 15:41:12-07	2263009
/	192.0.2.86	GET	200 OK	2016-07-11 15:40:48-07	2263010
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-11 15:41:18-07	2263011
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 15:41:04-07	2263012
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 15:41:07-07	2263013
/	192.0.2.117	GET	200 OK	2016-07-11 15:40:50-07	2263014
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 15:41:38-07	2263015
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 15:41:46-07	2263016
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-11 15:41:43-07	2263017
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 15:41:16-07	2263018
/	192.0.2.198	GET	200 OK	2016-07-11 15:41:00-07	2263019
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-11 15:41:58-07	2263020
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-11 15:41:24-07	2263021
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-11 15:41:35-07	2263022
/	203.0.113.26	GET	200 OK	2016-07-11 15:41:09-07	2263023
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 15:41:55-07	2263024
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 15:42:02-07	2263025
/	192.0.2.202	GET	200 OK	2016-07-11 15:41:15-07	2263026
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-11 15:42:11-07	2263027
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 15:41:42-07	2263028
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 15:42:13-07	2263029
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 15:41:37-07	2263030
/	203.0.113.60	GET	200 OK	2016-07-11 15:41:18-07	2263031
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-11 15:42:16-07	2263032
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 15:41:39-07	2263033
/	203.0.113.58	GET	200 OK	2016-07-11 15:41:26-07	2263034
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-11 15:41:52-07	2263035
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-11 15:41:51-07	2263036
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-11 15:42:24-07	2263037
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-11 15:41:50-07	2263038
/	203.0.113.40	GET	200 OK	2016-07-11 15:41:31-07	2263039
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-11 15:41:53-07	2263040
/	203.0.113.251	GET	200 OK	2016-07-11 15:41:38-07	2263041
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-11 15:42:36-07	2263042
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 15:42:33-07	2263043
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 15:42:08-07	2263044
/	198.51.100.218	GET	200 OK	2016-07-11 15:41:42-07	2263045
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 15:42:32-07	2263046
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-11 15:42:37-07	2263047
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-11 15:42:16-07	2263048
/	192.0.2.146	GET	200 OK	2016-07-11 15:41:49-07	2263049
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 15:42:42-07	2263050
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-11 15:42:23-07	2263051
/	192.0.2.134	GET	200 OK	2016-07-11 15:41:55-07	2263052
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 15:42:16-07	2263053
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-11 15:42:46-07	2263054
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 15:42:44-07	2263055
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-11 15:42:26-07	2263056
/	192.0.2.254	GET	200 OK	2016-07-11 15:42:00-07	2263057
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-11 15:42:28-07	2263058
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-11 15:42:34-07	2263059
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-11 15:42:36-07	2263060
/	192.0.2.17	GET	200 OK	2016-07-11 23:47:18-07	2281229
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-11 15:42:22-07	2263061
/	203.0.113.153	GET	200 OK	2016-07-11 15:42:10-07	2263062
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-11 15:42:30-07	2263063
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 15:42:50-07	2263064
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 15:42:35-07	2263065
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-11 15:42:27-07	2263066
/	203.0.113.102	GET	200 OK	2016-07-11 15:42:12-07	2263067
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-11 15:42:41-07	2263068
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-11 15:42:31-07	2263069
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-11 15:43:06-07	2263070
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 15:42:54-07	2263071
/	203.0.113.134	GET	200 OK	2016-07-11 15:42:20-07	2263072
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-11 15:43:12-07	2263073
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-11 15:43:02-07	2263074
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-11 15:42:43-07	2263075
/	203.0.113.49	GET	200 OK	2016-07-11 15:42:28-07	2263076
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-11 15:43:19-07	2263077
/article/bad-things-goneu	203.0.113.49	GET	404 NOT FOUND	2016-07-11 15:43:25-07	2263078
/	198.51.100.13	GET	200 OK	2016-07-11 15:42:37-07	2263079
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 15:43:25-07	2263080
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-11 15:43:30-07	2263081
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-11 15:43:00-07	2263082
/	198.51.100.184	GET	200 OK	2016-07-11 15:42:40-07	2263083
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-11 15:43:27-07	2263084
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-11 15:42:59-07	2263085
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-11 15:43:25-07	2263086
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-11 15:43:29-07	2263087
/	203.0.113.117	GET	200 OK	2016-07-11 15:42:42-07	2263088
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 15:43:26-07	2263089
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 15:43:25-07	2263090
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 15:43:42-07	2263091
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-11 15:43:19-07	2263092
/	198.51.100.47	GET	200 OK	2016-07-11 15:42:49-07	2263093
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-11 15:43:47-07	2263094
/	192.0.2.129	GET	200 OK	2016-07-11 15:42:57-07	2263095
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-11 15:43:13-07	2263096
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-11 15:43:38-07	2263097
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 15:43:17-07	2263098
/	198.51.100.183	GET	200 OK	2016-07-11 15:43:03-07	2263099
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 15:43:52-07	2263100
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-11 15:43:47-07	2263101
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 15:43:48-07	2263102
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-11 15:43:24-07	2263103
/	203.0.113.253	GET	200 OK	2016-07-11 15:43:13-07	2263104
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-11 15:43:35-07	2263105
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-11 15:43:29-07	2263106
/	192.0.2.35	GET	200 OK	2016-07-11 15:43:14-07	2263107
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-11 15:44:06-07	2263108
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-11 15:43:44-07	2263109
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 15:43:36-07	2263110
/	198.51.100.192	GET	200 OK	2016-07-11 15:43:24-07	2263111
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-11 15:44:19-07	2263112
/	198.51.100.243	GET	200 OK	2016-07-11 15:43:29-07	2263113
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-11 15:44:08-07	2263114
/	203.0.113.229	GET	200 OK	2016-07-11 15:43:33-07	2263115
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 15:44:01-07	2263116
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 15:44:08-07	2263117
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-11 15:43:53-07	2263118
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 15:43:50-07	2263119
/	203.0.113.67	GET	200 OK	2016-07-11 15:43:35-07	2263120
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 15:43:56-07	2263121
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 15:43:51-07	2263122
/	192.0.2.196	GET	200 OK	2016-07-11 15:43:40-07	2263123
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 15:44:25-07	2263124
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 15:44:12-07	2263125
/	192.0.2.157	GET	200 OK	2016-07-11 15:43:42-07	2263126
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-11 15:44:33-07	2263127
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-11 15:44:01-07	2263128
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-11 15:44:13-07	2263129
/	203.0.113.252	GET	200 OK	2016-07-11 15:43:46-07	2263130
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-11 15:44:39-07	2263131
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-11 15:44:39-07	2263132
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-11 15:44:09-07	2263133
/	192.0.2.122	GET	200 OK	2016-07-11 15:43:47-07	2263134
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-11 15:44:15-07	2263135
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-11 15:44:25-07	2263136
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-11 15:44:30-07	2263137
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-11 15:44:38-07	2263138
/	198.51.100.119	GET	200 OK	2016-07-11 15:43:54-07	2263139
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-11 15:44:20-07	2263140
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-11 15:44:15-07	2263141
/	203.0.113.160	GET	200 OK	2016-07-11 15:44:03-07	2263142
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-11 15:44:50-07	2263143
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-11 15:44:32-07	2263144
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 15:44:57-07	2263145
/	192.0.2.165	GET	200 OK	2016-07-11 15:44:11-07	2263146
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-11 15:44:45-07	2263147
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-11 15:44:53-07	2263148
/	203.0.113.158	GET	200 OK	2016-07-11 15:44:18-07	2263149
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-11 15:44:33-07	2263150
/	192.0.2.147	GET	200 OK	2016-07-11 15:44:19-07	2263151
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-11 15:44:39-07	2263152
/	192.0.2.186	GET	200 OK	2016-07-11 15:44:23-07	2263153
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 15:45:10-07	2263154
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 15:45:06-07	2263155
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 15:45:04-07	2263156
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-11 15:45:12-07	2263157
/	192.0.2.28	GET	200 OK	2016-07-11 15:44:26-07	2263158
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-11 15:44:48-07	2263159
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-11 15:45:19-07	2263160
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-11 15:44:58-07	2263161
/	198.51.100.162	GET	200 OK	2016-07-11 15:44:31-07	2263162
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-11 15:45:15-07	2263163
/article/bears-love-berriesd	198.51.100.162	GET	404 NOT FOUND	2016-07-11 15:45:31-07	2263164
/	198.51.100.116	GET	200 OK	2016-07-11 15:44:36-07	2263165
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-11 15:45:22-07	2263166
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-11 15:45:19-07	2263167
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-11 15:45:34-07	2263168
/	192.0.2.181	GET	200 OK	2016-07-11 15:44:38-07	2263169
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-11 15:45:03-07	2263170
/	192.0.2.130	GET	200 OK	2016-07-11 15:44:39-07	2263171
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 15:45:36-07	2263172
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 15:44:56-07	2263173
/	192.0.2.119	GET	200 OK	2016-07-11 15:44:43-07	2263174
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 15:45:17-07	2263175
/	192.0.2.170	GET	200 OK	2016-07-11 15:44:50-07	2263176
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 15:45:39-07	2263177
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 15:45:07-07	2263178
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-11 15:45:26-07	2263179
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 15:45:06-07	2263180
/	198.51.100.94	GET	200 OK	2016-07-11 15:44:55-07	2263181
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 15:45:12-07	2263182
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 15:45:16-07	2263183
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 15:45:39-07	2263184
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 15:45:23-07	2263185
/	203.0.113.202	GET	200 OK	2016-07-11 15:45:04-07	2263186
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-11 15:45:49-07	2263187
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-11 15:45:24-07	2263188
/	198.51.100.83	GET	200 OK	2016-07-11 15:45:05-07	2263189
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-11 15:45:26-07	2263190
/	192.0.2.104	GET	200 OK	2016-07-11 15:45:12-07	2263191
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-11 15:45:51-07	2263192
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 15:45:52-07	2263193
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-11 15:45:39-07	2263194
/	198.51.100.47	GET	200 OK	2016-07-11 15:45:20-07	2263195
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 15:45:54-07	2263196
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 15:45:52-07	2263197
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-11 15:45:46-07	2263198
/	203.0.113.124	GET	200 OK	2016-07-11 15:45:26-07	2263199
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-11 15:45:46-07	2263200
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-11 15:46:03-07	2263201
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 15:46:10-07	2263202
/	203.0.113.243	GET	200 OK	2016-07-11 15:45:36-07	2263203
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-11 15:46:09-07	2263204
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-11 15:46:28-07	2263205
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-11 15:46:23-07	2263206
/	203.0.113.175	GET	200 OK	2016-07-11 15:45:37-07	2263207
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-11 15:46:37-07	2263208
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-11 15:46:11-07	2263209
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 15:46:26-07	2263210
/	192.0.2.228	GET	200 OK	2016-07-11 15:45:43-07	2263211
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 15:45:58-07	2263212
/	192.0.2.54	GET	200 OK	2016-07-11 15:45:49-07	2263213
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-11 15:46:49-07	2263214
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 15:46:27-07	2263215
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 15:46:29-07	2263216
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-11 15:46:48-07	2263217
/	192.0.2.193	GET	200 OK	2016-07-11 15:45:54-07	2263218
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-11 15:46:32-07	2263219
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 15:46:13-07	2263220
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 15:46:25-07	2263221
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 15:46:30-07	2263222
/	192.0.2.5	GET	200 OK	2016-07-11 15:45:58-07	2263223
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-11 15:46:29-07	2263224
/	203.0.113.33	GET	200 OK	2016-07-11 15:46:05-07	2263225
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 15:46:50-07	2263226
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-11 15:46:29-07	2263227
/	192.0.2.49	GET	200 OK	2016-07-11 15:46:09-07	2263228
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-11 15:46:52-07	2263229
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-11 15:47:08-07	2263230
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-11 15:46:27-07	2263231
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 15:46:51-07	2263232
/	203.0.113.26	GET	200 OK	2016-07-11 15:46:14-07	2263233
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-11 15:46:40-07	2263234
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 15:46:51-07	2263235
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 15:47:08-07	2263236
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 15:47:13-07	2263237
/	192.0.2.4	GET	200 OK	2016-07-11 15:46:24-07	2263238
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-11 15:47:12-07	2263239
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 15:46:40-07	2263240
/	192.0.2.176	GET	200 OK	2016-07-11 15:46:31-07	2263241
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 15:47:13-07	2263242
/	192.0.2.44	GET	200 OK	2016-07-11 15:46:40-07	2263243
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 15:46:55-07	2263244
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-11 15:47:36-07	2263245
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-11 15:47:07-07	2263246
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-11 15:47:34-07	2263247
/	192.0.2.157	GET	200 OK	2016-07-11 15:46:49-07	2263248
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-11 15:47:04-07	2263249
/	192.0.2.209	GET	200 OK	2016-07-11 15:46:56-07	2263250
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 15:47:52-07	2263251
/	203.0.113.165	GET	200 OK	2016-07-11 15:46:57-07	2263252
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-11 15:47:36-07	2263253
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-11 15:47:24-07	2263254
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 15:47:55-07	2263255
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-11 15:47:25-07	2263256
/	198.51.100.226	GET	200 OK	2016-07-11 15:46:59-07	2263257
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-11 15:47:34-07	2263258
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-11 15:47:49-07	2263259
/	192.0.2.17	GET	200 OK	2016-07-11 15:47:00-07	2263260
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 15:48:00-07	2263261
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-11 15:47:51-07	2263262
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-11 15:47:51-07	2263263
/	192.0.2.250	GET	200 OK	2016-07-11 15:47:06-07	2263264
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-11 15:47:23-07	2263265
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-11 15:47:52-07	2263266
/	192.0.2.120	GET	200 OK	2016-07-11 15:47:14-07	2263267
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-11 15:47:43-07	2263268
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-11 15:47:53-07	2263269
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-11 15:47:29-07	2263270
/	192.0.2.61	GET	200 OK	2016-07-11 15:47:18-07	2263271
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-11 15:47:40-07	2263272
/	203.0.113.16	GET	200 OK	2016-07-11 15:47:26-07	2263273
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-11 15:47:55-07	2263274
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-11 15:47:57-07	2263275
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-11 15:48:16-07	2263276
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-11 15:47:51-07	2263277
/	198.51.100.207	GET	200 OK	2016-07-11 15:47:34-07	2263278
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-11 15:47:50-07	2263279
/	203.0.113.246	GET	200 OK	2016-07-11 15:47:36-07	2263280
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-11 15:47:54-07	2263281
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-11 15:48:05-07	2263282
/	198.51.100.104	GET	200 OK	2016-07-11 15:47:43-07	2263283
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 15:48:35-07	2263284
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 15:48:12-07	2263285
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-11 15:48:14-07	2263286
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-11 15:48:22-07	2263287
/	203.0.113.142	GET	200 OK	2016-07-11 15:47:51-07	2263288
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 15:48:22-07	2263289
/	192.0.2.175	GET	200 OK	2016-07-11 15:47:52-07	2263290
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 15:48:32-07	2263291
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-11 15:48:19-07	2263292
/	192.0.2.209	GET	200 OK	2016-07-11 15:47:53-07	2263293
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-11 15:48:30-07	2263294
/	198.51.100.232	GET	200 OK	2016-07-11 15:47:58-07	2263295
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-11 15:48:55-07	2263296
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 15:48:49-07	2263297
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-11 15:48:25-07	2263298
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-11 15:48:15-07	2263299
/	203.0.113.229	GET	200 OK	2016-07-11 15:48:01-07	2263300
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-11 15:48:51-07	2263301
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-11 15:48:19-07	2263302
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-11 15:48:49-07	2263303
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-11 15:48:59-07	2263304
/	203.0.113.137	GET	200 OK	2016-07-11 15:48:09-07	2263305
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 15:48:33-07	2263306
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-11 15:49:05-07	2263307
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-11 15:48:37-07	2263308
/	192.0.2.23	GET	200 OK	2016-07-11 15:48:14-07	2263309
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 15:48:52-07	2263310
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 15:49:05-07	2263311
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 15:48:38-07	2263312
/	203.0.113.5	GET	200 OK	2016-07-11 15:48:15-07	2263313
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 15:48:37-07	2263314
/	192.0.2.156	GET	200 OK	2016-07-11 15:48:24-07	2263315
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-11 15:48:50-07	2263316
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-11 15:48:44-07	2263317
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-11 15:49:03-07	2263318
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 15:49:14-07	2263319
/	203.0.113.106	GET	200 OK	2016-07-11 15:48:29-07	2263320
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 15:49:03-07	2263321
/	203.0.113.95	GET	200 OK	2016-07-11 15:48:39-07	2263322
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-11 15:49:23-07	2263323
/	192.0.2.34	GET	200 OK	2016-07-11 15:48:47-07	2263324
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 15:49:42-07	2263325
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-11 15:49:13-07	2263326
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-11 15:49:32-07	2263327
/	192.0.2.24	GET	200 OK	2016-07-11 15:48:55-07	2263328
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-11 15:49:38-07	2263329
/	198.51.100.105	GET	200 OK	2016-07-11 15:48:57-07	2263330
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-11 15:49:27-07	2263331
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-11 15:49:42-07	2263332
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-11 15:49:55-07	2263333
/	192.0.2.159	GET	200 OK	2016-07-11 15:48:58-07	2263334
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-11 15:49:15-07	2263335
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-11 15:49:37-07	2263336
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-11 15:49:34-07	2263337
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-11 15:49:14-07	2263338
/	203.0.113.156	GET	200 OK	2016-07-11 15:49:04-07	2263339
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-11 15:49:38-07	2263340
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 15:50:04-07	2263341
/	198.51.100.198	GET	200 OK	2016-07-11 15:49:10-07	2263342
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-11 15:50:02-07	2263343
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-11 15:49:46-07	2263344
/	203.0.113.172	GET	200 OK	2016-07-11 15:49:13-07	2263345
/	203.0.113.167	GET	200 OK	2016-07-11 23:52:21-07	2281420
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-11 15:49:34-07	2263346
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-11 15:49:38-07	2263347
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-11 15:49:48-07	2263348
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 15:49:31-07	2263349
/	192.0.2.130	GET	200 OK	2016-07-11 15:49:18-07	2263350
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 15:49:59-07	2263351
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-11 15:49:52-07	2263352
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-11 15:49:57-07	2263353
/	192.0.2.253	GET	200 OK	2016-07-11 15:49:28-07	2263354
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-11 15:49:55-07	2263355
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-11 15:50:08-07	2263356
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 15:50:18-07	2263357
/	203.0.113.154	GET	200 OK	2016-07-11 15:49:33-07	2263358
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 15:50:32-07	2263359
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-11 15:50:27-07	2263360
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-11 15:50:15-07	2263361
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-11 15:50:09-07	2263362
/	192.0.2.200	GET	200 OK	2016-07-11 15:49:40-07	2263363
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-11 15:50:03-07	2263364
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-11 15:49:55-07	2263365
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-11 15:50:00-07	2263366
/	198.51.100.40	GET	200 OK	2016-07-11 15:49:48-07	2263367
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-11 15:50:27-07	2263368
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-11 15:50:35-07	2263369
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-11 15:50:33-07	2263370
/	198.51.100.41	GET	200 OK	2016-07-11 15:49:55-07	2263371
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-11 15:50:11-07	2263372
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-11 15:50:15-07	2263373
/	203.0.113.253	GET	200 OK	2016-07-11 15:50:02-07	2263374
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-11 15:50:17-07	2263375
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-11 15:50:28-07	2263376
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-11 15:50:18-07	2263377
/	203.0.113.211	GET	200 OK	2016-07-11 15:50:08-07	2263378
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-11 15:50:38-07	2263379
/	203.0.113.99	GET	200 OK	2016-07-11 15:50:16-07	2263380
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-11 15:51:11-07	2263381
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-11 15:51:16-07	2263382
/	192.0.2.91	GET	200 OK	2016-07-11 15:50:19-07	2263383
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-11 15:51:11-07	2263384
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 15:51:17-07	2263385
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-11 15:50:57-07	2263386
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 15:50:54-07	2263387
/	192.0.2.56	GET	200 OK	2016-07-11 15:50:24-07	2263388
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-11 15:51:08-07	2263389
/	203.0.113.12	GET	200 OK	2016-07-11 15:50:33-07	2263390
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-11 15:51:14-07	2263391
/	192.0.2.156	GET	200 OK	2016-07-11 15:50:40-07	2263392
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 15:51:24-07	2263393
/	203.0.113.29	GET	200 OK	2016-07-11 15:50:42-07	2263394
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-11 15:51:36-07	2263395
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 15:51:29-07	2263396
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-11 15:51:35-07	2263397
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-11 15:51:04-07	2263398
/	192.0.2.108	GET	200 OK	2016-07-11 15:50:46-07	2263399
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-11 15:51:01-07	2263400
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-11 15:51:13-07	2263401
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-11 15:51:34-07	2263402
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-11 15:51:04-07	2263403
/	203.0.113.146	GET	200 OK	2016-07-11 15:50:53-07	2263404
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-11 15:51:37-07	2263405
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 15:51:27-07	2263406
/	192.0.2.150	GET	200 OK	2016-07-11 15:50:57-07	2263407
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-11 15:51:44-07	2263408
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-11 15:51:38-07	2263409
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-11 15:51:39-07	2263410
/	192.0.2.87	GET	200 OK	2016-07-11 15:50:59-07	2263411
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-11 15:51:14-07	2263412
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-11 15:51:28-07	2263413
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-11 15:51:58-07	2263414
/	192.0.2.220	GET	200 OK	2016-07-11 15:51:06-07	2263415
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-11 15:51:53-07	2263416
/	203.0.113.22	GET	200 OK	2016-07-11 15:51:07-07	2263417
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-11 15:51:31-07	2263418
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-11 15:52:05-07	2263419
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-11 15:51:46-07	2263420
/	203.0.113.96	GET	200 OK	2016-07-11 15:51:12-07	2263421
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-11 15:51:40-07	2263422
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 15:51:39-07	2263423
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-11 15:52:12-07	2263424
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-11 15:51:56-07	2263425
/	198.51.100.59	GET	200 OK	2016-07-11 15:51:22-07	2263426
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-11 15:52:20-07	2263427
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-11 15:52:01-07	2263428
/	198.51.100.224	GET	200 OK	2016-07-11 15:51:24-07	2263429
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-11 15:52:19-07	2263430
/	198.51.100.62	GET	200 OK	2016-07-11 15:51:25-07	2263431
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-11 15:52:12-07	2263432
/	203.0.113.71	GET	200 OK	2016-07-11 15:51:33-07	2263433
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 15:52:11-07	2263434
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-11 15:51:59-07	2263435
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 15:51:49-07	2263436
/	203.0.113.80	GET	200 OK	2016-07-11 15:51:34-07	2263437
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 15:52:04-07	2263438
/	192.0.2.145	GET	200 OK	2016-07-11 15:51:35-07	2263439
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-11 15:52:11-07	2263440
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-11 15:52:35-07	2263441
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-11 15:51:57-07	2263442
/	192.0.2.233	GET	200 OK	2016-07-11 15:51:36-07	2263443
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-11 15:52:36-07	2263444
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 15:52:08-07	2263445
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-11 15:52:15-07	2263446
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-11 15:52:15-07	2263447
/	203.0.113.83	GET	200 OK	2016-07-11 15:51:46-07	2263448
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-11 15:52:22-07	2263449
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-11 15:52:15-07	2263450
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-11 15:52:23-07	2263451
/	192.0.2.10	GET	200 OK	2016-07-11 15:51:53-07	2263452
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-11 15:52:13-07	2263453
/	203.0.113.103	GET	200 OK	2016-07-11 15:51:58-07	2263454
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-11 15:52:43-07	2263455
/	198.51.100.95	GET	200 OK	2016-07-11 15:51:59-07	2263456
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-11 15:52:57-07	2263457
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-11 15:52:49-07	2263458
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-11 15:52:40-07	2263459
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-11 15:52:55-07	2263460
/	203.0.113.80	GET	200 OK	2016-07-11 15:52:01-07	2263461
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-11 15:52:44-07	2263462
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-11 15:52:42-07	2263463
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 15:52:33-07	2263464
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 15:52:22-07	2263465
/	198.51.100.171	GET	200 OK	2016-07-11 15:52:04-07	2263466
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-11 15:52:55-07	2263467
/	192.0.2.3	GET	200 OK	2016-07-11 15:52:06-07	2263468
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-11 15:52:54-07	2263469
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-11 15:52:32-07	2263470
/	192.0.2.81	GET	200 OK	2016-07-11 15:52:08-07	2263471
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-11 15:52:26-07	2263472
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-11 15:52:47-07	2263473
/	198.51.100.254	GET	200 OK	2016-07-11 15:52:12-07	2263474
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-11 15:53:09-07	2263475
/	198.51.100.215	GET	200 OK	2016-07-11 15:52:14-07	2263476
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 15:52:48-07	2263477
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 15:53:04-07	2263478
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 15:53:08-07	2263479
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-11 15:52:52-07	2263480
/	192.0.2.85	GET	200 OK	2016-07-11 15:52:24-07	2263481
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-11 15:52:39-07	2263482
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-11 15:52:47-07	2263483
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-11 15:53:02-07	2263484
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-11 15:52:44-07	2263485
/	192.0.2.86	GET	200 OK	2016-07-11 15:52:33-07	2263486
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 15:53:05-07	2263487
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 15:52:49-07	2263488
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 15:52:59-07	2263489
/	203.0.113.246	GET	200 OK	2016-07-11 15:52:36-07	2263490
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-11 15:53:17-07	2263491
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-11 15:53:14-07	2263492
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-11 15:52:54-07	2263493
/	203.0.113.203	GET	200 OK	2016-07-11 15:52:40-07	2263494
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-11 15:53:07-07	2263495
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 15:53:02-07	2263496
/	203.0.113.225	GET	200 OK	2016-07-11 15:52:47-07	2263497
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-11 15:53:04-07	2263498
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-11 15:53:18-07	2263499
/	198.51.100.218	GET	200 OK	2016-07-11 15:52:53-07	2263500
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 15:53:08-07	2263501
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-11 15:53:25-07	2263502
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 15:53:46-07	2263503
/	198.51.100.206	GET	200 OK	2016-07-11 15:53:02-07	2263504
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-11 15:53:33-07	2263505
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 15:53:28-07	2263506
/	192.0.2.36	GET	200 OK	2016-07-11 15:53:06-07	2263507
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-11 15:54:03-07	2263508
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-11 15:54:01-07	2263509
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-11 15:53:41-07	2263510
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-11 15:53:35-07	2263511
/	203.0.113.130	GET	200 OK	2016-07-11 15:53:13-07	2263512
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 15:54:13-07	2263513
/	203.0.113.117	GET	200 OK	2016-07-11 15:53:18-07	2263514
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 15:53:37-07	2263515
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 15:53:35-07	2263516
/	192.0.2.171	GET	200 OK	2016-07-11 15:53:24-07	2263517
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 15:54:05-07	2263518
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-11 15:54:04-07	2263519
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-11 15:53:52-07	2263520
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 15:53:56-07	2263521
/	203.0.113.78	GET	200 OK	2016-07-11 15:53:31-07	2263522
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-11 15:54:15-07	2263523
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-11 15:54:19-07	2263524
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-11 15:54:21-07	2263525
/	203.0.113.189	GET	200 OK	2016-07-11 15:53:38-07	2263526
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-11 15:53:54-07	2263527
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-11 15:53:53-07	2263528
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-11 15:54:23-07	2263529
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-11 15:54:35-07	2263530
/	203.0.113.81	GET	200 OK	2016-07-11 15:53:43-07	2263531
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 15:54:37-07	2263532
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-11 15:54:36-07	2263533
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-11 15:54:36-07	2263534
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 15:54:01-07	2263535
/	192.0.2.58	GET	200 OK	2016-07-11 15:53:52-07	2263536
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-11 15:54:17-07	2263537
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-11 15:54:24-07	2263538
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-11 15:54:32-07	2263539
/	198.51.100.58	GET	200 OK	2016-07-11 15:54:00-07	2263540
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-11 15:54:27-07	2263541
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 15:54:57-07	2263542
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 15:54:52-07	2263543
/	198.51.100.184	GET	200 OK	2016-07-11 15:54:02-07	2263544
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-11 15:54:37-07	2263545
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-11 15:54:31-07	2263546
/	203.0.113.34	GET	200 OK	2016-07-11 15:54:06-07	2263547
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-11 15:54:58-07	2263548
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-11 15:54:48-07	2263549
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-11 15:54:33-07	2263550
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-11 15:54:39-07	2263551
/	203.0.113.45	GET	200 OK	2016-07-11 15:54:13-07	2263552
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 15:54:35-07	2263553
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 15:55:04-07	2263554
/article/goats-eat-googlesw	203.0.113.45	GET	404 NOT FOUND	2016-07-11 15:54:29-07	2263555
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-11 15:55:07-07	2263556
/	203.0.113.121	GET	200 OK	2016-07-11 15:54:17-07	2263557
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-11 15:55:01-07	2263558
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-11 15:55:05-07	2263559
/	198.51.100.19	GET	200 OK	2016-07-11 15:54:25-07	2263560
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-11 15:55:14-07	2263561
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 15:55:04-07	2263562
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 15:55:02-07	2263563
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-11 15:55:18-07	2263564
/	203.0.113.10	GET	200 OK	2016-07-11 15:54:34-07	2263565
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-11 15:55:22-07	2263566
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 15:55:00-07	2263567
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 15:55:09-07	2263568
/	198.51.100.32	GET	200 OK	2016-07-11 15:54:42-07	2263569
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-11 15:55:34-07	2263570
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-11 15:55:23-07	2263571
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-11 15:54:57-07	2263572
/	192.0.2.182	GET	200 OK	2016-07-11 15:54:46-07	2263573
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-11 15:55:11-07	2263574
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 15:55:28-07	2263575
/	192.0.2.59	GET	200 OK	2016-07-11 15:54:55-07	2263576
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-11 15:55:41-07	2263577
/	198.51.100.219	GET	200 OK	2016-07-11 15:54:57-07	2263578
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-11 15:55:18-07	2263579
/	198.51.100.237	GET	200 OK	2016-07-11 15:55:02-07	2263580
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-11 15:55:42-07	2263581
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-11 15:55:48-07	2263582
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 15:56:02-07	2263583
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-11 15:55:28-07	2263584
/	203.0.113.64	GET	200 OK	2016-07-11 15:55:04-07	2263585
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-11 15:55:22-07	2263586
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-11 15:56:03-07	2263587
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-11 15:55:55-07	2263588
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-11 15:55:46-07	2263589
/	198.51.100.49	GET	200 OK	2016-07-11 15:55:08-07	2263590
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 15:55:31-07	2263591
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 15:56:06-07	2263592
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-11 15:55:26-07	2263593
/	198.51.100.64	GET	200 OK	2016-07-11 15:55:11-07	2263594
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-11 15:55:42-07	2263595
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 15:55:28-07	2263596
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 15:55:46-07	2263597
/	203.0.113.249	GET	200 OK	2016-07-11 15:55:13-07	2263598
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 15:56:07-07	2263599
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-11 15:55:56-07	2263600
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-11 15:55:57-07	2263601
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-11 15:55:55-07	2263602
/	203.0.113.195	GET	200 OK	2016-07-11 15:55:15-07	2263603
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-11 15:56:13-07	2263604
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 15:56:11-07	2263605
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 15:56:03-07	2263606
/article/candidate-is-jerkz	203.0.113.195	GET	404 NOT FOUND	2016-07-11 15:55:45-07	2263607
/	198.51.100.245	GET	200 OK	2016-07-11 15:55:16-07	2263608
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 15:56:12-07	2263609
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-11 15:56:06-07	2263610
/	198.51.100.158	GET	200 OK	2016-07-11 15:55:22-07	2263611
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 15:56:12-07	2263612
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-11 15:56:15-07	2263613
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-11 15:55:42-07	2263614
/	192.0.2.178	GET	200 OK	2016-07-11 15:55:23-07	2263615
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 15:56:03-07	2263616
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-11 15:55:44-07	2263617
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 15:55:38-07	2263618
/	203.0.113.155	GET	200 OK	2016-07-11 15:55:30-07	2263619
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-11 15:56:20-07	2263620
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-11 15:56:26-07	2263621
/	203.0.113.215	GET	200 OK	2016-07-11 15:55:33-07	2263622
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-11 15:56:23-07	2263623
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-11 15:56:33-07	2263624
/	192.0.2.250	GET	200 OK	2016-07-11 15:55:38-07	2263625
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-11 15:56:13-07	2263626
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-11 15:56:22-07	2263627
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-11 15:56:21-07	2263628
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-11 15:56:12-07	2263629
/	198.51.100.187	GET	200 OK	2016-07-11 15:55:42-07	2263630
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 15:56:25-07	2263631
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-11 15:56:10-07	2263632
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-11 15:56:37-07	2263633
/	198.51.100.199	GET	200 OK	2016-07-11 15:55:47-07	2263634
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 15:56:22-07	2263635
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-11 15:56:06-07	2263636
/	198.51.100.143	GET	200 OK	2016-07-11 15:55:55-07	2263637
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-11 15:56:54-07	2263638
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-11 15:56:28-07	2263639
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-11 15:56:49-07	2263640
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 15:56:49-07	2263641
/	198.51.100.151	GET	200 OK	2016-07-11 15:55:59-07	2263642
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 15:56:55-07	2263643
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 15:56:42-07	2263644
/	192.0.2.190	GET	200 OK	2016-07-11 15:56:05-07	2263645
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 15:56:21-07	2263646
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-11 15:56:46-07	2263647
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-11 15:56:57-07	2263648
/	203.0.113.246	GET	200 OK	2016-07-11 15:56:08-07	2263649
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-11 15:57:04-07	2263650
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-11 15:57:05-07	2263651
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-11 15:56:27-07	2263652
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-11 15:57:07-07	2263653
/	198.51.100.158	GET	200 OK	2016-07-11 15:56:18-07	2263654
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 15:56:49-07	2263655
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-11 15:57:09-07	2263656
/	192.0.2.123	GET	200 OK	2016-07-11 15:56:22-07	2263657
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-11 15:57:10-07	2263658
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 15:56:57-07	2263659
/	192.0.2.156	GET	200 OK	2016-07-11 15:56:23-07	2263660
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-11 15:56:47-07	2263661
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-11 15:56:49-07	2263662
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 15:56:51-07	2263663
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-11 15:57:02-07	2263664
/	198.51.100.36	GET	200 OK	2016-07-11 15:56:27-07	2263665
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-11 15:57:07-07	2263666
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-11 15:57:26-07	2263667
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-11 15:57:25-07	2263668
/	192.0.2.230	GET	200 OK	2016-07-11 15:56:34-07	2263669
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-11 15:57:22-07	2263670
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-11 15:57:08-07	2263671
/	198.51.100.176	GET	200 OK	2016-07-11 15:56:44-07	2263672
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-11 15:57:05-07	2263673
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-11 15:57:13-07	2263674
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-11 15:57:20-07	2263675
/	203.0.113.212	GET	200 OK	2016-07-11 15:56:48-07	2263676
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-11 15:57:06-07	2263677
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-11 15:57:20-07	2263678
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-11 15:57:17-07	2263679
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 15:57:40-07	2263680
/	203.0.113.99	GET	200 OK	2016-07-11 15:56:55-07	2263681
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-11 15:57:23-07	2263682
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-11 15:57:50-07	2263683
/	203.0.113.79	GET	200 OK	2016-07-11 15:57:03-07	2263684
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 15:57:53-07	2263685
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 15:57:51-07	2263686
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-11 15:57:57-07	2263687
/	192.0.2.67	GET	200 OK	2016-07-11 15:57:05-07	2263688
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-11 15:57:27-07	2263689
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 15:57:34-07	2263690
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-11 15:57:41-07	2263691
/	192.0.2.212	GET	200 OK	2016-07-11 15:57:07-07	2263692
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 15:58:04-07	2263693
/	192.0.2.78	GET	200 OK	2016-07-11 15:57:12-07	2263694
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-11 15:57:38-07	2263695
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-11 15:57:32-07	2263696
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-11 15:58:09-07	2263697
/	192.0.2.109	GET	200 OK	2016-07-11 15:57:13-07	2263698
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-11 15:58:01-07	2263699
/	192.0.2.13	GET	200 OK	2016-07-11 15:57:23-07	2263700
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-11 15:57:42-07	2263701
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-11 15:58:17-07	2263702
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 15:57:46-07	2263703
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-11 15:57:53-07	2263704
/	192.0.2.141	GET	200 OK	2016-07-11 15:57:26-07	2263705
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-11 15:57:43-07	2263706
/	192.0.2.166	GET	200 OK	2016-07-11 15:57:30-07	2263707
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-11 15:57:51-07	2263708
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-11 15:58:17-07	2263709
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-11 15:58:00-07	2263710
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-11 15:58:05-07	2263711
/	192.0.2.165	GET	200 OK	2016-07-11 15:57:33-07	2263712
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-11 15:58:26-07	2263713
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 15:57:59-07	2263714
/	198.51.100.39	GET	200 OK	2016-07-11 15:57:37-07	2263715
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-11 15:58:04-07	2263716
/	203.0.113.41	GET	200 OK	2016-07-11 15:57:42-07	2263717
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 15:58:33-07	2263718
/	192.0.2.234	GET	200 OK	2016-07-11 15:57:51-07	2263719
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 15:58:11-07	2263720
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-11 15:58:27-07	2263721
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-11 15:58:38-07	2263722
/	203.0.113.100	GET	200 OK	2016-07-11 15:58:00-07	2263723
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-11 15:58:48-07	2263724
/article/bears-love-berriesc	203.0.113.100	GET	404 NOT FOUND	2016-07-11 15:58:35-07	2263725
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-11 15:58:24-07	2263726
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-11 15:58:56-07	2263727
/	198.51.100.33	GET	200 OK	2016-07-11 15:58:08-07	2263728
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-11 15:58:44-07	2263729
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-11 15:58:24-07	2263730
/	198.51.100.44	GET	200 OK	2016-07-11 15:58:11-07	2263731
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-11 15:58:51-07	2263732
/	198.51.100.222	GET	200 OK	2016-07-11 15:58:18-07	2263733
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-11 15:58:37-07	2263734
/article/media-obsessed-with-bearsd	198.51.100.222	GET	404 NOT FOUND	2016-07-11 15:58:34-07	2263735
/	198.51.100.109	GET	200 OK	2016-07-11 15:58:26-07	2263736
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-11 15:58:43-07	2263737
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-11 15:59:15-07	2263738
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-11 15:59:13-07	2263739
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-11 15:59:24-07	2263740
/	198.51.100.87	GET	200 OK	2016-07-11 15:58:33-07	2263741
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-11 15:59:12-07	2263742
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 15:59:29-07	2263743
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-11 15:59:31-07	2263744
/	198.51.100.166	GET	200 OK	2016-07-11 15:58:43-07	2263745
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 15:59:19-07	2263746
/	192.0.2.231	GET	200 OK	2016-07-11 15:58:44-07	2263747
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-11 15:59:33-07	2263748
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-11 15:59:20-07	2263749
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-11 15:59:13-07	2263750
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-11 15:59:19-07	2263751
/	203.0.113.38	GET	200 OK	2016-07-11 15:58:49-07	2263752
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 15:59:32-07	2263753
/	192.0.2.169	GET	200 OK	2016-07-11 15:58:56-07	2263754
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-11 15:59:21-07	2263755
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-11 15:59:55-07	2263756
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 15:59:15-07	2263757
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 15:59:12-07	2263758
/	203.0.113.251	GET	200 OK	2016-07-11 15:58:57-07	2263759
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-11 15:59:15-07	2263760
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 15:59:43-07	2263761
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 15:59:55-07	2263762
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 15:59:33-07	2263763
/	203.0.113.127	GET	200 OK	2016-07-11 15:59:05-07	2263764
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-11 15:59:32-07	2263765
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-11 15:59:31-07	2263766
/	203.0.113.163	GET	200 OK	2016-07-11 15:59:13-07	2263767
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-11 15:59:54-07	2263768
/	192.0.2.168	GET	200 OK	2016-07-11 15:59:14-07	2263769
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-11 15:59:49-07	2263770
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-11 15:59:54-07	2263771
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-11 15:59:42-07	2263772
/	203.0.113.106	GET	200 OK	2016-07-11 15:59:17-07	2263773
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 16:00:12-07	2263774
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 16:00:17-07	2263775
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-11 15:59:51-07	2263776
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-11 15:59:54-07	2263777
/	203.0.113.153	GET	200 OK	2016-07-11 15:59:23-07	2263778
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-11 16:00:07-07	2263779
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 16:00:11-07	2263780
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 15:59:41-07	2263781
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 15:59:43-07	2263782
/	192.0.2.89	GET	200 OK	2016-07-11 15:59:32-07	2263783
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-11 16:00:28-07	2263784
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 15:59:49-07	2263785
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-11 16:00:32-07	2263786
/	192.0.2.238	GET	200 OK	2016-07-11 15:59:38-07	2263787
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-11 15:59:58-07	2263788
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-11 15:59:54-07	2263789
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-11 16:00:26-07	2263790
/	192.0.2.31	GET	200 OK	2016-07-11 15:59:39-07	2263791
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 16:00:32-07	2263792
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 16:00:18-07	2263793
/	203.0.113.40	GET	200 OK	2016-07-11 15:59:44-07	2263794
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-11 16:00:18-07	2263795
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-11 16:00:33-07	2263796
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-11 16:00:08-07	2263797
/	198.51.100.52	GET	200 OK	2016-07-11 15:59:52-07	2263798
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 16:00:15-07	2263799
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 16:00:22-07	2263800
/	203.0.113.27	GET	200 OK	2016-07-11 16:00:01-07	2263801
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 16:00:39-07	2263802
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-11 16:00:36-07	2263803
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 16:00:37-07	2263804
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 16:00:32-07	2263805
/	203.0.113.115	GET	200 OK	2016-07-11 16:00:07-07	2263806
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 16:00:55-07	2263807
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-11 16:00:33-07	2263808
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 16:00:27-07	2263809
/	203.0.113.153	GET	200 OK	2016-07-11 16:00:11-07	2263810
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 16:01:00-07	2263811
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 16:00:40-07	2263812
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 16:00:39-07	2263813
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-11 16:00:59-07	2263814
/	192.0.2.25	GET	200 OK	2016-07-11 16:00:16-07	2263815
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 16:00:42-07	2263816
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-11 16:00:47-07	2263817
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 16:00:51-07	2263818
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-11 16:01:05-07	2263819
/	203.0.113.70	GET	200 OK	2016-07-11 16:00:19-07	2263820
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-11 16:01:11-07	2263821
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-11 16:00:45-07	2263822
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-11 16:00:57-07	2263823
/	203.0.113.173	GET	200 OK	2016-07-11 16:00:26-07	2263824
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-11 16:01:12-07	2263825
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 16:00:54-07	2263826
/	198.51.100.26	GET	200 OK	2016-07-11 16:00:34-07	2263827
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-11 16:01:14-07	2263828
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-11 16:01:33-07	2263829
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-11 16:01:11-07	2263830
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 16:01:20-07	2263831
/	192.0.2.14	GET	200 OK	2016-07-11 16:00:42-07	2263832
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-11 16:01:20-07	2263833
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-11 16:00:59-07	2263834
/	198.51.100.144	GET	200 OK	2016-07-11 16:00:43-07	2263835
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-11 16:01:05-07	2263836
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-11 16:01:16-07	2263837
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 16:01:18-07	2263838
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 16:00:59-07	2263839
/	198.51.100.104	GET	200 OK	2016-07-11 16:00:48-07	2263840
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-11 16:01:10-07	2263841
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-11 16:01:36-07	2263842
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-11 16:01:20-07	2263843
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-11 16:01:13-07	2263844
/	203.0.113.222	GET	200 OK	2016-07-11 16:00:54-07	2263845
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 16:01:15-07	2263846
/	203.0.113.192	GET	200 OK	2016-07-11 16:01:01-07	2263847
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-11 16:01:22-07	2263848
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-11 16:01:54-07	2263849
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 16:02:01-07	2263850
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-11 16:01:33-07	2263851
/	192.0.2.78	GET	200 OK	2016-07-11 16:01:04-07	2263852
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-11 16:01:56-07	2263853
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-11 16:01:21-07	2263854
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-11 16:02:01-07	2263855
/	203.0.113.240	GET	200 OK	2016-07-11 16:01:13-07	2263856
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-11 16:01:44-07	2263857
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-11 16:01:45-07	2263858
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 16:02:10-07	2263859
/	192.0.2.252	GET	200 OK	2016-07-11 16:01:20-07	2263860
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-11 16:01:39-07	2263861
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-11 16:02:16-07	2263862
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 16:01:50-07	2263863
/	203.0.113.40	GET	200 OK	2016-07-11 16:01:28-07	2263864
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-11 16:01:46-07	2263865
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-11 16:01:54-07	2263866
/	198.51.100.172	GET	200 OK	2016-07-11 16:01:30-07	2263867
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 16:02:02-07	2263868
/	192.0.2.226	GET	200 OK	2016-07-11 16:01:34-07	2263869
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-11 16:02:33-07	2263870
/	198.51.100.218	GET	200 OK	2016-07-11 16:01:42-07	2263871
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-11 16:02:12-07	2263872
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-11 16:02:10-07	2263873
/	203.0.113.34	GET	200 OK	2016-07-11 16:01:52-07	2263874
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 16:02:32-07	2263875
/	203.0.113.173	GET	200 OK	2016-07-11 16:02:01-07	2263876
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-11 16:02:38-07	2263877
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-11 16:02:45-07	2263878
/	203.0.113.132	GET	200 OK	2016-07-11 16:02:03-07	2263879
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-11 16:02:24-07	2263880
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-11 16:02:43-07	2263881
/	198.51.100.210	GET	200 OK	2016-07-11 16:02:07-07	2263882
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 16:02:45-07	2263883
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-11 16:02:37-07	2263884
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-11 16:03:06-07	2263885
/	192.0.2.127	GET	200 OK	2016-07-11 16:02:16-07	2263886
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 16:02:37-07	2263887
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 16:02:43-07	2263888
/	192.0.2.239	GET	200 OK	2016-07-11 16:02:26-07	2263889
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 16:03:05-07	2263890
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-11 16:03:18-07	2263891
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 16:03:21-07	2263892
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 16:02:41-07	2263893
/	203.0.113.26	GET	200 OK	2016-07-11 16:02:35-07	2263894
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-11 16:03:28-07	2263895
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-11 16:03:30-07	2263896
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-11 16:02:57-07	2263897
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 16:03:24-07	2263898
/	192.0.2.235	GET	200 OK	2016-07-11 16:02:43-07	2263899
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 16:03:39-07	2263900
/	198.51.100.96	GET	200 OK	2016-07-11 16:02:49-07	2263901
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-11 16:03:26-07	2263902
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-11 16:03:15-07	2263903
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-11 16:03:11-07	2263904
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-11 16:03:14-07	2263905
/	198.51.100.224	GET	200 OK	2016-07-11 16:02:52-07	2263906
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-11 16:03:18-07	2263907
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 16:03:32-07	2263908
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 16:03:43-07	2263909
/	198.51.100.51	GET	200 OK	2016-07-11 16:02:56-07	2263910
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-11 16:03:41-07	2263911
/	198.51.100.231	GET	200 OK	2016-07-11 16:03:01-07	2263912
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-11 16:03:37-07	2263913
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-11 16:03:35-07	2263914
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-11 16:03:53-07	2263915
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-11 16:03:35-07	2263916
/	192.0.2.146	GET	200 OK	2016-07-11 16:03:08-07	2263917
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 16:04:04-07	2263918
/	198.51.100.206	GET	200 OK	2016-07-11 16:03:11-07	2263919
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 16:03:45-07	2263920
/	198.51.100.152	GET	200 OK	2016-07-11 16:03:20-07	2263921
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-11 16:04:03-07	2263922
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-11 16:04:20-07	2263923
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 16:04:00-07	2263924
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-11 16:04:09-07	2263925
/	203.0.113.55	GET	200 OK	2016-07-11 16:03:26-07	2263926
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 16:03:52-07	2263927
/	203.0.113.17	GET	200 OK	2016-07-11 16:03:32-07	2263928
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 16:03:59-07	2263929
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-11 16:04:17-07	2263930
/	203.0.113.169	GET	200 OK	2016-07-11 16:03:36-07	2263931
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 16:04:19-07	2263932
/	198.51.100.34	GET	200 OK	2016-07-11 16:03:43-07	2263933
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-11 16:04:29-07	2263934
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-11 16:03:58-07	2263935
/	192.0.2.209	GET	200 OK	2016-07-11 16:03:48-07	2263936
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-11 16:04:47-07	2263937
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 16:04:13-07	2263938
/	203.0.113.36	GET	200 OK	2016-07-11 16:03:57-07	2263939
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 16:04:48-07	2263940
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-11 16:04:38-07	2263941
/	192.0.2.237	GET	200 OK	2016-07-11 16:04:00-07	2263942
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 16:04:40-07	2263943
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-11 16:04:17-07	2263944
/	192.0.2.185	GET	200 OK	2016-07-11 16:04:06-07	2263945
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-11 16:04:54-07	2263946
/	198.51.100.224	GET	200 OK	2016-07-11 16:04:16-07	2263947
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-11 16:04:40-07	2263948
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 16:04:34-07	2263949
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-11 16:05:05-07	2263950
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-11 16:05:03-07	2263951
/	203.0.113.220	GET	200 OK	2016-07-11 16:04:20-07	2263952
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-11 16:04:58-07	2263953
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-11 16:04:56-07	2263954
/	192.0.2.220	GET	200 OK	2016-07-11 16:04:29-07	2263955
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-11 16:05:03-07	2263956
/	203.0.113.168	GET	200 OK	2016-07-11 16:04:30-07	2263957
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 16:04:56-07	2263958
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-11 16:04:59-07	2263959
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-11 16:05:19-07	2263960
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 16:05:21-07	2263961
/	203.0.113.119	GET	200 OK	2016-07-11 16:04:39-07	2263962
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-11 16:05:31-07	2263963
/	203.0.113.54	GET	200 OK	2016-07-11 16:04:40-07	2263964
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-11 16:04:58-07	2263965
/	198.51.100.23	GET	200 OK	2016-07-11 16:04:41-07	2263966
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 16:05:13-07	2263967
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-11 16:05:25-07	2263968
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-11 16:05:06-07	2263969
/	203.0.113.80	GET	200 OK	2016-07-11 16:04:49-07	2263970
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-11 16:05:48-07	2263971
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 16:05:10-07	2263972
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 16:05:37-07	2263973
/	203.0.113.111	GET	200 OK	2016-07-11 16:04:57-07	2263974
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-11 16:05:51-07	2263975
/	192.0.2.201	GET	200 OK	2016-07-11 16:05:04-07	2263976
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 16:05:36-07	2263977
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-11 16:05:24-07	2263978
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-11 16:05:44-07	2263979
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 16:05:26-07	2263980
/	198.51.100.167	GET	200 OK	2016-07-11 16:05:11-07	2263981
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 16:05:41-07	2263982
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 16:05:49-07	2263983
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-11 16:05:58-07	2263984
/	198.51.100.223	GET	200 OK	2016-07-11 16:05:19-07	2263985
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-11 16:05:34-07	2263986
/	192.0.2.186	GET	200 OK	2016-07-11 16:05:27-07	2263987
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-11 16:06:22-07	2263988
/	203.0.113.23	GET	200 OK	2016-07-11 16:05:35-07	2263989
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 16:05:54-07	2263990
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 16:06:26-07	2263991
/	198.51.100.99	GET	200 OK	2016-07-11 16:05:39-07	2263992
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-11 16:06:25-07	2263993
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 16:05:59-07	2263994
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 16:06:13-07	2263995
/	198.51.100.184	GET	200 OK	2016-07-11 16:05:47-07	2263996
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-11 16:06:42-07	2263997
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-11 16:06:41-07	2263998
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-11 16:06:39-07	2263999
/	198.51.100.62	GET	200 OK	2016-07-11 16:05:56-07	2264000
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-11 16:06:52-07	2264001
/	198.51.100.182	GET	200 OK	2016-07-11 16:06:05-07	2264002
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-11 16:06:20-07	2264003
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-11 16:06:23-07	2264004
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 16:06:31-07	2264005
/	192.0.2.127	GET	200 OK	2016-07-11 16:06:08-07	2264006
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-11 16:06:59-07	2264007
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-11 16:06:40-07	2264008
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-11 16:06:43-07	2264010
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-11 16:06:46-07	2264011
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-11 16:07:00-07	2264012
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-11 16:06:38-07	2264013
/	192.0.2.149	GET	200 OK	2016-07-11 16:06:14-07	2264014
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-11 16:06:59-07	2264015
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-11 16:07:14-07	2264016
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-11 16:06:38-07	2264017
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-11 16:06:36-07	2264018
/	192.0.2.80	GET	200 OK	2016-07-11 16:06:21-07	2264019
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-11 16:07:09-07	2264020
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-11 16:06:54-07	2264021
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-11 16:07:07-07	2264022
/	203.0.113.16	GET	200 OK	2016-07-11 16:06:30-07	2264023
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-11 16:07:20-07	2264024
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-11 16:06:53-07	2264025
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 16:06:52-07	2264026
/	192.0.2.110	GET	200 OK	2016-07-11 16:06:36-07	2264027
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-11 16:07:32-07	2264028
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-11 16:07:19-07	2264029
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-11 16:07:06-07	2264030
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-11 16:07:36-07	2264031
/	198.51.100.8	GET	200 OK	2016-07-11 16:06:46-07	2264032
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-11 16:07:10-07	2264033
/	203.0.113.241	GET	200 OK	2016-07-11 16:06:56-07	2264034
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 16:07:17-07	2264035
/	192.0.2.19	GET	200 OK	2016-07-11 16:07:03-07	2264036
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 16:07:40-07	2264037
/	203.0.113.64	GET	200 OK	2016-07-11 16:07:08-07	2264038
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-11 16:07:55-07	2264039
/	192.0.2.233	GET	200 OK	2016-07-11 16:07:17-07	2264040
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 16:07:46-07	2264041
/	203.0.113.188	GET	200 OK	2016-07-11 16:07:18-07	2264042
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-11 16:08:03-07	2264043
/	192.0.2.196	GET	200 OK	2016-07-11 16:07:21-07	2264044
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 16:07:45-07	2264045
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-11 16:07:59-07	2264046
/	198.51.100.197	GET	200 OK	2016-07-11 16:07:26-07	2264047
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 16:07:59-07	2264048
/	198.51.100.88	GET	200 OK	2016-07-11 16:07:32-07	2264049
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-11 16:08:12-07	2264050
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-11 16:08:19-07	2264051
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 16:08:01-07	2264052
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-11 16:07:58-07	2264053
/	203.0.113.202	GET	200 OK	2016-07-11 16:07:41-07	2264054
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-11 16:08:00-07	2264055
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-11 16:08:17-07	2264056
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-11 16:08:27-07	2264057
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-11 16:08:33-07	2264058
/	203.0.113.16	GET	200 OK	2016-07-11 16:07:48-07	2264059
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-11 16:08:37-07	2264060
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 16:08:14-07	2264061
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-11 16:08:24-07	2264062
/	198.51.100.151	GET	200 OK	2016-07-11 16:07:53-07	2264063
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-11 16:08:17-07	2264064
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-11 16:08:22-07	2264065
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-11 16:08:42-07	2264066
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-11 16:08:47-07	2264067
/	203.0.113.122	GET	200 OK	2016-07-11 16:07:58-07	2264068
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 16:08:14-07	2264069
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-11 16:08:48-07	2264070
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 16:08:46-07	2264071
/	203.0.113.34	GET	200 OK	2016-07-11 16:08:01-07	2264072
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-11 16:08:48-07	2264073
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-11 16:08:54-07	2264074
/	198.51.100.110	GET	200 OK	2016-07-11 16:08:11-07	2264075
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 16:08:47-07	2264076
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 16:08:53-07	2264077
/	203.0.113.16	GET	200 OK	2016-07-11 16:08:12-07	2264078
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 16:09:09-07	2264079
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-11 16:09:11-07	2264080
/	192.0.2.83	GET	200 OK	2016-07-11 16:08:13-07	2264081
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-11 16:08:54-07	2264082
/	192.0.2.116	GET	200 OK	2016-07-11 16:08:14-07	2264083
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-11 16:09:00-07	2264084
/	198.51.100.46	GET	200 OK	2016-07-11 16:08:21-07	2264085
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 16:09:06-07	2264086
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-11 16:08:48-07	2264087
/	203.0.113.141	GET	200 OK	2016-07-11 16:08:23-07	2264088
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-11 16:09:18-07	2264089
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 16:08:46-07	2264090
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-11 16:09:11-07	2264091
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 16:08:49-07	2264092
/	198.51.100.51	GET	200 OK	2016-07-11 16:08:32-07	2264093
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 16:09:29-07	2264094
/	192.0.2.128	GET	200 OK	2016-07-11 16:08:33-07	2264095
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-11 16:09:20-07	2264096
/	198.51.100.68	GET	200 OK	2016-07-11 16:08:41-07	2264097
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 16:09:20-07	2264098
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-11 16:09:39-07	2264099
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 16:09:03-07	2264100
/	203.0.113.199	GET	200 OK	2016-07-11 16:08:42-07	2264101
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-11 16:09:08-07	2264102
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-11 16:09:29-07	2264103
/	192.0.2.33	GET	200 OK	2016-07-11 16:08:43-07	2264104
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-11 16:09:37-07	2264105
/	198.51.100.224	GET	200 OK	2016-07-11 16:08:53-07	2264106
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-11 16:09:47-07	2264107
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-11 16:09:47-07	2264108
/	198.51.100.47	GET	200 OK	2016-07-11 16:08:59-07	2264109
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 16:09:22-07	2264110
/	203.0.113.235	GET	200 OK	2016-07-11 16:09:05-07	2264111
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-11 16:09:31-07	2264112
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-11 16:09:56-07	2264113
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 16:09:36-07	2264114
/	203.0.113.247	GET	200 OK	2016-07-11 16:09:08-07	2264115
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-11 16:09:47-07	2264116
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-11 16:09:36-07	2264117
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 16:09:27-07	2264118
/	203.0.113.176	GET	200 OK	2016-07-11 16:09:11-07	2264119
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-11 16:09:42-07	2264120
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-11 16:09:26-07	2264121
/	203.0.113.233	GET	200 OK	2016-07-11 16:09:21-07	2264122
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-11 16:09:41-07	2264123
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-11 16:09:38-07	2264124
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-11 16:10:15-07	2264125
/	192.0.2.124	GET	200 OK	2016-07-11 16:09:28-07	2264126
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 16:10:17-07	2264127
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 16:10:00-07	2264128
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 16:10:14-07	2264129
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-11 16:09:51-07	2264130
/	198.51.100.80	GET	200 OK	2016-07-11 16:09:38-07	2264131
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 16:10:00-07	2264132
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 16:10:18-07	2264133
/	192.0.2.200	GET	200 OK	2016-07-11 16:09:40-07	2264134
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-11 16:10:27-07	2264135
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-11 16:10:07-07	2264136
/	192.0.2.8	GET	200 OK	2016-07-11 16:09:47-07	2264137
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-11 16:10:19-07	2264138
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-11 16:10:39-07	2264139
/	203.0.113.57	GET	200 OK	2016-07-11 16:09:50-07	2264140
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-11 16:10:28-07	2264141
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 16:10:44-07	2264142
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-11 16:10:38-07	2264143
/	203.0.113.83	GET	200 OK	2016-07-11 16:09:52-07	2264144
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 16:10:41-07	2264145
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 16:10:34-07	2264146
/	192.0.2.150	GET	200 OK	2016-07-11 16:09:58-07	2264147
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-11 16:10:42-07	2264148
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 16:10:32-07	2264149
/	203.0.113.161	GET	200 OK	2016-07-11 16:10:03-07	2264150
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-11 16:10:52-07	2264151
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 16:10:25-07	2264152
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-11 16:10:28-07	2264153
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-11 16:10:48-07	2264154
/	198.51.100.164	GET	200 OK	2016-07-11 16:10:07-07	2264155
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-11 16:10:55-07	2264156
/	203.0.113.174	GET	200 OK	2016-07-11 16:10:15-07	2264157
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 16:10:35-07	2264158
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-11 16:11:07-07	2264159
/	203.0.113.10	GET	200 OK	2016-07-11 16:10:25-07	2264160
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-11 16:10:58-07	2264161
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 16:10:45-07	2264162
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-11 16:11:01-07	2264163
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 16:11:10-07	2264164
/	198.51.100.215	GET	200 OK	2016-07-11 16:10:29-07	2264165
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-11 16:11:07-07	2264166
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 16:10:59-07	2264167
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 16:10:58-07	2264168
/	192.0.2.240	GET	200 OK	2016-07-11 16:10:31-07	2264169
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-11 16:11:24-07	2264170
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 16:11:25-07	2264171
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-11 16:11:14-07	2264172
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-11 16:11:31-07	2264173
/	198.51.100.75	GET	200 OK	2016-07-11 16:10:39-07	2264174
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-11 16:11:29-07	2264175
/	198.51.100.119	GET	200 OK	2016-07-11 16:10:49-07	2264176
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-11 16:11:46-07	2264177
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-11 16:11:13-07	2264178
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-11 16:11:38-07	2264179
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-11 16:11:40-07	2264180
/	203.0.113.7	GET	200 OK	2016-07-11 16:10:57-07	2264181
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-11 16:11:34-07	2264182
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-11 16:11:45-07	2264183
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-11 16:11:22-07	2264184
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-11 16:11:21-07	2264185
/	203.0.113.82	GET	200 OK	2016-07-11 16:10:58-07	2264186
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 16:11:21-07	2264187
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-11 16:11:54-07	2264188
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-11 16:11:32-07	2264189
/	203.0.113.175	GET	200 OK	2016-07-11 16:11:04-07	2264190
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 16:12:03-07	2264191
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 16:11:46-07	2264192
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 16:11:59-07	2264193
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 16:11:40-07	2264194
/	192.0.2.22	GET	200 OK	2016-07-11 16:11:06-07	2264195
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-11 16:11:35-07	2264196
/	198.51.100.119	GET	200 OK	2016-07-11 16:11:14-07	2264197
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-11 16:11:59-07	2264198
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-11 16:12:13-07	2264199
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-11 16:11:42-07	2264200
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-11 16:11:58-07	2264201
/	192.0.2.6	GET	200 OK	2016-07-11 16:11:19-07	2264202
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-11 16:12:16-07	2264203
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-11 16:12:10-07	2264204
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-11 16:11:51-07	2264205
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-11 16:12:10-07	2264206
/	203.0.113.119	GET	200 OK	2016-07-11 16:11:26-07	2264207
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-11 16:12:15-07	2264208
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 16:11:55-07	2264209
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-11 16:11:42-07	2264210
/	192.0.2.88	GET	200 OK	2016-07-11 16:11:32-07	2264211
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-11 16:12:29-07	2264212
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-11 16:11:47-07	2264213
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-11 16:11:57-07	2264214
/	198.51.100.137	GET	200 OK	2016-07-11 16:11:35-07	2264215
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-11 16:11:53-07	2264216
/	192.0.2.14	GET	200 OK	2016-07-11 16:11:37-07	2264217
/article/balloon-goons-doomedl	192.0.2.14	GET	404 NOT FOUND	2016-07-11 16:12:04-07	2264218
/	192.0.2.226	GET	200 OK	2016-07-11 16:11:39-07	2264219
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-11 16:12:27-07	2264220
/	192.0.2.201	GET	200 OK	2016-07-11 16:11:44-07	2264221
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-11 16:11:59-07	2264222
/	198.51.100.183	GET	200 OK	2016-07-11 16:11:53-07	2264223
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-11 16:12:16-07	2264224
/	192.0.2.36	GET	200 OK	2016-07-11 16:11:58-07	2264225
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-11 16:12:35-07	2264226
/article/candidate-is-jerkl	192.0.2.36	GET	404 NOT FOUND	2016-07-11 16:12:27-07	2264227
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-11 16:12:23-07	2264228
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-11 16:12:21-07	2264229
/	192.0.2.228	GET	200 OK	2016-07-11 16:12:05-07	2264230
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-11 16:12:33-07	2264231
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-11 16:12:25-07	2264232
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-11 16:12:55-07	2264233
/	192.0.2.103	GET	200 OK	2016-07-11 16:12:11-07	2264234
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-11 16:13:04-07	2264235
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 16:13:07-07	2264236
/	203.0.113.12	GET	200 OK	2016-07-11 16:12:20-07	2264237
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-11 16:13:20-07	2264238
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-11 16:12:58-07	2264239
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-11 16:13:15-07	2264240
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-11 16:12:52-07	2264241
/	192.0.2.48	GET	200 OK	2016-07-11 16:12:26-07	2264242
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-11 16:13:17-07	2264243
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 16:13:02-07	2264244
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 16:12:45-07	2264245
/	198.51.100.249	GET	200 OK	2016-07-11 16:12:30-07	2264246
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 16:13:28-07	2264247
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 16:12:49-07	2264248
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-11 16:12:46-07	2264249
/	203.0.113.226	GET	200 OK	2016-07-11 16:12:38-07	2264250
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-11 16:13:28-07	2264251
/	198.51.100.75	GET	200 OK	2016-07-11 16:12:45-07	2264252
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-11 16:13:31-07	2264253
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-11 16:13:32-07	2264254
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-11 16:13:06-07	2264255
/	192.0.2.98	GET	200 OK	2016-07-11 16:12:54-07	2264256
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-11 16:13:34-07	2264257
/	198.51.100.154	GET	200 OK	2016-07-11 16:13:02-07	2264258
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-11 16:13:33-07	2264259
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 16:13:22-07	2264260
/	203.0.113.175	GET	200 OK	2016-07-11 16:13:10-07	2264261
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-11 16:14:08-07	2264262
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-11 16:13:27-07	2264263
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-11 16:13:59-07	2264264
/	192.0.2.151	GET	200 OK	2016-07-11 16:13:12-07	2264265
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-11 16:14:08-07	2264266
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-11 16:13:36-07	2264267
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-11 16:13:45-07	2264268
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-11 16:13:36-07	2264269
/	192.0.2.110	GET	200 OK	2016-07-11 16:13:20-07	2264270
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 16:13:37-07	2264271
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 16:13:47-07	2264272
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-11 16:13:44-07	2264273
/	203.0.113.88	GET	200 OK	2016-07-11 16:13:29-07	2264274
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-11 16:13:58-07	2264275
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 16:13:50-07	2264276
/	192.0.2.240	GET	200 OK	2016-07-11 16:13:37-07	2264277
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-11 16:13:55-07	2264278
/	198.51.100.97	GET	200 OK	2016-07-11 16:13:45-07	2264279
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 16:14:44-07	2264280
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 16:14:14-07	2264281
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-11 16:14:44-07	2264282
/	203.0.113.29	GET	200 OK	2016-07-11 16:13:55-07	2264283
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-11 16:14:40-07	2264284
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-11 16:14:37-07	2264285
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-11 16:14:11-07	2264286
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-11 16:14:27-07	2264287
/	203.0.113.113	GET	200 OK	2016-07-11 16:13:56-07	2264288
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-11 16:14:40-07	2264289
/	198.51.100.176	GET	200 OK	2016-07-11 16:13:57-07	2264290
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 16:14:20-07	2264291
/	203.0.113.232	GET	200 OK	2016-07-11 16:14:07-07	2264292
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-11 16:14:31-07	2264293
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 16:14:54-07	2264294
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-11 16:14:33-07	2264295
/	203.0.113.139	GET	200 OK	2016-07-11 16:14:15-07	2264296
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-11 16:14:36-07	2264297
/	198.51.100.26	GET	200 OK	2016-07-11 16:14:25-07	2264298
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-11 16:15:02-07	2264299
/	203.0.113.90	GET	200 OK	2016-07-11 16:14:31-07	2264300
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 16:15:19-07	2264301
/	203.0.113.221	GET	200 OK	2016-07-11 16:14:36-07	2264302
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-11 16:15:20-07	2264303
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-11 16:15:29-07	2264304
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 16:15:02-07	2264305
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-11 16:14:53-07	2264306
/	198.51.100.191	GET	200 OK	2016-07-11 16:14:44-07	2264307
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 16:15:13-07	2264308
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 16:15:07-07	2264309
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 16:15:04-07	2264310
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-11 16:15:41-07	2264311
/	203.0.113.18	GET	200 OK	2016-07-11 16:14:47-07	2264312
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 16:15:37-07	2264313
/	203.0.113.79	GET	200 OK	2016-07-11 16:14:52-07	2264314
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 16:15:09-07	2264315
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-11 16:15:44-07	2264316
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-11 16:15:10-07	2264317
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-11 16:15:48-07	2264318
/	198.51.100.36	GET	200 OK	2016-07-11 16:14:55-07	2264319
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-11 16:15:38-07	2264320
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-11 16:15:13-07	2264321
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-11 16:15:12-07	2264322
/	192.0.2.48	GET	200 OK	2016-07-11 16:15:02-07	2264323
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-11 16:15:44-07	2264324
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 16:15:24-07	2264325
/	192.0.2.186	GET	200 OK	2016-07-11 16:15:12-07	2264326
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 16:15:58-07	2264327
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-11 16:15:27-07	2264328
/	198.51.100.245	GET	200 OK	2016-07-11 16:15:18-07	2264329
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-11 16:16:00-07	2264330
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-11 16:15:50-07	2264331
/	198.51.100.44	GET	200 OK	2016-07-11 16:15:24-07	2264332
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-11 16:15:44-07	2264333
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-11 16:15:57-07	2264334
/	198.51.100.164	GET	200 OK	2016-07-11 16:15:29-07	2264335
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 16:16:07-07	2264336
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 16:16:07-07	2264337
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-11 16:16:08-07	2264338
/	203.0.113.65	GET	200 OK	2016-07-11 16:15:39-07	2264339
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-11 16:16:05-07	2264340
/	198.51.100.87	GET	200 OK	2016-07-11 16:15:43-07	2264341
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 16:16:36-07	2264342
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 16:16:42-07	2264343
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-11 16:16:36-07	2264344
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 16:16:36-07	2264345
/	203.0.113.35	GET	200 OK	2016-07-11 16:15:45-07	2264346
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 16:16:44-07	2264347
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-11 16:16:39-07	2264348
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-11 16:16:12-07	2264349
/	192.0.2.179	GET	200 OK	2016-07-11 16:15:46-07	2264350
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 16:16:08-07	2264351
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 16:16:32-07	2264352
/	198.51.100.121	GET	200 OK	2016-07-11 16:15:55-07	2264353
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-11 16:16:22-07	2264354
/	198.51.100.9	GET	200 OK	2016-07-11 16:15:56-07	2264355
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-11 16:16:13-07	2264356
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-11 16:16:16-07	2264357
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-11 16:16:31-07	2264358
/	198.51.100.105	GET	200 OK	2016-07-11 16:16:02-07	2264359
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-11 16:16:24-07	2264360
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-11 16:16:49-07	2264361
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 16:16:30-07	2264362
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-11 16:17:02-07	2264363
/	192.0.2.4	GET	200 OK	2016-07-11 16:16:12-07	2264364
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-11 16:16:59-07	2264365
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-11 16:17:08-07	2264366
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-11 16:16:51-07	2264367
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 16:16:50-07	2264368
/	192.0.2.139	GET	200 OK	2016-07-11 16:16:14-07	2264369
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 16:17:05-07	2264370
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-11 16:17:14-07	2264371
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-11 16:16:43-07	2264372
/	203.0.113.245	GET	200 OK	2016-07-11 16:16:16-07	2264373
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-11 16:16:45-07	2264374
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-11 16:16:32-07	2264375
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-11 16:17:08-07	2264376
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-11 16:17:12-07	2264377
/	203.0.113.169	GET	200 OK	2016-07-11 16:16:20-07	2264378
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 16:16:50-07	2264379
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 16:16:52-07	2264380
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-11 16:16:40-07	2264381
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 16:17:03-07	2264382
/	198.51.100.251	GET	200 OK	2016-07-11 16:16:24-07	2264383
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-11 16:17:22-07	2264384
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-11 16:16:45-07	2264385
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-11 16:17:13-07	2264386
/	192.0.2.140	GET	200 OK	2016-07-11 16:16:31-07	2264387
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-11 16:17:10-07	2264388
/	198.51.100.145	GET	200 OK	2016-07-11 16:16:40-07	2264389
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-11 16:17:28-07	2264390
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-11 16:17:23-07	2264391
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 16:16:59-07	2264392
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 16:17:36-07	2264393
/	203.0.113.23	GET	200 OK	2016-07-11 16:16:44-07	2264394
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 16:17:14-07	2264395
/	203.0.113.79	GET	200 OK	2016-07-11 16:16:49-07	2264396
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-11 16:17:06-07	2264397
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-11 16:17:46-07	2264398
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-11 16:17:21-07	2264399
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 16:17:08-07	2264400
/	198.51.100.62	GET	200 OK	2016-07-11 16:16:50-07	2264401
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-11 16:17:42-07	2264402
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-11 16:17:49-07	2264403
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-11 16:17:33-07	2264404
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-11 16:17:27-07	2264405
/	198.51.100.236	GET	200 OK	2016-07-11 16:16:59-07	2264406
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-11 16:17:44-07	2264407
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-11 16:17:52-07	2264408
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-11 16:17:33-07	2264409
/	203.0.113.78	GET	200 OK	2016-07-11 16:17:06-07	2264410
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 16:17:26-07	2264411
/	192.0.2.87	GET	200 OK	2016-07-11 16:17:14-07	2264412
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 16:18:14-07	2264413
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 16:17:31-07	2264414
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 16:17:43-07	2264415
/	192.0.2.62	GET	200 OK	2016-07-11 16:17:15-07	2264416
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-11 16:17:37-07	2264417
/	192.0.2.87	GET	200 OK	2016-07-11 16:17:22-07	2264418
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-11 16:17:48-07	2264419
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-11 16:18:08-07	2264420
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-11 16:18:09-07	2264421
/	203.0.113.204	GET	200 OK	2016-07-11 16:17:30-07	2264422
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-11 16:18:17-07	2264423
/	203.0.113.209	GET	200 OK	2016-07-11 16:17:37-07	2264424
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-11 16:18:01-07	2264425
/	203.0.113.41	GET	200 OK	2016-07-11 16:17:41-07	2264426
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-11 16:17:58-07	2264427
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-11 16:18:32-07	2264428
/	203.0.113.6	GET	200 OK	2016-07-11 16:17:47-07	2264429
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-11 16:18:45-07	2264430
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-11 16:18:28-07	2264431
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-11 16:18:03-07	2264432
/	198.51.100.55	GET	200 OK	2016-07-11 16:17:49-07	2264433
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-11 16:18:16-07	2264434
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 16:18:15-07	2264435
/	198.51.100.229	GET	200 OK	2016-07-11 16:17:54-07	2264436
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-11 16:18:25-07	2264437
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-11 16:18:52-07	2264438
/	203.0.113.54	GET	200 OK	2016-07-11 16:18:01-07	2264439
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 16:18:56-07	2264440
/	203.0.113.31	GET	200 OK	2016-07-11 16:18:11-07	2264441
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-11 16:18:57-07	2264442
/	192.0.2.178	GET	200 OK	2016-07-11 16:18:21-07	2264443
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 16:19:21-07	2264444
/	192.0.2.126	GET	200 OK	2016-07-11 16:18:25-07	2264445
/article/trouble-for-troubledy	192.0.2.126	GET	404 NOT FOUND	2016-07-11 16:18:44-07	2264446
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-11 16:18:52-07	2264447
/	198.51.100.170	GET	200 OK	2016-07-11 16:18:34-07	2264448
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-11 16:19:33-07	2264449
/	198.51.100.143	GET	200 OK	2016-07-11 16:18:38-07	2264450
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-11 16:19:01-07	2264451
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 16:19:08-07	2264452
/	198.51.100.111	GET	200 OK	2016-07-11 16:18:44-07	2264453
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-11 16:19:42-07	2264454
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-11 16:19:11-07	2264455
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-11 16:19:17-07	2264456
/	192.0.2.24	GET	200 OK	2016-07-11 16:18:52-07	2264457
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-11 16:19:30-07	2264458
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-11 16:19:24-07	2264459
/	192.0.2.41	GET	200 OK	2016-07-11 16:18:59-07	2264460
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-11 16:19:22-07	2264461
/	203.0.113.149	GET	200 OK	2016-07-11 16:19:02-07	2264462
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 16:19:59-07	2264463
/	203.0.113.249	GET	200 OK	2016-07-11 16:19:06-07	2264464
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-11 16:20:05-07	2264465
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-11 16:19:53-07	2264466
/	203.0.113.121	GET	200 OK	2016-07-11 16:19:07-07	2264467
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-11 16:19:55-07	2264468
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-11 16:19:24-07	2264469
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 16:20:07-07	2264470
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-11 16:19:30-07	2264471
/	203.0.113.36	GET	200 OK	2016-07-11 16:19:14-07	2264472
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-11 16:19:43-07	2264473
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-11 16:19:38-07	2264474
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-11 16:20:03-07	2264475
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 16:19:31-07	2264476
/	203.0.113.40	GET	200 OK	2016-07-11 16:19:21-07	2264477
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-11 16:20:14-07	2264478
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-11 16:20:09-07	2264479
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-11 16:20:21-07	2264480
/	192.0.2.17	GET	200 OK	2016-07-11 16:19:26-07	2264481
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 16:20:10-07	2264482
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-11 16:20:26-07	2264483
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 16:20:04-07	2264484
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 16:20:12-07	2264485
/	198.51.100.90	GET	200 OK	2016-07-11 16:19:30-07	2264486
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 16:19:55-07	2264487
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 16:19:46-07	2264488
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 16:20:30-07	2264489
/	198.51.100.34	GET	200 OK	2016-07-11 16:19:40-07	2264490
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-11 16:20:14-07	2264491
/article/bears-love-berriesm	198.51.100.34	GET	404 NOT FOUND	2016-07-11 16:20:12-07	2264492
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-11 16:20:24-07	2264493
/	203.0.113.137	GET	200 OK	2016-07-11 16:19:45-07	2264494
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-11 16:20:31-07	2264495
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-11 16:20:07-07	2264496
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 16:20:20-07	2264497
/	198.51.100.15	GET	200 OK	2016-07-11 16:19:46-07	2264498
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-11 16:20:08-07	2264499
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-11 16:20:18-07	2264500
/	203.0.113.116	GET	200 OK	2016-07-11 16:19:54-07	2264501
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-11 16:20:32-07	2264502
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-11 16:20:28-07	2264503
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-11 16:20:17-07	2264504
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-11 16:20:34-07	2264505
/	203.0.113.127	GET	200 OK	2016-07-11 16:19:55-07	2264506
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-11 16:20:48-07	2264507
/	198.51.100.61	GET	200 OK	2016-07-11 16:20:05-07	2264508
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-11 16:20:53-07	2264509
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-11 16:21:01-07	2264510
/	203.0.113.80	GET	200 OK	2016-07-11 16:20:15-07	2264511
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-11 16:21:04-07	2264512
/	192.0.2.19	GET	200 OK	2016-07-11 16:20:22-07	2264513
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-11 16:20:45-07	2264514
/	192.0.2.112	GET	200 OK	2016-07-11 16:20:23-07	2264515
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-11 16:20:40-07	2264516
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-11 16:21:14-07	2264517
/	192.0.2.16	GET	200 OK	2016-07-11 16:20:30-07	2264518
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-11 16:20:45-07	2264519
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-11 16:21:12-07	2264520
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-11 16:21:15-07	2264521
/	192.0.2.165	GET	200 OK	2016-07-11 16:20:39-07	2264522
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 16:21:36-07	2264523
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-11 16:21:36-07	2264524
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 16:21:10-07	2264525
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-11 16:21:19-07	2264526
/	192.0.2.165	GET	200 OK	2016-07-11 16:20:43-07	2264527
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 16:21:17-07	2264528
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 16:21:30-07	2264529
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 16:21:08-07	2264530
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-11 16:21:12-07	2264531
/	203.0.113.125	GET	200 OK	2016-07-11 16:20:49-07	2264532
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 16:21:08-07	2264533
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-11 16:21:47-07	2264534
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 16:21:16-07	2264535
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-11 16:21:49-07	2264536
/	203.0.113.139	GET	200 OK	2016-07-11 16:20:59-07	2264537
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 16:21:57-07	2264538
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 16:21:54-07	2264539
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-11 16:21:22-07	2264540
/	192.0.2.16	GET	200 OK	2016-07-11 16:21:09-07	2264541
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-11 16:21:59-07	2264542
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-11 16:21:53-07	2264543
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-11 16:21:33-07	2264544
/	198.51.100.173	GET	200 OK	2016-07-11 16:21:19-07	2264545
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 16:21:59-07	2264546
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 16:21:57-07	2264547
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-11 16:21:46-07	2264548
/	198.51.100.23	GET	200 OK	2016-07-11 16:21:24-07	2264549
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 16:21:45-07	2264550
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-11 16:22:09-07	2264551
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-11 16:22:12-07	2264552
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-11 16:22:03-07	2264553
/	192.0.2.238	GET	200 OK	2016-07-11 16:21:31-07	2264554
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-11 16:22:28-07	2264555
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-11 16:22:11-07	2264556
/	198.51.100.179	GET	200 OK	2016-07-11 16:21:32-07	2264557
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-11 16:22:16-07	2264558
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-11 16:22:18-07	2264559
/	192.0.2.166	GET	200 OK	2016-07-11 16:21:35-07	2264560
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-11 16:22:07-07	2264561
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-11 16:22:19-07	2264562
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-11 16:22:02-07	2264563
/	203.0.113.24	GET	200 OK	2016-07-11 16:21:39-07	2264564
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-11 16:22:36-07	2264565
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-11 16:22:35-07	2264566
/	192.0.2.26	GET	200 OK	2016-07-11 16:21:42-07	2264567
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 16:22:14-07	2264568
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-11 16:22:11-07	2264569
/article/trouble-for-troubledl	192.0.2.26	GET	404 NOT FOUND	2016-07-11 16:22:37-07	2264570
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 16:22:20-07	2264571
/	203.0.113.50	GET	200 OK	2016-07-11 16:21:48-07	2264572
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-11 16:22:22-07	2264573
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-11 16:22:21-07	2264574
/	192.0.2.32	GET	200 OK	2016-07-11 16:21:58-07	2264575
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-11 16:22:55-07	2264576
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-11 16:22:55-07	2264577
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-11 16:22:14-07	2264578
/	192.0.2.191	GET	200 OK	2016-07-11 23:57:21-07	2281610
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-11 16:22:56-07	2264579
/	198.51.100.221	GET	200 OK	2016-07-11 16:22:00-07	2264580
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 16:22:46-07	2264581
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 16:22:24-07	2264582
/	192.0.2.137	GET	200 OK	2016-07-11 16:22:08-07	2264583
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 16:22:59-07	2264584
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-11 16:22:27-07	2264585
/	192.0.2.142	GET	200 OK	2016-07-11 16:22:13-07	2264586
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-11 16:22:31-07	2264587
/	198.51.100.62	GET	200 OK	2016-07-11 16:22:20-07	2264588
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-11 16:22:47-07	2264589
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 16:22:56-07	2264590
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 16:23:13-07	2264591
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 16:23:04-07	2264592
/	192.0.2.67	GET	200 OK	2016-07-11 16:22:26-07	2264593
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-11 16:23:24-07	2264594
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 16:23:00-07	2264595
/	192.0.2.190	GET	200 OK	2016-07-11 16:22:27-07	2264596
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 16:23:21-07	2264597
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-11 16:22:50-07	2264598
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-11 16:23:24-07	2264599
/	198.51.100.181	GET	200 OK	2016-07-11 16:22:28-07	2264600
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-11 16:22:50-07	2264601
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-11 16:23:22-07	2264602
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-11 16:23:22-07	2264603
/	198.51.100.250	GET	200 OK	2016-07-11 16:22:31-07	2264604
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-11 16:23:21-07	2264605
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-11 16:23:02-07	2264606
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-11 16:23:18-07	2264607
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-11 16:23:25-07	2264608
/	203.0.113.76	GET	200 OK	2016-07-11 16:22:39-07	2264609
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-11 16:23:23-07	2264610
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 16:23:06-07	2264611
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-11 16:23:11-07	2264612
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-11 16:23:19-07	2264613
/	198.51.100.222	GET	200 OK	2016-07-11 16:22:44-07	2264614
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 16:23:21-07	2264615
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-11 16:23:16-07	2264616
/article/bears-love-berriesc	198.51.100.222	GET	404 NOT FOUND	2016-07-11 16:23:33-07	2264617
/	198.51.100.238	GET	200 OK	2016-07-11 16:22:46-07	2264618
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 16:23:31-07	2264619
/	203.0.113.75	GET	200 OK	2016-07-11 16:22:54-07	2264620
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-11 16:23:24-07	2264621
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-11 16:23:50-07	2264622
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-11 16:23:48-07	2264623
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-11 16:23:54-07	2264624
/	203.0.113.35	GET	200 OK	2016-07-11 16:23:01-07	2264625
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 16:23:36-07	2264626
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-11 16:23:20-07	2264627
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-11 16:24:01-07	2264628
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-11 16:23:19-07	2264629
/	203.0.113.188	GET	200 OK	2016-07-11 16:23:05-07	2264630
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 16:23:37-07	2264631
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 16:23:44-07	2264632
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-11 16:23:48-07	2264633
/	203.0.113.121	GET	200 OK	2016-07-11 16:23:09-07	2264634
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-11 16:23:41-07	2264635
/article/candidate-is-jerkg	203.0.113.121	GET	404 NOT FOUND	2016-07-11 16:23:26-07	2264636
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 16:24:06-07	2264637
/	203.0.113.183	GET	200 OK	2016-07-11 16:23:15-07	2264638
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-11 16:23:47-07	2264639
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-11 16:23:43-07	2264640
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-11 16:24:15-07	2264641
/	203.0.113.134	GET	200 OK	2016-07-11 16:23:24-07	2264642
/article/candidate-is-jerkt	203.0.113.134	GET	404 NOT FOUND	2016-07-11 16:23:50-07	2264643
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-11 16:24:06-07	2264644
/	198.51.100.236	GET	200 OK	2016-07-11 16:23:26-07	2264645
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 16:24:04-07	2264646
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-11 16:24:03-07	2264647
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 16:23:43-07	2264648
/	192.0.2.162	GET	200 OK	2016-07-11 16:23:27-07	2264649
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 16:24:26-07	2264650
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 16:24:12-07	2264651
/	198.51.100.197	GET	200 OK	2016-07-11 16:23:32-07	2264652
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-11 16:24:29-07	2264653
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-11 16:24:31-07	2264654
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-11 16:23:50-07	2264655
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-11 16:24:12-07	2264656
/	198.51.100.94	GET	200 OK	2016-07-11 16:23:34-07	2264657
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 16:24:06-07	2264658
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 16:24:20-07	2264659
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-11 16:24:19-07	2264660
/	192.0.2.35	GET	200 OK	2016-07-11 16:23:42-07	2264661
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-11 16:24:06-07	2264662
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-11 16:24:34-07	2264663
/	198.51.100.239	GET	200 OK	2016-07-11 16:23:48-07	2264664
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 16:24:21-07	2264665
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-11 16:24:31-07	2264666
/	198.51.100.152	GET	200 OK	2016-07-11 16:23:57-07	2264667
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 16:24:35-07	2264668
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-11 16:24:37-07	2264669
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 16:24:22-07	2264670
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 16:24:23-07	2264671
/	192.0.2.199	GET	200 OK	2016-07-11 16:23:58-07	2264672
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-11 16:24:42-07	2264673
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 16:24:58-07	2264674
/	203.0.113.233	GET	200 OK	2016-07-11 16:24:08-07	2264675
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-11 16:25:05-07	2264676
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-11 16:24:24-07	2264677
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-11 16:24:59-07	2264678
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-11 16:25:03-07	2264679
/	192.0.2.96	GET	200 OK	2016-07-11 16:24:10-07	2264680
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 16:25:08-07	2264681
/	192.0.2.88	GET	200 OK	2016-07-11 16:24:16-07	2264682
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-11 16:24:37-07	2264683
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-11 16:25:12-07	2264684
/	198.51.100.208	GET	200 OK	2016-07-11 16:24:26-07	2264685
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-11 16:25:09-07	2264686
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-11 16:25:21-07	2264687
/	203.0.113.59	GET	200 OK	2016-07-11 16:24:31-07	2264688
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-11 16:25:22-07	2264689
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-11 16:25:08-07	2264690
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-11 16:25:27-07	2264691
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-11 16:25:31-07	2264692
/	198.51.100.205	GET	200 OK	2016-07-11 16:24:36-07	2264693
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-11 16:24:57-07	2264694
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-11 16:25:12-07	2264695
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 16:24:55-07	2264696
/	192.0.2.100	GET	200 OK	2016-07-11 16:24:37-07	2264697
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-11 16:25:30-07	2264698
/	203.0.113.198	GET	200 OK	2016-07-11 16:24:47-07	2264699
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-11 16:25:17-07	2264700
/	192.0.2.236	GET	200 OK	2016-07-11 16:24:53-07	2264701
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-11 16:25:31-07	2264702
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-11 16:25:21-07	2264703
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 16:25:16-07	2264704
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-11 16:25:17-07	2264705
/	198.51.100.175	GET	200 OK	2016-07-11 16:24:55-07	2264706
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-11 16:25:33-07	2264707
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-11 16:25:52-07	2264708
/	198.51.100.203	GET	200 OK	2016-07-11 16:25:04-07	2264709
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-11 16:25:42-07	2264710
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-11 16:25:19-07	2264711
/	203.0.113.41	GET	200 OK	2016-07-11 16:25:09-07	2264712
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 16:25:38-07	2264713
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-11 16:25:46-07	2264714
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-11 16:25:35-07	2264715
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 16:26:04-07	2264716
/	192.0.2.182	GET	200 OK	2016-07-11 16:25:13-07	2264717
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-11 16:25:44-07	2264718
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 16:25:49-07	2264719
/	203.0.113.165	GET	200 OK	2016-07-11 16:25:16-07	2264720
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-11 16:25:33-07	2264721
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-11 16:26:11-07	2264722
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 16:25:59-07	2264723
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 16:25:34-07	2264724
/	192.0.2.128	GET	200 OK	2016-07-11 16:25:26-07	2264725
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-11 16:25:42-07	2264726
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-11 16:26:03-07	2264727
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-11 16:25:56-07	2264728
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-11 16:25:44-07	2264729
/	203.0.113.162	GET	200 OK	2016-07-11 16:25:29-07	2264730
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-11 16:26:17-07	2264731
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-11 16:26:04-07	2264732
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-11 16:26:21-07	2264733
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 16:25:53-07	2264734
/	198.51.100.83	GET	200 OK	2016-07-11 16:25:32-07	2264735
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-11 16:25:57-07	2264736
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-11 16:26:01-07	2264737
/	192.0.2.176	GET	200 OK	2016-07-11 16:25:39-07	2264738
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-11 16:26:24-07	2264739
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-11 16:26:07-07	2264740
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 16:26:39-07	2264741
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-11 16:26:04-07	2264742
/	198.51.100.55	GET	200 OK	2016-07-11 16:25:45-07	2264743
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-11 16:26:38-07	2264744
/	198.51.100.223	GET	200 OK	2016-07-11 16:25:53-07	2264745
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-11 16:26:44-07	2264746
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-11 16:26:46-07	2264747
/	192.0.2.145	GET	200 OK	2016-07-11 16:26:03-07	2264748
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-11 16:26:46-07	2264749
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-11 16:26:55-07	2264750
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-11 16:27:01-07	2264751
/	203.0.113.149	GET	200 OK	2016-07-11 16:26:13-07	2264752
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 16:26:44-07	2264753
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 16:27:07-07	2264754
/	203.0.113.60	GET	200 OK	2016-07-11 16:26:17-07	2264755
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-11 16:27:04-07	2264756
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 16:26:55-07	2264757
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-11 16:26:57-07	2264758
/	203.0.113.191	GET	200 OK	2016-07-11 16:26:22-07	2264759
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-11 16:27:21-07	2264760
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-11 16:27:11-07	2264761
/	192.0.2.123	GET	200 OK	2016-07-11 16:26:27-07	2264762
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-11 16:26:45-07	2264763
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 16:26:57-07	2264764
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-11 16:27:20-07	2264765
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 16:27:19-07	2264766
/	203.0.113.204	GET	200 OK	2016-07-11 16:26:35-07	2264767
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-11 16:27:03-07	2264768
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-11 16:27:21-07	2264769
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-11 16:27:17-07	2264770
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-11 16:27:02-07	2264771
/	192.0.2.140	GET	200 OK	2016-07-11 16:26:36-07	2264772
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-11 16:27:03-07	2264773
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-11 16:27:20-07	2264774
/	203.0.113.81	GET	200 OK	2016-07-11 16:26:38-07	2264775
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 16:27:10-07	2264776
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-11 16:27:31-07	2264777
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 16:27:22-07	2264778
/	203.0.113.29	GET	200 OK	2016-07-11 16:26:46-07	2264779
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-11 16:27:10-07	2264780
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-11 16:27:10-07	2264781
/	198.51.100.81	GET	200 OK	2016-07-11 16:26:50-07	2264782
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 16:27:27-07	2264783
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 16:27:17-07	2264784
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-11 16:27:44-07	2264785
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 16:27:44-07	2264786
/	198.51.100.239	GET	200 OK	2016-07-11 16:26:57-07	2264787
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 16:27:34-07	2264788
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 16:27:51-07	2264789
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 16:27:44-07	2264790
/	192.0.2.216	GET	200 OK	2016-07-11 16:27:01-07	2264791
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 16:27:23-07	2264792
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-11 16:27:25-07	2264793
/	198.51.100.19	GET	200 OK	2016-07-11 16:27:03-07	2264794
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-11 16:28:00-07	2264795
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-11 16:27:45-07	2264796
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-11 16:27:54-07	2264797
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-11 16:27:54-07	2264798
/	203.0.113.18	GET	200 OK	2016-07-11 16:27:05-07	2264799
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 16:27:26-07	2264800
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-11 16:28:03-07	2264801
/	198.51.100.30	GET	200 OK	2016-07-11 16:27:13-07	2264802
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-11 16:27:53-07	2264803
/	192.0.2.227	GET	200 OK	2016-07-11 16:27:20-07	2264804
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-11 16:27:57-07	2264805
/	203.0.113.99	GET	200 OK	2016-07-11 16:27:25-07	2264806
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-11 16:27:48-07	2264807
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-11 16:27:57-07	2264808
/	203.0.113.65	GET	200 OK	2016-07-11 16:27:28-07	2264809
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 16:28:19-07	2264810
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-11 16:28:12-07	2264811
/	203.0.113.72	GET	200 OK	2016-07-11 16:27:32-07	2264812
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 16:28:23-07	2264813
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-11 16:28:19-07	2264814
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-11 16:28:04-07	2264815
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-11 16:28:06-07	2264816
/	192.0.2.189	GET	200 OK	2016-07-11 16:27:40-07	2264817
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-11 16:28:20-07	2264818
/	203.0.113.109	GET	200 OK	2016-07-11 16:27:41-07	2264819
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 16:28:41-07	2264820
/	198.51.100.186	GET	200 OK	2016-07-11 16:27:47-07	2264821
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-11 16:28:05-07	2264822
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 16:28:28-07	2264823
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 16:28:06-07	2264824
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 16:28:10-07	2264825
/	198.51.100.145	GET	200 OK	2016-07-11 16:27:57-07	2264826
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-11 16:28:48-07	2264827
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-11 16:28:42-07	2264828
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-11 16:28:29-07	2264829
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 16:28:39-07	2264830
/	192.0.2.136	GET	200 OK	2016-07-11 16:28:07-07	2264831
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-11 16:28:58-07	2264832
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-11 16:28:37-07	2264833
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-11 16:28:31-07	2264834
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-11 16:28:31-07	2264835
/	198.51.100.250	GET	200 OK	2016-07-11 16:28:10-07	2264836
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-11 16:28:34-07	2264837
/	192.0.2.36	GET	200 OK	2016-07-11 16:28:16-07	2264838
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-11 16:28:57-07	2264839
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-11 16:28:57-07	2264840
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-11 16:28:41-07	2264841
/	198.51.100.106	GET	200 OK	2016-07-11 16:28:26-07	2264842
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 16:29:18-07	2264843
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-11 16:29:16-07	2264844
/	203.0.113.131	GET	200 OK	2016-07-11 16:28:27-07	2264845
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-11 16:29:24-07	2264846
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-11 16:28:46-07	2264847
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-11 16:29:26-07	2264848
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-11 16:29:20-07	2264849
/	192.0.2.192	GET	200 OK	2016-07-11 16:28:35-07	2264850
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-11 16:29:14-07	2264851
/	192.0.2.183	GET	200 OK	2016-07-11 16:28:38-07	2264852
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-11 16:29:00-07	2264853
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-11 16:29:38-07	2264854
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 16:29:00-07	2264855
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 16:29:31-07	2264856
/	203.0.113.145	GET	200 OK	2016-07-11 16:28:42-07	2264857
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 16:29:30-07	2264858
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-11 16:29:26-07	2264859
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-11 16:29:11-07	2264860
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-11 16:29:18-07	2264861
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-11 16:29:03-07	2264863
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-11 16:29:34-07	2264864
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-11 16:29:09-07	2264865
/	203.0.113.52	GET	200 OK	2016-07-11 16:28:54-07	2264866
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-11 16:29:29-07	2264867
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-11 16:29:13-07	2264868
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-11 16:29:41-07	2264869
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-11 16:29:44-07	2264870
/	198.51.100.24	GET	200 OK	2016-07-11 16:29:03-07	2264871
/article/bad-things-goneb	198.51.100.24	GET	404 NOT FOUND	2016-07-11 16:29:18-07	2264872
/	203.0.113.109	GET	200 OK	2016-07-11 16:29:07-07	2264873
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-11 16:29:25-07	2264874
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-11 16:29:38-07	2264875
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-11 16:29:48-07	2264876
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 16:29:27-07	2264877
/	203.0.113.13	GET	200 OK	2016-07-11 16:29:14-07	2264878
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 16:30:13-07	2264879
/	198.51.100.101	GET	200 OK	2016-07-11 16:29:21-07	2264880
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-11 16:30:11-07	2264881
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-11 16:29:44-07	2264882
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-11 16:29:53-07	2264883
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-11 16:29:54-07	2264884
/	203.0.113.144	GET	200 OK	2016-07-11 16:29:30-07	2264885
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-11 16:30:29-07	2264886
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-11 16:30:24-07	2264887
/	203.0.113.224	GET	200 OK	2016-07-11 16:29:37-07	2264888
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-11 16:30:21-07	2264889
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-11 16:30:10-07	2264890
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-11 16:30:11-07	2264891
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 16:29:55-07	2264892
/	203.0.113.40	GET	200 OK	2016-07-11 16:29:39-07	2264893
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-11 16:30:09-07	2264894
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-11 16:30:35-07	2264895
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-11 16:30:29-07	2264896
/	198.51.100.169	GET	200 OK	2016-07-11 16:29:46-07	2264897
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-11 16:30:06-07	2264898
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-11 16:30:09-07	2264899
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-11 16:30:31-07	2264900
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-11 16:30:19-07	2264901
/	192.0.2.150	GET	200 OK	2016-07-11 16:29:54-07	2264902
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 16:30:53-07	2264903
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 16:30:31-07	2264904
/	203.0.113.244	GET	200 OK	2016-07-11 16:29:56-07	2264905
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-11 16:30:19-07	2264906
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-11 16:30:11-07	2264907
/	198.51.100.219	GET	200 OK	2016-07-11 16:29:57-07	2264908
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-11 16:30:47-07	2264909
/	198.51.100.179	GET	200 OK	2016-07-11 16:30:03-07	2264910
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-11 16:31:03-07	2264911
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-11 16:30:27-07	2264912
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-11 16:30:36-07	2264913
/	192.0.2.8	GET	200 OK	2016-07-11 16:30:07-07	2264914
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-11 16:30:44-07	2264915
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-11 16:30:38-07	2264916
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-11 16:30:42-07	2264917
/	203.0.113.157	GET	200 OK	2016-07-11 16:30:13-07	2264918
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-11 16:31:12-07	2264919
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-11 16:30:59-07	2264920
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-11 16:31:05-07	2264921
/	192.0.2.233	GET	200 OK	2016-07-11 16:30:16-07	2264922
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-11 16:30:42-07	2264923
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-11 16:30:41-07	2264924
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 16:30:44-07	2264925
/	203.0.113.162	GET	200 OK	2016-07-11 16:30:23-07	2264926
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-11 16:31:01-07	2264927
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-11 16:31:15-07	2264928
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-11 16:31:21-07	2264929
/	198.51.100.224	GET	200 OK	2016-07-11 16:30:31-07	2264930
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-11 16:31:29-07	2264931
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 16:30:54-07	2264932
/	198.51.100.65	GET	200 OK	2016-07-11 16:30:32-07	2264933
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 16:31:01-07	2264934
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 16:31:14-07	2264935
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 16:30:47-07	2264936
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 16:31:15-07	2264937
/	192.0.2.61	GET	200 OK	2016-07-11 16:30:41-07	2264938
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-11 16:31:00-07	2264939
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-11 16:31:31-07	2264940
/	192.0.2.109	GET	200 OK	2016-07-11 16:30:48-07	2264941
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-11 16:31:41-07	2264942
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-11 16:31:07-07	2264943
/	192.0.2.133	GET	200 OK	2016-07-11 16:30:51-07	2264944
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-11 16:31:38-07	2264945
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-11 16:31:20-07	2264946
/	198.51.100.100	GET	200 OK	2016-07-11 16:30:53-07	2264947
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 16:31:30-07	2264948
/	198.51.100.42	GET	200 OK	2016-07-11 16:30:58-07	2264949
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 16:31:28-07	2264950
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-11 16:31:47-07	2264951
/	203.0.113.26	GET	200 OK	2016-07-11 16:31:07-07	2264952
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 16:31:59-07	2264953
/	198.51.100.85	GET	200 OK	2016-07-11 16:31:16-07	2264954
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-11 16:31:39-07	2264955
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-11 16:31:44-07	2264956
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 16:32:14-07	2264957
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-11 16:31:58-07	2264958
/	198.51.100.142	GET	200 OK	2016-07-11 16:31:25-07	2264959
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 16:31:41-07	2264960
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 16:31:43-07	2264961
/	203.0.113.159	GET	200 OK	2016-07-11 16:31:31-07	2264962
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-11 16:32:24-07	2264963
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 16:31:49-07	2264964
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-11 16:31:47-07	2264965
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 16:32:10-07	2264966
/	203.0.113.213	GET	200 OK	2016-07-11 16:31:34-07	2264967
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 16:32:12-07	2264968
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 16:31:56-07	2264969
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 16:32:17-07	2264970
/	198.51.100.201	GET	200 OK	2016-07-11 16:31:43-07	2264971
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-11 16:32:39-07	2264972
/	192.0.2.134	GET	200 OK	2016-07-11 16:31:48-07	2264973
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-11 16:32:15-07	2264974
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-11 16:32:25-07	2264975
/	198.51.100.151	GET	200 OK	2016-07-11 16:31:50-07	2264976
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 16:32:20-07	2264977
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-11 16:32:33-07	2264978
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 16:32:41-07	2264979
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-11 16:32:19-07	2264980
/	192.0.2.215	GET	200 OK	2016-07-11 16:31:58-07	2264981
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-11 16:32:23-07	2264982
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-11 16:32:55-07	2264983
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-11 16:32:56-07	2264984
/	198.51.100.142	GET	200 OK	2016-07-11 16:32:06-07	2264985
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 16:32:34-07	2264986
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-11 16:32:58-07	2264987
/	192.0.2.149	GET	200 OK	2016-07-11 16:32:15-07	2264988
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-11 16:33:07-07	2264989
/article/candidate-is-jerkr	192.0.2.149	GET	404 NOT FOUND	2016-07-11 16:32:39-07	2264990
/	192.0.2.138	GET	200 OK	2016-07-11 16:32:17-07	2264991
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-11 16:32:38-07	2264992
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-11 16:33:17-07	2264993
/	198.51.100.140	GET	200 OK	2016-07-11 16:32:25-07	2264994
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 16:33:25-07	2264995
/	203.0.113.98	GET	200 OK	2016-07-11 16:32:32-07	2264996
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 16:32:48-07	2264997
/	198.51.100.124	GET	200 OK	2016-07-11 16:32:42-07	2264998
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-11 16:33:13-07	2264999
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-11 16:33:12-07	2265000
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-11 16:33:20-07	2265001
/	192.0.2.139	GET	200 OK	2016-07-11 16:32:52-07	2265002
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 16:33:46-07	2265003
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-11 16:33:30-07	2265004
/	203.0.113.169	GET	200 OK	2016-07-11 16:33:00-07	2265005
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 16:33:46-07	2265006
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 16:33:29-07	2265007
/	198.51.100.144	GET	200 OK	2016-07-11 16:33:06-07	2265008
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-11 16:33:56-07	2265009
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 16:33:31-07	2265010
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 16:33:58-07	2265011
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 16:33:40-07	2265012
/	192.0.2.40	GET	200 OK	2016-07-11 16:33:09-07	2265013
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-11 16:33:42-07	2265014
/	192.0.2.200	GET	200 OK	2016-07-11 16:33:14-07	2265015
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-11 16:33:31-07	2265016
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-11 16:33:38-07	2265017
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-11 16:34:06-07	2265018
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-11 16:34:13-07	2265019
/	192.0.2.92	GET	200 OK	2016-07-11 16:33:21-07	2265020
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 16:33:43-07	2265021
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-11 16:34:11-07	2265022
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 16:33:48-07	2265023
/	192.0.2.130	GET	200 OK	2016-07-11 16:33:29-07	2265024
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-11 16:33:44-07	2265025
/	192.0.2.74	GET	200 OK	2016-07-11 16:33:36-07	2265026
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-11 16:34:32-07	2265027
/	192.0.2.216	GET	200 OK	2016-07-11 16:33:45-07	2265028
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 16:34:19-07	2265029
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-11 16:34:14-07	2265030
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-11 16:34:44-07	2265031
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 16:34:24-07	2265032
/	198.51.100.220	GET	200 OK	2016-07-11 16:33:47-07	2265033
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-11 16:34:41-07	2265034
/	203.0.113.8	GET	200 OK	2016-07-11 16:33:50-07	2265035
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-11 16:34:38-07	2265036
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-11 16:34:39-07	2265037
/	192.0.2.222	GET	200 OK	2016-07-11 16:33:52-07	2265038
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 16:34:38-07	2265039
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-11 16:34:42-07	2265040
/	198.51.100.40	GET	200 OK	2016-07-11 16:33:54-07	2265041
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-11 16:34:51-07	2265042
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-11 16:34:33-07	2265043
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-11 16:34:48-07	2265044
/	192.0.2.30	GET	200 OK	2016-07-11 16:34:02-07	2265045
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 16:34:33-07	2265046
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 16:34:53-07	2265047
/	203.0.113.133	GET	200 OK	2016-07-11 16:34:10-07	2265048
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 16:34:58-07	2265049
/article/candidate-is-jerkv	203.0.113.133	GET	404 NOT FOUND	2016-07-11 16:34:42-07	2265050
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 16:35:04-07	2265051
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-11 16:35:00-07	2265053
/	198.51.100.87	GET	200 OK	2016-07-11 16:34:20-07	2265054
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-11 16:35:00-07	2265055
/	203.0.113.239	GET	200 OK	2016-07-11 16:34:22-07	2265056
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 16:35:10-07	2265057
/	192.0.2.7	GET	200 OK	2016-07-11 16:34:32-07	2265058
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 16:35:20-07	2265059
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-11 16:34:51-07	2265060
/	198.51.100.22	GET	200 OK	2016-07-11 16:34:38-07	2265061
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-11 16:35:32-07	2265062
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-11 16:35:03-07	2265063
/	192.0.2.173	GET	200 OK	2016-07-11 16:34:47-07	2265064
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-11 16:35:28-07	2265065
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-11 16:35:16-07	2265066
/	203.0.113.240	GET	200 OK	2016-07-11 16:34:55-07	2265067
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 16:35:20-07	2265068
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-11 16:35:46-07	2265069
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 16:35:49-07	2265070
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 16:35:15-07	2265071
/	198.51.100.114	GET	200 OK	2016-07-11 16:34:58-07	2265072
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-11 16:35:39-07	2265073
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-11 16:35:19-07	2265074
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-11 16:35:51-07	2265075
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-11 16:35:45-07	2265076
/	198.51.100.17	GET	200 OK	2016-07-11 16:35:00-07	2265077
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 16:35:18-07	2265078
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-11 16:35:29-07	2265079
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 16:35:47-07	2265080
/	192.0.2.210	GET	200 OK	2016-07-11 16:35:09-07	2265081
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-11 16:35:57-07	2265082
/	192.0.2.218	GET	200 OK	2016-07-11 16:35:14-07	2265083
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-11 16:36:06-07	2265084
/	203.0.113.239	GET	200 OK	2016-07-11 16:35:16-07	2265085
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-11 16:35:42-07	2265086
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-11 16:35:41-07	2265087
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-11 16:36:04-07	2265088
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-11 16:35:31-07	2265089
/	203.0.113.47	GET	200 OK	2016-07-11 16:35:20-07	2265090
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-11 16:35:46-07	2265091
/	198.51.100.34	GET	200 OK	2016-07-11 16:35:24-07	2265092
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-11 16:35:51-07	2265093
/	198.51.100.69	GET	200 OK	2016-07-11 16:35:34-07	2265094
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 16:36:07-07	2265095
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-11 16:36:27-07	2265096
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 16:36:09-07	2265097
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-11 16:36:27-07	2265098
/	203.0.113.249	GET	200 OK	2016-07-11 16:35:42-07	2265099
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 16:36:40-07	2265100
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 16:36:27-07	2265101
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 16:35:57-07	2265102
/	198.51.100.251	GET	200 OK	2016-07-11 16:35:50-07	2265103
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 16:36:12-07	2265104
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-11 16:36:10-07	2265105
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 16:36:47-07	2265106
/	192.0.2.195	GET	200 OK	2016-07-11 16:35:53-07	2265107
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-11 16:36:29-07	2265108
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-11 16:36:18-07	2265109
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-11 16:36:20-07	2265110
/	203.0.113.78	GET	200 OK	2016-07-11 16:36:00-07	2265111
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 16:36:34-07	2265112
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-11 16:36:55-07	2265113
/	203.0.113.39	GET	200 OK	2016-07-11 16:36:08-07	2265114
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-11 16:36:32-07	2265115
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-11 16:36:28-07	2265116
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-11 16:36:57-07	2265117
/	203.0.113.126	GET	200 OK	2016-07-11 16:36:17-07	2265118
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-11 16:36:39-07	2265119
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-11 16:37:01-07	2265120
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 16:36:59-07	2265121
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-11 16:37:02-07	2265122
/	192.0.2.3	GET	200 OK	2016-07-11 16:36:27-07	2265123
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-11 16:36:42-07	2265124
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-11 16:36:51-07	2265125
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-11 16:37:00-07	2265126
/	203.0.113.117	GET	200 OK	2016-07-11 16:36:36-07	2265127
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 16:37:18-07	2265128
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 16:37:22-07	2265129
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 16:37:11-07	2265130
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-11 16:36:54-07	2265131
/	198.51.100.177	GET	200 OK	2016-07-11 16:36:46-07	2265132
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-11 16:37:39-07	2265133
/	192.0.2.62	GET	200 OK	2016-07-11 16:36:53-07	2265134
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-11 16:37:18-07	2265135
/	203.0.113.183	GET	200 OK	2016-07-11 16:36:59-07	2265136
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-11 16:37:15-07	2265137
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 16:37:58-07	2265138
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 16:37:41-07	2265139
/	198.51.100.143	GET	200 OK	2016-07-11 16:37:07-07	2265140
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-11 16:37:37-07	2265141
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 16:37:34-07	2265142
/	192.0.2.92	GET	200 OK	2016-07-11 16:37:17-07	2265143
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 16:38:03-07	2265144
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 16:38:09-07	2265145
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 16:38:16-07	2265146
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-11 16:38:04-07	2265147
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 16:38:06-07	2265149
/	192.0.2.207	GET	200 OK	2016-07-11 16:37:28-07	2265150
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 16:38:06-07	2265151
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-11 16:37:46-07	2265152
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 16:38:01-07	2265153
/	198.51.100.85	GET	200 OK	2016-07-11 16:37:33-07	2265154
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-11 16:38:30-07	2265155
/	198.51.100.69	GET	200 OK	2016-07-11 16:37:34-07	2265156
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 16:38:11-07	2265157
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-11 16:37:55-07	2265158
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-11 16:38:17-07	2265159
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 16:38:03-07	2265160
/	192.0.2.152	GET	200 OK	2016-07-11 16:37:39-07	2265161
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 16:37:55-07	2265162
/	203.0.113.98	GET	200 OK	2016-07-11 16:37:43-07	2265163
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-11 16:38:32-07	2265164
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 16:38:01-07	2265165
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-11 16:38:24-07	2265166
/	192.0.2.207	GET	200 OK	2016-07-11 16:37:49-07	2265167
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 16:38:24-07	2265168
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 16:38:34-07	2265169
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-11 16:38:22-07	2265170
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 16:38:18-07	2265171
/	203.0.113.137	GET	200 OK	2016-07-11 16:37:53-07	2265172
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 16:38:11-07	2265173
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-11 16:38:47-07	2265174
/	198.51.100.97	GET	200 OK	2016-07-11 16:38:00-07	2265175
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 16:38:41-07	2265176
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-11 16:38:52-07	2265177
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-11 16:38:36-07	2265178
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-11 16:38:54-07	2265179
/	198.51.100.60	GET	200 OK	2016-07-11 16:38:01-07	2265180
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-11 16:38:39-07	2265181
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 16:38:38-07	2265182
/article/bad-things-gonep	198.51.100.60	GET	404 NOT FOUND	2016-07-11 16:38:47-07	2265183
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-11 16:38:59-07	2265184
/	203.0.113.225	GET	200 OK	2016-07-11 16:38:03-07	2265185
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-11 16:38:39-07	2265186
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-11 16:38:44-07	2265187
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-11 16:38:55-07	2265188
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-11 16:38:34-07	2265189
/	198.51.100.198	GET	200 OK	2016-07-11 16:38:10-07	2265190
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 16:38:46-07	2265191
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-11 16:38:28-07	2265192
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 16:39:06-07	2265193
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-11 16:38:28-07	2265194
/	203.0.113.87	GET	200 OK	2016-07-11 16:38:11-07	2265195
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 16:39:09-07	2265196
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-11 16:38:27-07	2265197
/	203.0.113.156	GET	200 OK	2016-07-11 16:38:20-07	2265198
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 16:39:14-07	2265199
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 16:38:50-07	2265200
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 16:39:14-07	2265201
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-11 16:39:10-07	2265202
/	192.0.2.7	GET	200 OK	2016-07-11 16:38:21-07	2265203
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 16:38:47-07	2265204
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-11 16:39:03-07	2265205
/	198.51.100.232	GET	200 OK	2016-07-11 16:38:30-07	2265206
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 16:39:16-07	2265207
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 16:38:51-07	2265208
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 16:38:57-07	2265209
/	198.51.100.83	GET	200 OK	2016-07-11 16:38:36-07	2265210
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-11 16:39:11-07	2265211
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-11 16:39:18-07	2265212
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-11 16:38:54-07	2265213
/	192.0.2.69	GET	200 OK	2016-07-11 16:38:38-07	2265214
/article/balloon-goons-doomedf	192.0.2.69	GET	404 NOT FOUND	2016-07-11 16:39:38-07	2265215
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 16:39:17-07	2265216
/	203.0.113.174	GET	200 OK	2016-07-11 16:38:39-07	2265217
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 16:39:22-07	2265218
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-11 16:39:35-07	2265219
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-11 16:39:36-07	2265220
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-11 16:39:01-07	2265221
/	198.51.100.210	GET	200 OK	2016-07-11 16:38:43-07	2265222
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-11 16:39:14-07	2265223
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 16:39:40-07	2265224
/	192.0.2.135	GET	200 OK	2016-07-11 16:38:53-07	2265225
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-11 16:39:30-07	2265226
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 16:39:26-07	2265227
/	198.51.100.210	GET	200 OK	2016-07-11 16:38:57-07	2265228
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 16:39:35-07	2265229
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-11 16:39:14-07	2265230
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-11 16:39:32-07	2265231
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-11 16:39:52-07	2265232
/	192.0.2.140	GET	200 OK	2016-07-11 16:39:05-07	2265233
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-11 16:39:41-07	2265234
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 16:39:57-07	2265235
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-11 16:39:35-07	2265236
/	203.0.113.197	GET	200 OK	2016-07-11 16:39:10-07	2265237
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-11 16:39:56-07	2265238
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-11 16:39:56-07	2265239
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-11 16:40:05-07	2265240
/	192.0.2.56	GET	200 OK	2016-07-11 16:39:11-07	2265241
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-11 16:39:26-07	2265242
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-11 16:39:58-07	2265244
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-11 16:40:02-07	2265245
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-11 16:40:17-07	2265246
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 16:40:19-07	2265247
/	203.0.113.84	GET	200 OK	2016-07-11 16:39:21-07	2265248
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-11 16:39:49-07	2265249
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-11 16:40:09-07	2265250
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-11 16:40:19-07	2265251
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-11 16:40:18-07	2265252
/	198.51.100.203	GET	200 OK	2016-07-11 16:39:26-07	2265253
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 16:40:12-07	2265254
/	192.0.2.73	GET	200 OK	2016-07-11 16:39:27-07	2265255
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-11 16:40:09-07	2265256
/	203.0.113.177	GET	200 OK	2016-07-11 16:39:34-07	2265257
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-11 16:40:19-07	2265258
/	192.0.2.242	GET	200 OK	2016-07-11 16:39:43-07	2265259
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-11 16:40:10-07	2265260
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 16:40:17-07	2265261
/	192.0.2.126	GET	200 OK	2016-07-11 16:39:49-07	2265262
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 16:40:11-07	2265263
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-11 16:40:17-07	2265264
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-11 16:40:36-07	2265265
/	203.0.113.145	GET	200 OK	2016-07-11 16:39:55-07	2265266
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 16:40:45-07	2265267
/	203.0.113.121	GET	200 OK	2016-07-11 16:40:05-07	2265268
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-11 16:40:44-07	2265269
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-11 16:40:52-07	2265270
/	192.0.2.119	GET	200 OK	2016-07-11 16:40:14-07	2265271
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 16:40:50-07	2265272
/	198.51.100.16	GET	200 OK	2016-07-11 16:40:23-07	2265273
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-11 16:40:41-07	2265274
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 16:40:56-07	2265275
/	203.0.113.222	GET	200 OK	2016-07-11 16:40:28-07	2265276
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-11 16:41:27-07	2265277
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 16:40:43-07	2265278
/	198.51.100.174	GET	200 OK	2016-07-11 16:40:35-07	2265279
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-11 16:41:14-07	2265280
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 16:41:09-07	2265281
/	198.51.100.200	GET	200 OK	2016-07-11 16:40:44-07	2265282
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 16:41:26-07	2265283
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 16:41:17-07	2265284
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-11 16:41:28-07	2265285
/	203.0.113.112	GET	200 OK	2016-07-11 16:40:50-07	2265286
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-11 16:41:05-07	2265287
/	198.51.100.175	GET	200 OK	2016-07-11 16:40:56-07	2265288
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-11 16:41:36-07	2265289
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-11 16:41:18-07	2265290
/	192.0.2.1	GET	200 OK	2016-07-11 16:41:00-07	2265291
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-11 16:41:21-07	2265292
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-11 16:41:38-07	2265293
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-11 16:41:46-07	2265294
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-11 16:41:57-07	2265295
/	203.0.113.56	GET	200 OK	2016-07-11 16:41:08-07	2265296
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-11 16:41:48-07	2265297
/	198.51.100.66	GET	200 OK	2016-07-11 16:41:14-07	2265298
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-11 16:42:08-07	2265299
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-11 16:41:48-07	2265300
/	198.51.100.121	GET	200 OK	2016-07-11 16:41:20-07	2265301
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-11 16:41:36-07	2265302
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-11 16:42:19-07	2265303
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-11 16:42:09-07	2265304
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-11 16:41:43-07	2265305
/	198.51.100.16	GET	200 OK	2016-07-11 16:41:22-07	2265306
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-11 16:41:49-07	2265307
/	198.51.100.24	GET	200 OK	2016-07-11 16:41:31-07	2265308
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-11 16:41:58-07	2265309
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-11 16:42:03-07	2265310
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-11 16:42:17-07	2265311
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-11 16:41:55-07	2265312
/	192.0.2.187	GET	200 OK	2016-07-11 16:41:40-07	2265313
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-11 16:42:09-07	2265314
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-11 16:42:07-07	2265315
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 16:42:22-07	2265316
/	203.0.113.165	GET	200 OK	2016-07-11 16:41:48-07	2265317
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-11 16:42:48-07	2265318
/	192.0.2.236	GET	200 OK	2016-07-11 16:41:53-07	2265319
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-11 16:42:31-07	2265320
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-11 16:42:25-07	2265321
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 16:42:37-07	2265322
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 16:42:22-07	2265323
/	198.51.100.172	GET	200 OK	2016-07-11 16:41:54-07	2265324
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-11 16:42:37-07	2265325
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 16:42:11-07	2265326
/	198.51.100.239	GET	200 OK	2016-07-11 16:41:57-07	2265327
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-11 16:42:47-07	2265328
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-11 16:42:45-07	2265329
/	198.51.100.223	GET	200 OK	2016-07-11 16:42:01-07	2265330
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-11 16:42:55-07	2265331
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 16:42:59-07	2265332
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 16:42:51-07	2265333
/	198.51.100.251	GET	200 OK	2016-07-11 16:42:11-07	2265334
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 16:42:48-07	2265335
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-11 16:42:30-07	2265336
/	203.0.113.57	GET	200 OK	2016-07-11 16:42:16-07	2265337
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 16:42:48-07	2265338
/	192.0.2.100	GET	200 OK	2016-07-11 16:42:18-07	2265339
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-11 16:42:51-07	2265340
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-11 16:43:01-07	2265341
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-11 16:43:05-07	2265342
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-11 16:43:15-07	2265343
/	198.51.100.158	GET	200 OK	2016-07-11 16:42:19-07	2265344
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 16:43:15-07	2265345
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-11 16:42:45-07	2265346
/	198.51.100.108	GET	200 OK	2016-07-11 16:42:25-07	2265347
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 16:43:23-07	2265348
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-11 16:43:24-07	2265349
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-11 16:43:12-07	2265350
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 16:43:14-07	2265351
/	203.0.113.174	GET	200 OK	2016-07-11 16:42:27-07	2265352
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-11 16:42:45-07	2265353
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-11 16:42:56-07	2265354
/	198.51.100.131	GET	200 OK	2016-07-11 16:42:37-07	2265355
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-11 16:43:24-07	2265356
/	198.51.100.234	GET	200 OK	2016-07-11 16:42:40-07	2265357
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-11 16:43:19-07	2265358
/	203.0.113.218	GET	200 OK	2016-07-11 16:42:50-07	2265359
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-11 16:43:31-07	2265360
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 16:43:12-07	2265361
/	203.0.113.57	GET	200 OK	2016-07-11 16:42:56-07	2265362
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-11 16:43:21-07	2265363
/	198.51.100.117	GET	200 OK	2016-07-11 16:42:57-07	2265364
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-11 16:43:43-07	2265365
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-11 16:43:39-07	2265366
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-11 16:43:52-07	2265367
/	192.0.2.244	GET	200 OK	2016-07-11 16:43:05-07	2265368
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-11 16:43:21-07	2265369
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-11 16:44:03-07	2265370
/	198.51.100.98	GET	200 OK	2016-07-11 16:43:15-07	2265371
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 16:43:33-07	2265372
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 16:44:13-07	2265373
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 16:43:49-07	2265374
/	198.51.100.148	GET	200 OK	2016-07-11 16:43:18-07	2265375
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-11 16:43:44-07	2265376
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-11 16:44:14-07	2265377
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-11 16:43:44-07	2265378
/	203.0.113.69	GET	200 OK	2016-07-11 16:43:27-07	2265379
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-11 16:44:22-07	2265380
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 16:43:53-07	2265381
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-11 16:44:11-07	2265382
/	203.0.113.59	GET	200 OK	2016-07-11 16:43:36-07	2265383
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-11 16:44:01-07	2265384
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-11 16:44:04-07	2265385
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-11 16:44:27-07	2265386
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-11 16:43:51-07	2265387
/	198.51.100.239	GET	200 OK	2016-07-11 16:43:38-07	2265388
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 16:43:56-07	2265389
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-11 16:44:32-07	2265390
/	203.0.113.245	GET	200 OK	2016-07-11 16:43:42-07	2265391
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-11 16:44:41-07	2265392
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-11 16:44:21-07	2265393
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 16:44:37-07	2265394
/	203.0.113.102	GET	200 OK	2016-07-11 16:43:46-07	2265395
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 16:44:37-07	2265396
/	203.0.113.106	GET	200 OK	2016-07-11 16:43:53-07	2265397
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 16:44:23-07	2265398
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 16:44:53-07	2265399
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 16:44:15-07	2265400
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-11 16:44:37-07	2265401
/	198.51.100.48	GET	200 OK	2016-07-11 16:43:54-07	2265402
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 16:44:46-07	2265403
/	192.0.2.224	GET	200 OK	2016-07-11 16:44:00-07	2265404
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 16:44:25-07	2265405
/	198.51.100.119	GET	200 OK	2016-07-11 16:44:06-07	2265406
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-11 16:45:06-07	2265407
/	203.0.113.52	GET	200 OK	2016-07-11 16:44:16-07	2265408
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-11 16:44:31-07	2265409
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-11 16:45:15-07	2265410
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-11 16:45:01-07	2265411
/	198.51.100.176	GET	200 OK	2016-07-11 16:44:19-07	2265412
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 16:44:45-07	2265413
/	192.0.2.240	GET	200 OK	2016-07-11 16:44:27-07	2265414
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-11 16:44:55-07	2265415
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 16:44:52-07	2265416
/	192.0.2.68	GET	200 OK	2016-07-11 16:44:30-07	2265417
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 16:45:02-07	2265418
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-11 16:45:15-07	2265419
/	203.0.113.164	GET	200 OK	2016-07-11 16:44:40-07	2265420
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-11 16:45:34-07	2265421
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-11 16:45:12-07	2265422
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-11 16:45:10-07	2265423
/	192.0.2.153	GET	200 OK	2016-07-11 16:44:49-07	2265424
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 16:45:12-07	2265425
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-11 16:45:36-07	2265426
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-11 16:45:08-07	2265427
/	203.0.113.162	GET	200 OK	2016-07-11 16:44:57-07	2265428
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-11 16:45:57-07	2265429
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-11 16:45:31-07	2265430
/	192.0.2.239	GET	200 OK	2016-07-11 16:45:04-07	2265431
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-11 16:45:37-07	2265432
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 16:45:24-07	2265433
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-11 16:45:22-07	2265434
/	192.0.2.254	GET	200 OK	2016-07-12 00:14:18-07	2282276
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 16:45:44-07	2265435
/	198.51.100.86	GET	200 OK	2016-07-11 16:45:09-07	2265436
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-11 16:45:34-07	2265437
/	192.0.2.134	GET	200 OK	2016-07-11 16:45:19-07	2265438
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-11 16:45:47-07	2265439
/	203.0.113.133	GET	200 OK	2016-07-11 16:45:21-07	2265440
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 16:46:03-07	2265441
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-11 16:45:55-07	2265442
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-11 16:46:07-07	2265443
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 16:45:49-07	2265444
/	198.51.100.26	GET	200 OK	2016-07-11 16:45:30-07	2265445
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 16:46:01-07	2265446
/	192.0.2.96	GET	200 OK	2016-07-11 16:45:32-07	2265447
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 16:46:05-07	2265448
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-11 16:45:54-07	2265449
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 16:46:25-07	2265450
/	203.0.113.244	GET	200 OK	2016-07-11 16:45:34-07	2265451
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-11 16:46:17-07	2265452
/	192.0.2.156	GET	200 OK	2016-07-11 16:45:36-07	2265453
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-11 16:46:19-07	2265454
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-11 16:46:31-07	2265455
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 16:46:20-07	2265456
/	192.0.2.5	GET	200 OK	2016-07-11 16:45:46-07	2265457
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-11 16:46:34-07	2265458
/	198.51.100.149	GET	200 OK	2016-07-11 16:45:52-07	2265459
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-11 16:46:40-07	2265460
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-11 16:46:51-07	2265461
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-11 16:46:44-07	2265462
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-11 16:46:34-07	2265463
/	198.51.100.161	GET	200 OK	2016-07-11 16:45:54-07	2265464
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-11 16:46:22-07	2265465
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-11 16:46:32-07	2265466
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 16:46:52-07	2265467
/	203.0.113.81	GET	200 OK	2016-07-11 16:45:59-07	2265468
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-11 16:46:35-07	2265469
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 16:46:48-07	2265470
/	192.0.2.17	GET	200 OK	2016-07-11 16:46:08-07	2265471
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-11 16:46:43-07	2265472
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 16:46:34-07	2265473
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 16:46:37-07	2265474
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-11 16:46:46-07	2265475
/	192.0.2.50	GET	200 OK	2016-07-11 16:46:14-07	2265476
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-11 16:46:48-07	2265477
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-11 16:46:50-07	2265478
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-11 16:47:14-07	2265479
/	198.51.100.95	GET	200 OK	2016-07-11 16:46:18-07	2265480
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-11 16:46:35-07	2265481
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-11 16:47:18-07	2265482
/	192.0.2.56	GET	200 OK	2016-07-11 16:46:20-07	2265483
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-11 16:46:48-07	2265484
/	192.0.2.185	GET	200 OK	2016-07-11 16:46:22-07	2265485
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 16:46:42-07	2265486
/	192.0.2.138	GET	200 OK	2016-07-11 16:46:24-07	2265487
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-11 16:47:12-07	2265488
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-11 16:47:17-07	2265489
/	203.0.113.141	GET	200 OK	2016-07-11 16:46:26-07	2265490
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-11 16:46:49-07	2265491
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 16:47:22-07	2265492
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-11 16:47:00-07	2265493
/	198.51.100.177	GET	200 OK	2016-07-11 16:46:31-07	2265494
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-11 16:46:58-07	2265495
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-11 16:47:22-07	2265496
/	203.0.113.220	GET	200 OK	2016-07-11 16:46:32-07	2265497
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 16:47:23-07	2265498
/	192.0.2.88	GET	200 OK	2016-07-11 16:46:41-07	2265499
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-11 16:47:13-07	2265500
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-11 16:47:03-07	2265501
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-11 16:47:29-07	2265502
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-11 16:47:12-07	2265503
/	203.0.113.26	GET	200 OK	2016-07-11 16:46:43-07	2265504
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-11 16:47:34-07	2265505
/	203.0.113.184	GET	200 OK	2016-07-11 16:46:49-07	2265506
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 16:47:39-07	2265507
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 16:47:25-07	2265508
/	192.0.2.142	GET	200 OK	2016-07-11 16:46:50-07	2265509
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 16:47:16-07	2265510
/	192.0.2.93	GET	200 OK	2016-07-11 16:46:56-07	2265511
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-11 16:47:23-07	2265512
/	198.51.100.74	GET	200 OK	2016-07-11 16:47:06-07	2265513
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-11 16:47:42-07	2265514
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-11 16:47:44-07	2265515
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-11 16:47:43-07	2265516
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-11 16:47:29-07	2265517
/	198.51.100.41	GET	200 OK	2016-07-11 16:47:09-07	2265518
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 16:47:25-07	2265519
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 16:47:52-07	2265520
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-11 16:48:07-07	2265521
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-11 16:47:51-07	2265522
/	198.51.100.10	GET	200 OK	2016-07-11 16:47:17-07	2265523
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-11 16:48:08-07	2265524
/	203.0.113.168	GET	200 OK	2016-07-11 16:47:20-07	2265525
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-11 16:47:39-07	2265526
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 16:47:42-07	2265527
/	198.51.100.12	GET	200 OK	2016-07-11 16:47:21-07	2265528
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-11 16:48:08-07	2265529
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-11 16:47:45-07	2265530
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-11 16:47:53-07	2265531
/	198.51.100.183	GET	200 OK	2016-07-11 16:47:23-07	2265532
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-11 16:48:00-07	2265533
/article/goats-eat-googlesq	198.51.100.183	GET	404 NOT FOUND	2016-07-11 16:48:00-07	2265534
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-11 16:48:05-07	2265535
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-11 16:48:15-07	2265536
/	192.0.2.6	GET	200 OK	2016-07-11 16:47:25-07	2265537
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-11 16:48:11-07	2265538
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-11 16:47:55-07	2265539
/	203.0.113.45	GET	200 OK	2016-07-11 16:47:34-07	2265540
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-11 16:47:55-07	2265541
/	198.51.100.107	GET	200 OK	2016-07-11 16:47:42-07	2265542
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 16:48:26-07	2265543
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-11 16:48:10-07	2265544
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 16:48:28-07	2265545
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-11 16:48:24-07	2265546
/	198.51.100.88	GET	200 OK	2016-07-11 16:47:43-07	2265547
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-11 16:48:04-07	2265548
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 16:48:03-07	2265549
/	192.0.2.116	GET	200 OK	2016-07-11 16:47:48-07	2265550
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-11 16:48:43-07	2265551
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-11 16:48:26-07	2265552
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-11 16:48:23-07	2265553
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-11 16:48:25-07	2265554
/	203.0.113.14	GET	200 OK	2016-07-11 16:47:57-07	2265555
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-11 16:48:38-07	2265556
/article/candidate-is-jerkc	203.0.113.14	GET	404 NOT FOUND	2016-07-11 16:48:48-07	2265557
/	198.51.100.87	GET	200 OK	2016-07-11 16:48:05-07	2265558
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-11 16:49:04-07	2265559
/	192.0.2.131	GET	200 OK	2016-07-11 16:48:13-07	2265560
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-11 16:48:56-07	2265561
/	203.0.113.112	GET	200 OK	2016-07-11 16:48:22-07	2265562
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-11 16:49:09-07	2265563
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-11 16:49:08-07	2265564
/	203.0.113.220	GET	200 OK	2016-07-11 16:48:29-07	2265565
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 16:48:44-07	2265566
/	203.0.113.147	GET	200 OK	2016-07-11 16:48:38-07	2265567
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 16:49:07-07	2265568
/	198.51.100.200	GET	200 OK	2016-07-11 16:48:42-07	2265569
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 16:49:26-07	2265570
/	192.0.2.252	GET	200 OK	2016-07-11 16:48:49-07	2265571
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-11 16:49:46-07	2265572
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-11 16:49:08-07	2265573
/	192.0.2.224	GET	200 OK	2016-07-11 16:48:55-07	2265574
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 16:49:43-07	2265575
/	198.51.100.34	GET	200 OK	2016-07-11 16:48:59-07	2265576
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-11 16:49:28-07	2265577
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-11 16:49:19-07	2265578
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 16:49:32-07	2265579
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-11 16:49:48-07	2265580
/	192.0.2.25	GET	200 OK	2016-07-11 16:49:02-07	2265581
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-11 16:49:23-07	2265582
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-11 16:49:41-07	2265583
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-11 16:49:53-07	2265584
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-11 16:49:25-07	2265585
/	192.0.2.128	GET	200 OK	2016-07-11 16:49:12-07	2265586
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-11 16:50:09-07	2265587
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-11 16:49:28-07	2265588
/	198.51.100.103	GET	200 OK	2016-07-11 16:49:18-07	2265589
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-11 16:49:57-07	2265590
/	198.51.100.45	GET	200 OK	2016-07-11 16:49:22-07	2265591
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 16:49:49-07	2265592
/	192.0.2.91	GET	200 OK	2016-07-11 16:49:24-07	2265593
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 16:49:47-07	2265594
/	198.51.100.65	GET	200 OK	2016-07-11 16:49:26-07	2265595
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 16:49:51-07	2265596
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-11 16:49:54-07	2265597
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 16:50:15-07	2265598
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 16:50:19-07	2265599
/	198.51.100.164	GET	200 OK	2016-07-11 16:49:27-07	2265600
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 16:50:07-07	2265601
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-11 16:50:19-07	2265602
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-11 16:50:14-07	2265603
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 16:50:24-07	2265604
/	203.0.113.18	GET	200 OK	2016-07-11 16:49:31-07	2265605
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 16:50:09-07	2265606
/	203.0.113.24	GET	200 OK	2016-07-11 16:49:37-07	2265607
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-11 16:50:01-07	2265608
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 16:50:07-07	2265609
/	198.51.100.186	GET	200 OK	2016-07-11 16:49:38-07	2265610
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 16:50:14-07	2265611
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-11 16:50:36-07	2265612
/	203.0.113.142	GET	200 OK	2016-07-11 16:49:45-07	2265613
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-11 16:50:05-07	2265614
/	192.0.2.239	GET	200 OK	2016-07-11 16:49:55-07	2265615
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 16:50:23-07	2265616
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 16:50:30-07	2265617
/	198.51.100.124	GET	200 OK	2016-07-11 16:50:01-07	2265618
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-11 16:50:27-07	2265619
/	192.0.2.50	GET	200 OK	2016-07-11 16:50:07-07	2265620
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 16:50:51-07	2265621
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-11 16:50:27-07	2265622
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 16:50:26-07	2265623
/	198.51.100.28	GET	200 OK	2016-07-11 16:50:15-07	2265624
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-11 16:50:41-07	2265625
/	203.0.113.49	GET	200 OK	2016-07-11 16:50:23-07	2265626
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 16:50:56-07	2265627
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 16:50:46-07	2265628
/	198.51.100.221	GET	200 OK	2016-07-11 16:50:26-07	2265629
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 16:51:01-07	2265630
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-11 16:50:42-07	2265631
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 16:51:26-07	2265632
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-11 16:50:56-07	2265633
/	192.0.2.246	GET	200 OK	2016-07-11 16:50:36-07	2265634
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-11 16:51:26-07	2265635
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-11 16:51:13-07	2265636
/	198.51.100.118	GET	200 OK	2016-07-11 16:50:41-07	2265637
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 16:51:38-07	2265638
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 16:51:16-07	2265639
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-11 16:51:13-07	2265640
/	192.0.2.104	GET	200 OK	2016-07-11 16:50:45-07	2265641
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 16:51:05-07	2265642
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 16:51:09-07	2265643
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 16:51:14-07	2265644
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 16:51:42-07	2265645
/	203.0.113.171	GET	200 OK	2016-07-11 16:50:50-07	2265646
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-11 16:51:06-07	2265647
/	198.51.100.253	GET	200 OK	2016-07-11 16:50:59-07	2265648
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 16:51:45-07	2265649
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-11 16:51:50-07	2265650
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-11 16:51:38-07	2265651
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-11 16:51:16-07	2265652
/	192.0.2.135	GET	200 OK	2016-07-11 16:51:03-07	2265653
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 16:51:47-07	2265654
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-11 16:51:42-07	2265655
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-11 16:51:43-07	2265656
/	203.0.113.251	GET	200 OK	2016-07-11 16:51:12-07	2265657
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 16:51:27-07	2265658
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-11 16:52:00-07	2265659
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 16:52:07-07	2265660
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 16:52:08-07	2265661
/	203.0.113.28	GET	200 OK	2016-07-11 16:51:22-07	2265662
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-11 16:51:42-07	2265663
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 16:52:13-07	2265664
/	192.0.2.75	GET	200 OK	2016-07-11 16:51:32-07	2265665
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-11 16:51:59-07	2265666
/	192.0.2.104	GET	200 OK	2016-07-11 16:51:39-07	2265667
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-11 16:51:58-07	2265668
/	192.0.2.136	GET	200 OK	2016-07-11 16:51:43-07	2265669
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-11 16:52:17-07	2265670
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-11 16:52:21-07	2265671
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-11 16:52:15-07	2265672
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-11 16:52:26-07	2265673
/	203.0.113.91	GET	200 OK	2016-07-11 16:51:44-07	2265674
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-11 16:52:10-07	2265675
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-11 16:52:29-07	2265676
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-11 16:52:29-07	2265677
/	192.0.2.17	GET	200 OK	2016-07-11 16:51:50-07	2265678
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-11 16:52:46-07	2265679
/	203.0.113.231	GET	200 OK	2016-07-11 16:51:53-07	2265680
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-11 16:52:24-07	2265681
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-11 16:52:50-07	2265682
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-11 16:52:31-07	2265683
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-11 16:52:49-07	2265684
/	203.0.113.172	GET	200 OK	2016-07-11 16:52:01-07	2265685
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-11 16:52:38-07	2265686
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-11 16:52:26-07	2265687
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-11 16:52:51-07	2265688
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-11 16:52:41-07	2265689
/	192.0.2.40	GET	200 OK	2016-07-11 16:52:06-07	2265690
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-11 16:52:58-07	2265691
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-11 16:52:39-07	2265692
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 16:52:32-07	2265693
/	198.51.100.242	GET	200 OK	2016-07-11 16:52:14-07	2265694
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-11 16:52:40-07	2265695
/	203.0.113.97	GET	200 OK	2016-07-11 16:52:21-07	2265696
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 16:52:58-07	2265697
/	203.0.113.56	GET	200 OK	2016-07-11 16:52:29-07	2265698
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-11 16:52:55-07	2265699
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-11 16:53:12-07	2265700
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-11 16:52:53-07	2265701
/	203.0.113.126	GET	200 OK	2016-07-11 16:52:33-07	2265702
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-11 16:53:14-07	2265703
/	198.51.100.245	GET	200 OK	2016-07-11 16:52:39-07	2265704
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-11 16:53:04-07	2265705
/	192.0.2.203	GET	200 OK	2016-07-11 16:52:45-07	2265706
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-11 16:53:16-07	2265707
/	192.0.2.185	GET	200 OK	2016-07-11 16:52:50-07	2265708
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-11 16:53:22-07	2265709
/	203.0.113.126	GET	200 OK	2016-07-11 16:52:53-07	2265710
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-11 16:53:16-07	2265711
/	192.0.2.108	GET	200 OK	2016-07-11 16:53:01-07	2265712
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 16:53:17-07	2265713
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-11 16:53:24-07	2265714
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-11 16:53:59-07	2265715
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-11 16:53:53-07	2265716
/	198.51.100.71	GET	200 OK	2016-07-11 16:53:10-07	2265717
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-11 16:53:57-07	2265718
/	198.51.100.15	GET	200 OK	2016-07-11 16:53:14-07	2265719
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-11 16:53:34-07	2265720
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 16:53:48-07	2265721
/	198.51.100.22	GET	200 OK	2016-07-12 00:21:30-07	2282563
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-11 16:54:00-07	2265722
/	203.0.113.228	GET	200 OK	2016-07-11 16:53:21-07	2265723
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 16:53:41-07	2265724
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-11 16:54:16-07	2265725
/	198.51.100.140	GET	200 OK	2016-07-11 16:53:29-07	2265726
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-11 16:54:03-07	2265727
/	198.51.100.251	GET	200 OK	2016-07-11 16:53:34-07	2265728
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-11 16:54:03-07	2265729
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-11 16:54:28-07	2265730
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 16:53:58-07	2265731
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 16:53:55-07	2265732
/	192.0.2.15	GET	200 OK	2016-07-11 16:53:39-07	2265733
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-11 16:54:35-07	2265734
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-11 16:54:34-07	2265735
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-11 16:54:12-07	2265736
/	192.0.2.240	GET	200 OK	2016-07-11 16:53:42-07	2265737
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-11 16:53:59-07	2265738
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-11 16:54:36-07	2265739
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 16:54:00-07	2265740
/	192.0.2.56	GET	200 OK	2016-07-11 16:53:44-07	2265741
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-11 16:54:07-07	2265742
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-11 16:54:24-07	2265743
/	192.0.2.173	GET	200 OK	2016-07-11 16:53:45-07	2265744
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-11 16:54:18-07	2265745
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-11 16:54:32-07	2265746
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 16:54:40-07	2265747
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 16:54:08-07	2265748
/	192.0.2.41	GET	200 OK	2016-07-11 16:53:46-07	2265749
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-11 16:54:23-07	2265750
/	203.0.113.123	GET	200 OK	2016-07-11 16:53:50-07	2265751
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-11 16:54:26-07	2265752
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-11 16:54:38-07	2265753
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-11 16:54:09-07	2265754
/	198.51.100.245	GET	200 OK	2016-07-11 16:53:54-07	2265755
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-11 16:54:44-07	2265756
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-11 16:54:28-07	2265757
/	203.0.113.228	GET	200 OK	2016-07-11 16:53:56-07	2265758
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-11 16:54:50-07	2265759
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-11 16:54:52-07	2265760
/	203.0.113.52	GET	200 OK	2016-07-11 16:54:01-07	2265761
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-11 16:54:54-07	2265762
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-11 16:54:38-07	2265763
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-11 16:54:36-07	2265764
/	198.51.100.21	GET	200 OK	2016-07-11 16:54:06-07	2265765
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-11 16:54:33-07	2265766
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-11 16:54:37-07	2265767
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-11 16:54:49-07	2265768
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-11 16:54:26-07	2265769
/	198.51.100.248	GET	200 OK	2016-07-11 16:54:10-07	2265770
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-11 16:54:27-07	2265771
/	203.0.113.45	GET	200 OK	2016-07-11 16:54:12-07	2265772
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 16:55:11-07	2265773
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-11 16:54:59-07	2265774
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-11 16:54:37-07	2265775
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-11 16:54:43-07	2265776
/	203.0.113.44	GET	200 OK	2016-07-11 16:54:16-07	2265777
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-11 16:55:06-07	2265778
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 16:55:02-07	2265779
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-11 16:54:49-07	2265780
/	198.51.100.5	GET	200 OK	2016-07-11 16:54:25-07	2265781
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-11 16:54:57-07	2265782
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-11 16:55:04-07	2265783
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-11 16:55:18-07	2265784
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-11 16:55:15-07	2265785
/	203.0.113.156	GET	200 OK	2016-07-11 16:54:32-07	2265786
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 16:54:56-07	2265787
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-11 16:55:17-07	2265788
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 16:55:13-07	2265789
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 16:55:31-07	2265790
/	203.0.113.98	GET	200 OK	2016-07-11 16:54:39-07	2265791
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-11 16:55:16-07	2265792
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-11 16:55:33-07	2265793
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 16:55:38-07	2265794
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-11 16:55:08-07	2265795
/	198.51.100.106	GET	200 OK	2016-07-11 16:54:43-07	2265796
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-11 16:55:31-07	2265797
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-11 16:55:41-07	2265798
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 16:55:32-07	2265799
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 16:55:26-07	2265800
/	198.51.100.66	GET	200 OK	2016-07-11 16:54:50-07	2265801
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-11 16:55:26-07	2265802
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-11 16:55:42-07	2265803
/	203.0.113.229	GET	200 OK	2016-07-11 16:54:52-07	2265804
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 16:55:31-07	2265805
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 16:55:15-07	2265806
/	192.0.2.211	GET	200 OK	2016-07-11 16:54:54-07	2265807
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-11 16:55:40-07	2265808
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-11 16:55:37-07	2265809
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-11 16:55:53-07	2265810
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-11 16:55:31-07	2265811
/	192.0.2.160	GET	200 OK	2016-07-11 16:54:58-07	2265812
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 16:55:30-07	2265813
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 16:55:29-07	2265814
/	203.0.113.90	GET	200 OK	2016-07-11 16:55:01-07	2265815
/	192.0.2.21	GET	200 OK	2016-07-12 00:24:18-07	2282659
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 16:56:00-07	2265816
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 16:56:01-07	2265817
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 16:55:24-07	2265818
/	198.51.100.92	GET	200 OK	2016-07-11 16:55:10-07	2265819
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-11 16:55:44-07	2265820
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-11 16:55:26-07	2265821
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-11 16:56:09-07	2265822
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-11 16:55:52-07	2265823
/	192.0.2.203	GET	200 OK	2016-07-11 16:55:14-07	2265824
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-11 16:55:49-07	2265825
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-11 16:55:40-07	2265826
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-11 16:55:41-07	2265827
/	203.0.113.129	GET	200 OK	2016-07-11 16:55:16-07	2265828
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-11 16:56:16-07	2265829
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 16:55:50-07	2265830
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-11 16:55:37-07	2265831
/	192.0.2.163	GET	200 OK	2016-07-11 16:55:22-07	2265832
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-11 16:56:01-07	2265833
/	192.0.2.21	GET	200 OK	2016-07-11 16:55:29-07	2265834
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-11 16:56:10-07	2265835
/	192.0.2.97	GET	200 OK	2016-07-11 16:55:34-07	2265836
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-11 16:56:28-07	2265837
/	203.0.113.83	GET	200 OK	2016-07-11 16:55:37-07	2265838
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 16:55:57-07	2265839
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-11 16:56:27-07	2265840
/	203.0.113.104	GET	200 OK	2016-07-11 16:55:46-07	2265841
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-11 16:56:23-07	2265842
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-11 16:56:08-07	2265843
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-11 16:56:06-07	2265844
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 16:56:42-07	2265845
/	203.0.113.71	GET	200 OK	2016-07-11 16:55:50-07	2265846
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 16:56:36-07	2265847
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-11 16:56:43-07	2265848
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 16:56:09-07	2265849
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-11 16:56:34-07	2265850
/	203.0.113.65	GET	200 OK	2016-07-11 16:55:53-07	2265851
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 16:56:14-07	2265852
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-11 16:56:34-07	2265853
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 16:56:30-07	2265854
/	203.0.113.116	GET	200 OK	2016-07-11 16:55:56-07	2265855
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-11 16:56:41-07	2265856
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-11 16:56:48-07	2265857
/	192.0.2.170	GET	200 OK	2016-07-11 16:56:00-07	2265858
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-11 16:56:57-07	2265859
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 16:56:49-07	2265860
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 16:56:38-07	2265861
/	203.0.113.39	GET	200 OK	2016-07-11 16:56:05-07	2265862
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-11 16:56:32-07	2265863
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-11 16:56:20-07	2265864
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-11 16:56:41-07	2265865
/	192.0.2.211	GET	200 OK	2016-07-11 16:56:13-07	2265866
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-11 16:56:46-07	2265867
/	203.0.113.128	GET	200 OK	2016-07-11 16:56:23-07	2265868
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 16:57:07-07	2265869
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-11 16:57:08-07	2265870
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 16:56:54-07	2265871
/	203.0.113.131	GET	200 OK	2016-07-11 16:56:26-07	2265872
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-11 16:56:48-07	2265873
/	192.0.2.166	GET	200 OK	2016-07-11 16:56:31-07	2265874
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-11 16:56:50-07	2265875
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 16:57:21-07	2265876
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 16:57:20-07	2265877
/	192.0.2.42	GET	200 OK	2016-07-11 16:56:35-07	2265878
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-11 16:57:09-07	2265879
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-11 16:57:12-07	2265880
/	203.0.113.172	GET	200 OK	2016-07-11 16:56:36-07	2265881
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-11 16:57:12-07	2265882
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-11 16:57:01-07	2265883
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-11 16:56:55-07	2265884
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-11 16:57:10-07	2265885
/	198.51.100.224	GET	200 OK	2016-07-11 16:56:39-07	2265886
/article/candidate-is-jerky	198.51.100.224	GET	404 NOT FOUND	2016-07-11 16:57:10-07	2265887
/	198.51.100.205	GET	200 OK	2016-07-11 16:56:45-07	2265888
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-11 16:57:06-07	2265889
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 16:57:10-07	2265890
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 16:57:44-07	2265891
/	198.51.100.41	GET	200 OK	2016-07-11 16:56:48-07	2265892
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-11 16:57:25-07	2265893
/	198.51.100.22	GET	200 OK	2016-07-11 16:56:51-07	2265894
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-11 16:57:11-07	2265895
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-11 16:57:26-07	2265896
/	198.51.100.72	GET	200 OK	2016-07-11 16:56:52-07	2265897
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 16:57:34-07	2265898
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-11 16:57:16-07	2265899
/	203.0.113.243	GET	200 OK	2016-07-11 16:56:59-07	2265900
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-11 16:57:32-07	2265901
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-11 16:57:20-07	2265902
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-11 16:57:15-07	2265903
/	198.51.100.16	GET	200 OK	2016-07-11 16:57:05-07	2265904
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-11 16:57:22-07	2265905
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 16:57:54-07	2265906
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-11 16:57:44-07	2265907
/	192.0.2.228	GET	200 OK	2016-07-11 16:57:06-07	2265908
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 16:57:42-07	2265909
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-11 16:57:37-07	2265910
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-11 16:57:26-07	2265911
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 16:57:21-07	2265912
/	198.51.100.151	GET	200 OK	2016-07-11 16:57:07-07	2265913
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 16:57:50-07	2265914
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-11 16:58:00-07	2265915
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 16:58:03-07	2265916
/	198.51.100.226	GET	200 OK	2016-07-11 16:57:16-07	2265917
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 16:57:33-07	2265918
/	198.51.100.154	GET	200 OK	2016-07-11 16:57:17-07	2265919
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 16:57:59-07	2265920
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-11 16:57:57-07	2265921
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 16:58:08-07	2265922
/	203.0.113.209	GET	200 OK	2016-07-11 16:57:26-07	2265923
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-11 16:58:12-07	2265924
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-11 16:58:15-07	2265925
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-11 16:58:02-07	2265926
/	203.0.113.20	GET	200 OK	2016-07-11 16:57:32-07	2265927
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-11 16:58:11-07	2265928
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-11 16:58:14-07	2265929
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-11 16:58:18-07	2265930
/	192.0.2.158	GET	200 OK	2016-07-11 16:57:40-07	2265931
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 16:58:08-07	2265932
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 16:58:24-07	2265933
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 16:58:40-07	2265934
/	198.51.100.207	GET	200 OK	2016-07-11 16:57:47-07	2265935
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-11 16:58:12-07	2265936
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-11 16:58:05-07	2265937
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-11 16:58:26-07	2265938
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-11 16:58:16-07	2265939
/	192.0.2.219	GET	200 OK	2016-07-11 16:57:49-07	2265940
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-11 16:58:35-07	2265941
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-11 16:58:45-07	2265942
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 16:58:45-07	2265943
/article/candidate-is-jerkb	192.0.2.219	GET	404 NOT FOUND	2016-07-11 16:58:36-07	2265944
/	198.51.100.115	GET	200 OK	2016-07-11 16:57:53-07	2265945
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 16:58:24-07	2265946
/	203.0.113.234	GET	200 OK	2016-07-11 16:58:03-07	2265947
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-11 16:58:44-07	2265948
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-11 16:59:02-07	2265949
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-11 16:58:45-07	2265950
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-11 16:59:00-07	2265951
/	192.0.2.235	GET	200 OK	2016-07-11 16:58:12-07	2265952
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 16:58:49-07	2265953
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-11 16:59:01-07	2265954
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-11 16:59:03-07	2265955
/	198.51.100.17	GET	200 OK	2016-07-11 16:58:18-07	2265956
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-11 16:58:38-07	2265957
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-11 16:59:00-07	2265958
/	198.51.100.144	GET	200 OK	2016-07-11 16:58:24-07	2265959
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 16:58:59-07	2265960
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-11 16:59:16-07	2265961
/	203.0.113.254	GET	200 OK	2016-07-11 16:58:33-07	2265962
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-11 16:59:22-07	2265963
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-11 16:59:24-07	2265964
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-11 16:59:03-07	2265965
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-11 16:59:21-07	2265966
/	198.51.100.251	GET	200 OK	2016-07-11 16:58:41-07	2265967
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-11 16:58:56-07	2265968
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 16:59:26-07	2265969
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-11 16:59:01-07	2265970
/	192.0.2.187	GET	200 OK	2016-07-11 16:58:49-07	2265971
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-11 16:59:08-07	2265972
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-11 16:59:07-07	2265973
/	198.51.100.57	GET	200 OK	2016-07-11 16:58:56-07	2265974
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-11 16:59:27-07	2265975
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-11 16:59:11-07	2265976
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-11 16:59:17-07	2265977
/	203.0.113.146	GET	200 OK	2016-07-11 16:58:59-07	2265978
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 16:59:19-07	2265979
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 16:59:29-07	2265980
/	198.51.100.178	GET	200 OK	2016-07-11 16:59:01-07	2265981
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 16:59:57-07	2265982
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-11 16:59:54-07	2265983
/	203.0.113.234	GET	200 OK	2016-07-11 16:59:07-07	2265984
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-11 16:59:42-07	2265985
/	198.51.100.13	GET	200 OK	2016-07-11 16:59:08-07	2265986
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-11 16:59:58-07	2265987
/	198.51.100.249	GET	200 OK	2016-07-11 16:59:13-07	2265988
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 16:59:54-07	2265989
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 16:59:29-07	2265990
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 16:59:29-07	2265991
/	203.0.113.93	GET	200 OK	2016-07-11 16:59:20-07	2265992
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-11 17:00:12-07	2265993
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-11 17:00:17-07	2265994
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-11 17:00:20-07	2265995
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-11 16:59:37-07	2265996
/	198.51.100.142	GET	200 OK	2016-07-11 16:59:23-07	2265997
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 16:59:48-07	2265998
/	198.51.100.79	GET	200 OK	2016-07-11 16:59:32-07	2265999
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-11 17:00:28-07	2266000
/	198.51.100.133	GET	200 OK	2016-07-11 16:59:35-07	2266001
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-11 17:00:09-07	2266002
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 16:59:51-07	2266003
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 17:00:31-07	2266004
/	198.51.100.229	GET	200 OK	2016-07-12 00:37:06-07	2283134
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-11 17:00:13-07	2266005
/	203.0.113.221	GET	200 OK	2016-07-11 16:59:41-07	2266006
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 17:00:20-07	2266007
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-11 17:00:08-07	2266008
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-11 17:00:06-07	2266009
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-11 17:00:38-07	2266010
/	192.0.2.144	GET	200 OK	2016-07-11 16:59:51-07	2266011
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-11 17:00:17-07	2266012
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-11 17:00:47-07	2266013
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 17:00:43-07	2266014
/	198.51.100.80	GET	200 OK	2016-07-11 16:59:53-07	2266015
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-11 17:00:40-07	2266016
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 17:00:09-07	2266017
/	198.51.100.182	GET	200 OK	2016-07-11 17:00:02-07	2266018
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 17:00:36-07	2266019
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-11 17:00:49-07	2266020
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 17:00:46-07	2266021
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 17:00:19-07	2266022
/	192.0.2.68	GET	200 OK	2016-07-11 17:00:12-07	2266023
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 17:00:59-07	2266024
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 17:00:53-07	2266025
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-11 17:01:02-07	2266026
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-11 17:00:53-07	2266027
/	198.51.100.59	GET	200 OK	2016-07-11 17:00:22-07	2266028
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 17:00:52-07	2266029
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-11 17:00:53-07	2266030
/	198.51.100.177	GET	200 OK	2016-07-11 17:00:30-07	2266031
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-11 17:00:55-07	2266032
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-11 17:00:54-07	2266033
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-11 17:01:04-07	2266034
/	192.0.2.70	GET	200 OK	2016-07-11 17:00:39-07	2266035
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 17:01:03-07	2266036
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-11 17:01:08-07	2266037
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-11 17:01:20-07	2266038
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 17:01:21-07	2266039
/	203.0.113.14	GET	200 OK	2016-07-11 17:00:46-07	2266040
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-11 17:01:22-07	2266041
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-11 17:01:09-07	2266042
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 17:01:09-07	2266043
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-11 17:01:35-07	2266044
/	203.0.113.57	GET	200 OK	2016-07-11 17:00:51-07	2266045
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 17:01:29-07	2266046
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 17:01:20-07	2266047
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-11 17:01:48-07	2266048
/	198.51.100.90	GET	200 OK	2016-07-11 17:01:01-07	2266049
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-11 17:01:39-07	2266050
/	198.51.100.84	GET	200 OK	2016-07-11 17:01:02-07	2266051
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-11 17:01:51-07	2266052
/	192.0.2.102	GET	200 OK	2016-07-11 17:01:06-07	2266053
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 17:01:49-07	2266054
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 17:01:37-07	2266055
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-11 17:01:53-07	2266056
/	203.0.113.153	GET	200 OK	2016-07-11 17:01:07-07	2266057
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-11 17:01:43-07	2266058
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-11 17:01:38-07	2266059
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-11 17:02:04-07	2266060
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-11 17:02:00-07	2266061
/	203.0.113.47	GET	200 OK	2016-07-11 17:01:10-07	2266062
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 17:01:56-07	2266063
/	203.0.113.124	GET	200 OK	2016-07-11 17:01:20-07	2266064
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 17:01:44-07	2266065
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-11 17:02:16-07	2266066
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-11 17:01:40-07	2266067
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-11 17:01:36-07	2266068
/	198.51.100.109	GET	200 OK	2016-07-11 17:01:27-07	2266069
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 17:02:26-07	2266070
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-11 17:01:47-07	2266071
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 17:02:09-07	2266072
/	192.0.2.30	GET	200 OK	2016-07-11 17:01:32-07	2266073
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 17:02:32-07	2266074
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-11 17:02:29-07	2266075
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 17:02:11-07	2266076
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-11 17:02:24-07	2266077
/	198.51.100.87	GET	200 OK	2016-07-11 17:01:34-07	2266078
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-11 17:02:04-07	2266079
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-11 17:01:51-07	2266080
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-11 17:02:19-07	2266081
/	192.0.2.109	GET	200 OK	2016-07-11 17:01:41-07	2266082
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 17:02:21-07	2266083
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-11 17:02:27-07	2266084
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 17:01:58-07	2266085
/	203.0.113.234	GET	200 OK	2016-07-11 17:01:43-07	2266086
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-11 17:02:08-07	2266087
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-11 17:02:24-07	2266088
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 17:02:33-07	2266089
/	203.0.113.15	GET	200 OK	2016-07-11 17:01:46-07	2266090
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-11 17:02:22-07	2266091
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-11 17:02:12-07	2266092
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-11 17:02:15-07	2266093
/	192.0.2.4	GET	200 OK	2016-07-11 17:01:48-07	2266094
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 17:02:47-07	2266095
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-11 17:02:40-07	2266096
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-11 17:02:07-07	2266097
/	192.0.2.152	GET	200 OK	2016-07-11 17:01:51-07	2266098
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-11 17:02:11-07	2266099
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-11 17:02:09-07	2266100
/	192.0.2.246	GET	200 OK	2016-07-11 17:01:53-07	2266101
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-11 17:02:44-07	2266102
/	198.51.100.199	GET	200 OK	2016-07-11 17:02:03-07	2266103
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 17:02:43-07	2266104
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 17:02:57-07	2266105
/	198.51.100.237	GET	200 OK	2016-07-11 17:02:12-07	2266106
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-11 17:03:11-07	2266107
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 17:02:38-07	2266108
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-11 17:02:53-07	2266109
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-11 17:02:54-07	2266110
/	198.51.100.3	GET	200 OK	2016-07-11 17:02:22-07	2266111
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 17:03:16-07	2266112
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-11 17:03:07-07	2266113
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-11 17:03:21-07	2266114
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 17:02:56-07	2266115
/	192.0.2.162	GET	200 OK	2016-07-11 17:02:27-07	2266116
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 17:03:14-07	2266117
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 17:02:53-07	2266118
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 17:02:46-07	2266119
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-11 17:03:16-07	2266120
/	192.0.2.13	GET	200 OK	2016-07-11 17:02:28-07	2266121
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 17:02:52-07	2266122
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 17:03:03-07	2266123
/	198.51.100.99	GET	200 OK	2016-07-11 17:02:36-07	2266124
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-11 17:03:28-07	2266125
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-11 17:03:06-07	2266126
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-11 17:03:25-07	2266127
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-11 17:03:28-07	2266128
/	198.51.100.10	GET	200 OK	2016-07-11 17:02:39-07	2266129
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-11 17:02:54-07	2266130
/	203.0.113.219	GET	200 OK	2016-07-11 17:02:49-07	2266131
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-11 17:03:17-07	2266132
/	198.51.100.190	GET	200 OK	2016-07-11 17:02:59-07	2266133
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-11 17:03:32-07	2266134
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-11 17:03:29-07	2266135
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 17:03:56-07	2266136
/	192.0.2.4	GET	200 OK	2016-07-11 17:03:09-07	2266137
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 17:03:30-07	2266138
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 17:03:45-07	2266139
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 17:03:43-07	2266140
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-11 17:04:03-07	2266141
/	198.51.100.74	GET	200 OK	2016-07-11 17:03:18-07	2266142
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 17:03:49-07	2266143
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-11 17:04:01-07	2266144
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-11 17:03:41-07	2266145
/	198.51.100.38	GET	200 OK	2016-07-11 17:03:19-07	2266146
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 17:04:09-07	2266147
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 17:04:06-07	2266148
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 17:04:02-07	2266149
/	203.0.113.151	GET	200 OK	2016-07-11 17:03:27-07	2266150
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-11 17:03:50-07	2266151
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-11 17:03:45-07	2266152
/	203.0.113.15	GET	200 OK	2016-07-11 17:03:34-07	2266153
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 17:04:01-07	2266154
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-11 17:04:33-07	2266155
/	192.0.2.103	GET	200 OK	2016-07-11 17:03:42-07	2266156
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-11 17:04:29-07	2266157
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-11 17:04:23-07	2266158
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 17:04:13-07	2266159
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 17:04:12-07	2266160
/	203.0.113.182	GET	200 OK	2016-07-11 17:03:52-07	2266161
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-11 17:04:28-07	2266162
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 17:04:26-07	2266163
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-11 17:04:07-07	2266164
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-11 17:04:19-07	2266165
/	198.51.100.218	GET	200 OK	2016-07-11 17:04:01-07	2266166
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 17:04:40-07	2266167
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-11 17:04:39-07	2266168
/	192.0.2.190	GET	200 OK	2016-07-11 17:04:05-07	2266169
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-11 17:04:48-07	2266170
/	203.0.113.167	GET	200 OK	2016-07-11 17:04:15-07	2266171
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-11 17:04:56-07	2266172
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-11 17:05:03-07	2266173
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-11 17:04:32-07	2266174
/	203.0.113.169	GET	200 OK	2016-07-11 17:04:16-07	2266175
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-11 17:05:07-07	2266176
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 17:04:48-07	2266177
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-11 17:04:52-07	2266178
/	192.0.2.172	GET	200 OK	2016-07-11 17:04:21-07	2266179
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 17:05:19-07	2266180
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 17:05:05-07	2266181
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-11 17:04:44-07	2266182
/	203.0.113.208	GET	200 OK	2016-07-11 17:04:28-07	2266183
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 17:05:24-07	2266184
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 17:05:09-07	2266185
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-11 17:04:45-07	2266186
/	198.51.100.161	GET	200 OK	2016-07-11 17:04:35-07	2266187
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-11 17:04:53-07	2266188
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-11 17:04:56-07	2266189
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 17:05:00-07	2266190
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 17:05:15-07	2266191
/	198.51.100.192	GET	200 OK	2016-07-11 17:04:39-07	2266192
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-11 17:05:34-07	2266193
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-11 17:05:04-07	2266194
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-11 17:05:24-07	2266195
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-11 17:05:19-07	2266196
/	198.51.100.173	GET	200 OK	2016-07-11 17:04:44-07	2266197
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 17:05:04-07	2266198
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 17:05:39-07	2266199
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-11 17:05:10-07	2266200
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-11 17:05:01-07	2266201
/	203.0.113.5	GET	200 OK	2016-07-11 17:04:48-07	2266202
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-11 17:05:41-07	2266203
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 17:05:43-07	2266204
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 17:05:27-07	2266205
/	192.0.2.66	GET	200 OK	2016-07-11 17:04:55-07	2266206
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 17:05:25-07	2266207
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-11 17:05:39-07	2266208
/	198.51.100.47	GET	200 OK	2016-07-11 17:05:03-07	2266209
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-11 17:05:53-07	2266210
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 17:05:33-07	2266211
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-11 17:05:23-07	2266212
/	203.0.113.147	GET	200 OK	2016-07-11 17:05:04-07	2266213
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-11 17:05:32-07	2266214
/	203.0.113.246	GET	200 OK	2016-07-11 17:05:14-07	2266215
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-11 17:05:54-07	2266216
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-11 17:05:32-07	2266217
/	203.0.113.210	GET	200 OK	2016-07-11 17:05:19-07	2266218
/article/bad-things-gonem	203.0.113.210	GET	404 NOT FOUND	2016-07-11 17:06:11-07	2266219
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-11 17:06:06-07	2266220
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-11 17:05:43-07	2266221
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-11 17:05:52-07	2266222
/	198.51.100.65	GET	200 OK	2016-07-11 17:05:28-07	2266223
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-11 17:05:51-07	2266224
/	198.51.100.87	GET	200 OK	2016-07-11 17:05:30-07	2266225
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 17:05:55-07	2266226
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 17:06:12-07	2266227
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 17:05:55-07	2266228
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-11 17:05:57-07	2266229
/	203.0.113.156	GET	200 OK	2016-07-11 17:05:33-07	2266230
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-11 17:06:00-07	2266231
/	203.0.113.10	GET	200 OK	2016-07-11 17:05:41-07	2266232
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-11 17:06:38-07	2266233
/	203.0.113.22	GET	200 OK	2016-07-11 17:05:42-07	2266234
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-11 17:06:17-07	2266235
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-11 17:06:35-07	2266236
/	198.51.100.54	GET	200 OK	2016-07-11 17:05:51-07	2266237
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-11 17:06:16-07	2266238
/	198.51.100.219	GET	200 OK	2016-07-11 17:05:55-07	2266239
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-11 17:06:41-07	2266240
/	203.0.113.107	GET	200 OK	2016-07-11 17:06:02-07	2266241
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 17:06:20-07	2266242
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-11 17:06:57-07	2266243
/	198.51.100.236	GET	200 OK	2016-07-11 17:06:10-07	2266244
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-11 17:06:52-07	2266245
/	198.51.100.139	GET	200 OK	2016-07-11 17:06:14-07	2266246
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-11 17:06:34-07	2266247
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-11 17:06:40-07	2266248
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-11 17:07:04-07	2266249
/	198.51.100.25	GET	200 OK	2016-07-11 17:06:17-07	2266250
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 17:06:43-07	2266251
/	192.0.2.90	GET	200 OK	2016-07-11 17:06:22-07	2266252
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-11 17:06:49-07	2266253
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-11 17:07:03-07	2266254
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-11 17:07:13-07	2266255
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 17:06:58-07	2266256
/	192.0.2.113	GET	200 OK	2016-07-11 17:06:28-07	2266257
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-11 17:06:59-07	2266258
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-11 17:06:45-07	2266259
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-11 17:07:00-07	2266260
/	192.0.2.21	GET	200 OK	2016-07-11 17:06:31-07	2266261
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-11 17:07:04-07	2266262
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-11 17:07:15-07	2266263
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-11 17:06:53-07	2266264
/	198.51.100.173	GET	200 OK	2016-07-11 17:06:32-07	2266265
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-11 17:07:25-07	2266266
/	203.0.113.68	GET	200 OK	2016-07-11 17:06:37-07	2266267
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-11 17:07:20-07	2266268
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-11 17:07:01-07	2266269
/	192.0.2.144	GET	200 OK	2016-07-11 17:06:40-07	2266270
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 17:07:29-07	2266271
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-11 17:07:02-07	2266272
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-11 17:07:26-07	2266273
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-11 17:06:59-07	2266274
/	192.0.2.71	GET	200 OK	2016-07-11 17:06:46-07	2266275
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-11 17:07:32-07	2266276
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 17:07:35-07	2266277
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 17:07:08-07	2266278
/	192.0.2.123	GET	200 OK	2016-07-11 17:06:50-07	2266279
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-11 17:07:27-07	2266280
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-11 17:07:48-07	2266281
/	203.0.113.55	GET	200 OK	2016-07-11 17:06:53-07	2266282
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-11 17:07:39-07	2266283
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 17:07:50-07	2266284
/	198.51.100.150	GET	200 OK	2016-07-11 17:06:59-07	2266285
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-11 17:07:33-07	2266286
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-11 17:07:59-07	2266287
/article/bears-love-berriesk	198.51.100.150	GET	404 NOT FOUND	2016-07-11 17:07:22-07	2266288
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-11 17:07:44-07	2266289
/	198.51.100.229	GET	200 OK	2016-07-11 17:07:06-07	2266290
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-11 17:07:48-07	2266291
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 17:07:49-07	2266292
/	203.0.113.7	GET	200 OK	2016-07-11 17:07:12-07	2266293
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-11 17:07:53-07	2266294
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 17:07:29-07	2266295
/	203.0.113.219	GET	200 OK	2016-07-11 17:07:21-07	2266296
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-11 17:07:57-07	2266297
/article/bad-things-goned	203.0.113.219	GET	404 NOT FOUND	2016-07-11 17:08:01-07	2266298
/	192.0.2.66	GET	200 OK	2016-07-11 17:07:29-07	2266299
/article/candidate-is-jerky	192.0.2.66	GET	404 NOT FOUND	2016-07-11 17:07:56-07	2266300
/	198.51.100.149	GET	200 OK	2016-07-11 17:07:36-07	2266301
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-11 17:08:09-07	2266302
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-11 17:07:59-07	2266303
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 17:08:24-07	2266304
/	198.51.100.31	GET	200 OK	2016-07-11 17:07:44-07	2266305
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-11 17:08:35-07	2266306
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-11 17:08:41-07	2266307
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-11 17:08:34-07	2266308
/	192.0.2.90	GET	200 OK	2016-07-11 17:07:49-07	2266309
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 17:08:18-07	2266310
/	198.51.100.103	GET	200 OK	2016-07-11 17:07:52-07	2266311
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-11 17:08:30-07	2266312
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-11 17:08:09-07	2266313
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-11 17:08:23-07	2266314
/	192.0.2.212	GET	200 OK	2016-07-11 17:08:01-07	2266315
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 17:08:20-07	2266316
/	192.0.2.209	GET	200 OK	2016-07-11 17:08:07-07	2266317
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 17:08:55-07	2266318
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-11 17:08:48-07	2266319
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-11 17:08:41-07	2266320
/	203.0.113.226	GET	200 OK	2016-07-11 17:08:17-07	2266321
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-11 17:08:59-07	2266322
/	203.0.113.141	GET	200 OK	2016-07-11 17:08:24-07	2266323
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 17:08:44-07	2266324
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-11 17:09:07-07	2266325
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-11 17:08:46-07	2266326
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-11 17:09:07-07	2266327
/	192.0.2.28	GET	200 OK	2016-07-11 17:08:28-07	2266328
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 17:09:22-07	2266329
/	198.51.100.227	GET	200 OK	2016-07-11 17:08:36-07	2266330
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-11 17:09:06-07	2266331
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 17:09:21-07	2266332
/	192.0.2.25	GET	200 OK	2016-07-11 17:08:41-07	2266333
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-11 17:09:01-07	2266334
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-11 17:09:32-07	2266335
/	192.0.2.182	GET	200 OK	2016-07-11 17:08:44-07	2266336
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-11 17:09:22-07	2266337
/	198.51.100.213	GET	200 OK	2016-07-11 17:08:51-07	2266338
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-11 17:09:21-07	2266339
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-11 17:09:10-07	2266340
/	192.0.2.84	GET	200 OK	2016-07-11 17:08:58-07	2266341
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-11 17:09:28-07	2266342
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-11 17:09:37-07	2266343
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-11 17:09:56-07	2266344
/	203.0.113.89	GET	200 OK	2016-07-11 17:09:01-07	2266345
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-11 17:10:00-07	2266346
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-11 17:09:41-07	2266347
/article/candidate-is-jerkb	203.0.113.89	GET	404 NOT FOUND	2016-07-11 17:09:40-07	2266348
/	192.0.2.70	GET	200 OK	2016-07-11 17:09:10-07	2266349
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-11 17:09:43-07	2266350
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 17:09:52-07	2266351
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 17:09:44-07	2266352
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 17:09:34-07	2266353
/	203.0.113.221	GET	200 OK	2016-07-11 17:09:19-07	2266354
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 17:10:08-07	2266355
/	192.0.2.235	GET	200 OK	2016-07-11 17:09:25-07	2266356
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 17:09:40-07	2266357
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 17:09:45-07	2266358
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 17:09:58-07	2266359
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-11 17:10:25-07	2266360
/	198.51.100.145	GET	200 OK	2016-07-11 17:09:27-07	2266361
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 17:09:49-07	2266362
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-11 17:09:44-07	2266363
/	192.0.2.212	GET	200 OK	2016-07-11 17:09:36-07	2266364
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 17:09:53-07	2266365
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-11 17:10:19-07	2266366
/	198.51.100.196	GET	200 OK	2016-07-11 17:09:41-07	2266367
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 17:09:58-07	2266368
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-11 17:10:21-07	2266369
/	203.0.113.237	GET	200 OK	2016-07-11 17:09:51-07	2266370
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-11 17:10:18-07	2266371
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-11 17:10:18-07	2266372
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-11 17:10:33-07	2266373
/	203.0.113.154	GET	200 OK	2016-07-11 17:09:54-07	2266374
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-11 17:10:43-07	2266375
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 17:10:22-07	2266376
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-11 17:10:16-07	2266377
/	198.51.100.183	GET	200 OK	2016-07-11 17:10:00-07	2266378
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-11 17:10:33-07	2266379
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-11 17:10:32-07	2266380
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-11 17:10:55-07	2266381
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-11 17:10:24-07	2266382
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-11 17:10:40-07	2266384
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-11 17:11:04-07	2266385
/	198.51.100.202	GET	200 OK	2016-07-11 17:10:12-07	2266386
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 17:10:51-07	2266387
/	198.51.100.221	GET	200 OK	2016-07-11 17:10:13-07	2266388
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-11 17:11:10-07	2266389
/	203.0.113.12	GET	200 OK	2016-07-11 17:10:15-07	2266390
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-11 17:10:36-07	2266391
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-11 17:11:01-07	2266392
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-11 17:10:55-07	2266393
/	203.0.113.167	GET	200 OK	2016-07-11 17:10:16-07	2266394
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-11 17:11:08-07	2266395
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-11 17:11:04-07	2266396
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-11 17:10:47-07	2266397
/	198.51.100.185	GET	200 OK	2016-07-11 17:10:25-07	2266398
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-11 17:11:12-07	2266399
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-11 17:10:42-07	2266400
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-11 17:10:53-07	2266401
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-11 17:11:12-07	2266402
/	203.0.113.122	GET	200 OK	2016-07-11 17:10:28-07	2266403
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-11 17:10:44-07	2266404
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 17:10:57-07	2266405
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 17:11:07-07	2266406
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 17:11:24-07	2266407
/	203.0.113.77	GET	200 OK	2016-07-11 17:10:35-07	2266408
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-11 17:11:14-07	2266409
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-11 17:10:52-07	2266410
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-11 17:11:34-07	2266411
/	192.0.2.224	GET	200 OK	2016-07-11 17:10:40-07	2266412
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-11 17:11:06-07	2266413
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 17:11:29-07	2266414
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-11 17:11:14-07	2266415
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-11 17:11:37-07	2266416
/	203.0.113.88	GET	200 OK	2016-07-11 17:10:41-07	2266417
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 17:10:59-07	2266418
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-11 17:11:31-07	2266419
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 17:11:23-07	2266420
/	198.51.100.208	GET	200 OK	2016-07-11 17:10:45-07	2266421
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-11 17:11:21-07	2266422
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-11 17:11:02-07	2266423
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 17:11:12-07	2266424
/	198.51.100.55	GET	200 OK	2016-07-11 17:10:47-07	2266425
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 17:11:33-07	2266426
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-11 17:11:23-07	2266427
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-11 17:11:17-07	2266428
/	203.0.113.74	GET	200 OK	2016-07-11 17:10:48-07	2266429
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-11 17:11:11-07	2266430
/	203.0.113.188	GET	200 OK	2016-07-11 17:10:51-07	2266431
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 17:11:51-07	2266432
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 17:11:31-07	2266433
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-11 17:11:40-07	2266434
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-11 17:11:41-07	2266435
/	198.51.100.216	GET	200 OK	2016-07-11 17:11:01-07	2266436
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 17:11:23-07	2266437
/	203.0.113.157	GET	200 OK	2016-07-11 17:11:11-07	2266438
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-11 17:11:28-07	2266439
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-11 17:11:34-07	2266440
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 17:11:40-07	2266441
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-11 17:11:32-07	2266442
/	203.0.113.140	GET	200 OK	2016-07-11 17:11:21-07	2266443
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-11 17:12:01-07	2266444
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-11 17:12:13-07	2266445
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-11 17:11:49-07	2266446
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-11 17:11:42-07	2266447
/	198.51.100.227	GET	200 OK	2016-07-11 17:11:25-07	2266448
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 17:12:15-07	2266449
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 17:12:06-07	2266450
/	192.0.2.18	GET	200 OK	2016-07-11 17:11:30-07	2266451
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-11 17:12:27-07	2266452
/	203.0.113.148	GET	200 OK	2016-07-11 17:11:35-07	2266453
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-11 17:12:25-07	2266454
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-11 17:11:57-07	2266455
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-11 17:12:34-07	2266456
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-11 17:12:30-07	2266457
/	203.0.113.161	GET	200 OK	2016-07-11 17:11:44-07	2266458
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-11 17:12:11-07	2266459
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-11 17:12:24-07	2266460
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 17:12:16-07	2266461
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-11 17:12:23-07	2266462
/	198.51.100.61	GET	200 OK	2016-07-11 17:11:52-07	2266463
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-11 17:12:46-07	2266464
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-11 17:12:15-07	2266465
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-11 17:12:49-07	2266466
/	203.0.113.57	GET	200 OK	2016-07-11 17:11:58-07	2266467
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 17:12:32-07	2266468
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-11 17:12:23-07	2266469
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-11 17:12:29-07	2266470
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-11 17:12:37-07	2266471
/	192.0.2.91	GET	200 OK	2016-07-11 17:12:06-07	2266472
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 17:12:57-07	2266473
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-11 17:12:24-07	2266474
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-11 17:12:48-07	2266475
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-11 17:12:40-07	2266476
/	192.0.2.232	GET	200 OK	2016-07-11 17:12:08-07	2266477
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-11 17:12:42-07	2266478
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-11 17:12:26-07	2266479
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-11 17:12:29-07	2266480
/	203.0.113.81	GET	200 OK	2016-07-11 17:12:18-07	2266481
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-11 17:13:05-07	2266482
/	203.0.113.66	GET	200 OK	2016-07-11 17:12:28-07	2266483
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-11 17:12:48-07	2266484
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-11 17:12:58-07	2266485
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 17:13:10-07	2266486
/	203.0.113.5	GET	200 OK	2016-07-11 17:12:37-07	2266487
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 17:13:10-07	2266488
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-11 17:13:34-07	2266489
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-11 17:12:59-07	2266490
/	198.51.100.24	GET	200 OK	2016-07-11 17:12:39-07	2266491
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-11 17:13:39-07	2266492
/	198.51.100.115	GET	200 OK	2016-07-11 17:12:42-07	2266493
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-11 17:13:39-07	2266494
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-11 17:13:22-07	2266495
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 17:13:24-07	2266496
/	192.0.2.218	GET	200 OK	2016-07-11 17:12:47-07	2266497
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-11 17:13:19-07	2266498
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-11 17:13:04-07	2266499
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-11 17:13:25-07	2266500
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-11 17:13:11-07	2266501
/	198.51.100.118	GET	200 OK	2016-07-11 17:12:52-07	2266502
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 17:13:25-07	2266503
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-11 17:13:24-07	2266504
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 17:13:44-07	2266505
/	203.0.113.228	GET	200 OK	2016-07-11 17:13:01-07	2266506
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-11 17:13:48-07	2266507
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 17:13:28-07	2266508
/	198.51.100.187	GET	200 OK	2016-07-11 17:13:09-07	2266509
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 17:14:01-07	2266510
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 17:14:05-07	2266511
/	198.51.100.53	GET	200 OK	2016-07-11 17:13:14-07	2266512
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-11 17:14:10-07	2266513
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-11 17:13:51-07	2266514
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-11 17:13:51-07	2266515
/	192.0.2.179	GET	200 OK	2016-07-11 17:13:17-07	2266516
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-11 17:14:01-07	2266517
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 17:13:35-07	2266518
/	192.0.2.119	GET	200 OK	2016-07-11 17:13:18-07	2266519
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-11 17:13:33-07	2266520
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 17:13:42-07	2266521
/	198.51.100.9	GET	200 OK	2016-07-11 17:13:27-07	2266522
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-11 17:14:06-07	2266523
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-11 17:13:50-07	2266524
/	198.51.100.47	GET	200 OK	2016-07-11 17:13:30-07	2266525
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-11 17:13:55-07	2266526
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 17:13:54-07	2266527
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-11 17:14:07-07	2266528
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-11 17:13:47-07	2266529
/	203.0.113.142	GET	200 OK	2016-07-11 17:13:31-07	2266530
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 17:13:53-07	2266531
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 17:14:14-07	2266532
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-11 17:14:18-07	2266533
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 17:14:01-07	2266534
/	198.51.100.40	GET	200 OK	2016-07-11 17:13:32-07	2266535
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-11 17:14:01-07	2266536
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-11 17:14:04-07	2266537
/	203.0.113.152	GET	200 OK	2016-07-11 17:13:34-07	2266538
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 17:14:20-07	2266539
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-11 17:14:12-07	2266540
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-11 17:14:22-07	2266541
/	203.0.113.12	GET	200 OK	2016-07-11 17:13:35-07	2266542
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-11 17:14:16-07	2266543
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-11 17:14:12-07	2266544
/	192.0.2.147	GET	200 OK	2016-07-11 17:13:37-07	2266545
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 17:14:06-07	2266546
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-11 17:14:29-07	2266547
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-11 17:14:02-07	2266548
/	203.0.113.231	GET	200 OK	2016-07-11 17:13:41-07	2266549
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-11 17:14:12-07	2266550
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-11 17:14:39-07	2266551
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-11 17:14:32-07	2266552
/	192.0.2.185	GET	200 OK	2016-07-11 17:13:50-07	2266553
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 17:14:05-07	2266554
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 17:14:21-07	2266555
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 17:14:14-07	2266556
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-11 17:14:17-07	2266557
/	198.51.100.194	GET	200 OK	2016-07-11 17:13:56-07	2266558
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-11 17:14:28-07	2266559
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-11 17:14:45-07	2266560
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-11 17:14:27-07	2266561
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-11 17:14:25-07	2266562
/	203.0.113.254	GET	200 OK	2016-07-11 17:14:01-07	2266563
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-11 17:14:34-07	2266564
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-11 17:14:48-07	2266565
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-11 17:14:56-07	2266566
/	198.51.100.94	GET	200 OK	2016-07-11 17:14:03-07	2266567
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 17:14:37-07	2266568
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-11 17:14:51-07	2266569
/	198.51.100.140	GET	200 OK	2016-07-11 17:14:06-07	2266570
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-11 17:14:40-07	2266571
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-11 17:15:12-07	2266573
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 17:14:36-07	2266574
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-11 17:15:07-07	2266575
/	192.0.2.153	GET	200 OK	2016-07-11 17:14:16-07	2266576
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-11 17:14:32-07	2266577
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 17:14:50-07	2266578
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 17:15:09-07	2266579
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-11 17:14:35-07	2266580
/	198.51.100.51	GET	200 OK	2016-07-11 17:14:19-07	2266581
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 17:15:04-07	2266582
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-11 17:15:16-07	2266583
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 17:14:46-07	2266584
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 17:14:49-07	2266585
/	203.0.113.17	GET	200 OK	2016-07-11 17:14:28-07	2266586
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-11 17:15:28-07	2266587
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 17:15:02-07	2266588
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-11 17:15:12-07	2266589
/	203.0.113.98	GET	200 OK	2016-07-11 17:14:32-07	2266590
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-11 17:14:47-07	2266591
/	192.0.2.137	GET	200 OK	2016-07-11 17:14:33-07	2266592
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 17:15:02-07	2266593
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 17:15:31-07	2266594
/	198.51.100.128	GET	200 OK	2016-07-11 17:14:36-07	2266595
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 17:15:17-07	2266596
/	192.0.2.150	GET	200 OK	2016-07-11 17:14:44-07	2266597
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 17:15:06-07	2266598
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 17:15:36-07	2266599
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-11 17:15:34-07	2266600
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 17:15:38-07	2266601
/	198.51.100.87	GET	200 OK	2016-07-11 17:14:48-07	2266602
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 17:15:15-07	2266603
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-11 17:15:27-07	2266604
/	198.51.100.104	GET	200 OK	2016-07-11 17:14:53-07	2266605
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-11 17:15:38-07	2266606
/	192.0.2.65	GET	200 OK	2016-07-11 17:15:02-07	2266607
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-11 17:15:29-07	2266608
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-11 17:15:54-07	2266609
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-11 17:15:42-07	2266610
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-11 17:15:25-07	2266611
/	192.0.2.107	GET	200 OK	2016-07-11 17:15:11-07	2266612
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-11 17:15:39-07	2266613
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-11 17:16:08-07	2266614
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-11 17:16:04-07	2266615
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-11 17:15:58-07	2266616
/	203.0.113.206	GET	200 OK	2016-07-11 17:15:21-07	2266617
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-11 17:16:19-07	2266618
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 17:16:11-07	2266619
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 17:15:46-07	2266620
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-11 17:16:15-07	2266621
/	192.0.2.85	GET	200 OK	2016-07-11 17:15:22-07	2266622
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-11 17:16:02-07	2266623
/	203.0.113.80	GET	200 OK	2016-07-11 17:15:31-07	2266624
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 17:16:21-07	2266625
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 17:15:58-07	2266626
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-11 17:16:06-07	2266627
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-11 17:16:24-07	2266628
/	203.0.113.111	GET	200 OK	2016-07-11 17:15:38-07	2266629
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-11 17:16:33-07	2266630
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-11 17:16:09-07	2266631
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-11 17:16:14-07	2266632
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-11 17:15:56-07	2266633
/	198.51.100.25	GET	200 OK	2016-07-11 17:15:40-07	2266634
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-11 17:16:37-07	2266635
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-11 17:15:57-07	2266636
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-11 17:16:34-07	2266637
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-11 17:15:59-07	2266638
/	192.0.2.145	GET	200 OK	2016-07-11 17:15:45-07	2266639
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-11 17:16:06-07	2266640
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-11 17:16:35-07	2266641
/	198.51.100.131	GET	200 OK	2016-07-11 17:15:52-07	2266642
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 17:16:52-07	2266643
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-11 17:16:22-07	2266644
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-11 17:16:11-07	2266645
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-11 17:16:40-07	2266646
/	192.0.2.185	GET	200 OK	2016-07-11 17:15:55-07	2266647
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-11 17:16:29-07	2266648
/	192.0.2.209	GET	200 OK	2016-07-11 17:16:01-07	2266649
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-11 17:16:54-07	2266650
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-11 17:16:45-07	2266651
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-11 17:16:38-07	2266652
/	198.51.100.45	GET	200 OK	2016-07-11 17:16:11-07	2266653
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-11 17:16:50-07	2266654
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-11 17:17:00-07	2266655
/	192.0.2.143	GET	200 OK	2016-07-11 17:16:13-07	2266656
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 17:16:42-07	2266657
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 17:16:58-07	2266658
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-11 17:17:09-07	2266659
/	198.51.100.20	GET	200 OK	2016-07-11 17:16:17-07	2266660
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-11 17:17:11-07	2266661
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-11 17:16:32-07	2266662
/	198.51.100.182	GET	200 OK	2016-07-11 17:16:19-07	2266663
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-11 17:16:42-07	2266664
/	192.0.2.89	GET	200 OK	2016-07-11 17:16:29-07	2266665
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-11 17:17:17-07	2266666
/	198.51.100.31	GET	200 OK	2016-07-12 00:46:38-07	2283514
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-11 17:16:54-07	2266667
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-11 17:17:25-07	2266668
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 17:17:05-07	2266669
/	203.0.113.185	GET	200 OK	2016-07-11 17:16:38-07	2266670
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 17:16:56-07	2266671
/	192.0.2.175	GET	200 OK	2016-07-11 17:16:46-07	2266672
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-11 17:17:39-07	2266673
/	198.51.100.53	GET	200 OK	2016-07-11 17:16:49-07	2266674
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-11 17:17:15-07	2266675
/	192.0.2.238	GET	200 OK	2016-07-11 17:16:57-07	2266676
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-11 17:17:36-07	2266677
/	192.0.2.228	GET	200 OK	2016-07-11 17:17:04-07	2266678
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-11 17:17:23-07	2266679
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-11 17:17:33-07	2266680
/	203.0.113.18	GET	200 OK	2016-07-11 17:17:14-07	2266681
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-11 17:17:56-07	2266682
/	198.51.100.238	GET	200 OK	2016-07-11 17:17:15-07	2266683
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 17:17:40-07	2266684
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 17:17:30-07	2266685
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-11 17:18:03-07	2266686
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 17:18:02-07	2266687
/	198.51.100.30	GET	200 OK	2016-07-11 17:17:16-07	2266688
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-11 17:18:07-07	2266689
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-11 17:17:34-07	2266690
/	203.0.113.83	GET	200 OK	2016-07-11 17:17:18-07	2266691
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-11 17:18:02-07	2266692
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 17:18:04-07	2266693
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-11 17:18:09-07	2266694
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-11 17:18:11-07	2266695
/	203.0.113.145	GET	200 OK	2016-07-11 17:17:19-07	2266696
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-11 17:18:19-07	2266697
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-11 17:18:09-07	2266698
/	198.51.100.3	GET	200 OK	2016-07-11 17:17:27-07	2266699
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-11 17:18:25-07	2266700
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 17:18:03-07	2266701
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 17:17:45-07	2266702
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-11 17:17:44-07	2266703
/	203.0.113.206	GET	200 OK	2016-07-11 17:17:28-07	2266704
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-11 17:17:54-07	2266705
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-11 17:18:14-07	2266706
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 17:18:12-07	2266707
/	198.51.100.146	GET	200 OK	2016-07-11 17:17:33-07	2266708
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 17:18:02-07	2266709
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-11 17:17:58-07	2266710
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-11 17:18:17-07	2266711
/	198.51.100.124	GET	200 OK	2016-07-11 17:17:41-07	2266712
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-11 17:18:11-07	2266713
/	192.0.2.122	GET	200 OK	2016-07-11 17:17:43-07	2266714
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-11 17:18:28-07	2266715
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-11 17:18:19-07	2266716
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-11 17:18:13-07	2266717
/	203.0.113.55	GET	200 OK	2016-07-11 17:17:44-07	2266718
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-11 17:18:17-07	2266719
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-11 17:18:35-07	2266720
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 17:18:25-07	2266721
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-11 17:18:12-07	2266722
/	192.0.2.100	GET	200 OK	2016-07-11 17:17:46-07	2266723
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-11 17:18:28-07	2266724
/	192.0.2.218	GET	200 OK	2016-07-11 17:17:52-07	2266725
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-11 17:18:24-07	2266726
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-11 17:18:20-07	2266727
/	192.0.2.203	GET	200 OK	2016-07-11 17:17:56-07	2266728
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-11 17:18:44-07	2266729
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-11 17:18:15-07	2266730
/	198.51.100.106	GET	200 OK	2016-07-11 17:18:04-07	2266731
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 17:18:27-07	2266732
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 17:18:45-07	2266733
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 17:18:45-07	2266734
/	192.0.2.110	GET	200 OK	2016-07-11 17:18:13-07	2266735
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 17:18:55-07	2266736
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-11 17:19:11-07	2266737
/	192.0.2.93	GET	200 OK	2016-07-11 17:18:15-07	2266738
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-11 17:19:09-07	2266739
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 17:18:35-07	2266740
/	198.51.100.159	GET	200 OK	2016-07-11 17:18:17-07	2266741
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-11 17:19:16-07	2266742
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-11 17:19:14-07	2266743
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-11 17:19:11-07	2266744
/	192.0.2.219	GET	200 OK	2016-07-11 17:18:19-07	2266745
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-11 17:18:40-07	2266746
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-11 17:19:03-07	2266747
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-11 17:18:37-07	2266748
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 17:18:35-07	2266749
/	203.0.113.64	GET	200 OK	2016-07-11 17:18:25-07	2266750
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-11 17:19:17-07	2266751
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-11 17:19:00-07	2266752
/	198.51.100.99	GET	200 OK	2016-07-11 17:18:29-07	2266753
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 17:18:58-07	2266754
/	192.0.2.199	GET	200 OK	2016-07-11 17:18:35-07	2266755
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-11 17:19:13-07	2266756
/	198.51.100.153	GET	200 OK	2016-07-11 17:18:37-07	2266757
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-11 17:19:23-07	2266758
/	198.51.100.65	GET	200 OK	2016-07-11 17:18:43-07	2266759
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 17:19:43-07	2266760
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-11 17:18:59-07	2266761
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 17:19:17-07	2266763
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 17:19:30-07	2266764
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-11 17:19:33-07	2266765
/	203.0.113.2	GET	200 OK	2016-07-11 17:18:55-07	2266766
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-11 17:19:32-07	2266767
/	192.0.2.76	GET	200 OK	2016-07-11 17:18:57-07	2266768
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-11 17:19:25-07	2266769
/	203.0.113.237	GET	200 OK	2016-07-11 17:18:59-07	2266770
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 17:19:27-07	2266771
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-11 17:19:20-07	2266772
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-11 17:19:41-07	2266773
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 17:19:43-07	2266774
/	198.51.100.185	GET	200 OK	2016-07-11 17:19:08-07	2266775
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-11 17:20:02-07	2266776
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-11 17:19:46-07	2266777
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-11 17:20:06-07	2266778
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-11 17:19:38-07	2266779
/	203.0.113.133	GET	200 OK	2016-07-11 17:19:10-07	2266780
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 17:19:36-07	2266781
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-11 17:19:36-07	2266782
/	203.0.113.36	GET	200 OK	2016-07-11 17:19:17-07	2266783
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-11 17:19:54-07	2266784
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 17:20:14-07	2266785
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 17:19:44-07	2266786
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 17:20:12-07	2266787
/	203.0.113.102	GET	200 OK	2016-07-11 17:19:22-07	2266788
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-11 17:20:15-07	2266789
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-11 17:20:14-07	2266790
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-11 17:19:38-07	2266791
/	192.0.2.52	GET	200 OK	2016-07-11 17:19:23-07	2266792
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 17:19:43-07	2266793
/article/media-obsessed-with-bearsx	192.0.2.52	GET	404 NOT FOUND	2016-07-11 17:20:11-07	2266794
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 17:19:43-07	2266795
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-11 17:19:41-07	2266796
/	198.51.100.45	GET	200 OK	2016-07-11 17:19:27-07	2266797
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 17:19:48-07	2266798
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 17:19:43-07	2266799
/	198.51.100.43	GET	200 OK	2016-07-11 17:19:32-07	2266800
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-11 17:19:57-07	2266801
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-11 17:20:05-07	2266802
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-11 17:20:28-07	2266803
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-11 17:19:59-07	2266804
/	203.0.113.26	GET	200 OK	2016-07-11 17:19:42-07	2266805
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-11 17:20:42-07	2266806
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-11 17:20:38-07	2266807
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 17:20:42-07	2266808
/	192.0.2.4	GET	200 OK	2016-07-11 17:19:52-07	2266809
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-11 17:20:31-07	2266810
/	198.51.100.186	GET	200 OK	2016-07-11 17:19:58-07	2266811
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 17:20:14-07	2266812
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-11 17:20:55-07	2266813
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-11 17:20:47-07	2266814
/	192.0.2.201	GET	200 OK	2016-07-11 17:20:08-07	2266815
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-11 17:20:39-07	2266816
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-11 17:20:25-07	2266817
/	203.0.113.35	GET	200 OK	2016-07-11 17:20:10-07	2266818
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-11 17:20:25-07	2266819
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 17:20:42-07	2266820
/	203.0.113.163	GET	200 OK	2016-07-11 17:20:19-07	2266821
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-11 17:20:59-07	2266822
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-11 17:20:37-07	2266823
/	203.0.113.239	GET	200 OK	2016-07-11 17:20:20-07	2266824
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 17:20:50-07	2266825
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-11 17:20:35-07	2266826
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-11 17:20:54-07	2266827
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-11 17:20:55-07	2266828
/	203.0.113.142	GET	200 OK	2016-07-11 17:20:23-07	2266829
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-11 17:20:59-07	2266830
/	198.51.100.216	GET	200 OK	2016-07-11 17:20:32-07	2266831
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-11 17:20:52-07	2266832
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 17:21:17-07	2266833
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 17:21:24-07	2266834
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 17:21:19-07	2266835
/	203.0.113.215	GET	200 OK	2016-07-11 17:20:42-07	2266836
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-11 17:21:35-07	2266837
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 17:21:05-07	2266838
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-11 17:21:12-07	2266839
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 17:21:15-07	2266840
/	198.51.100.185	GET	200 OK	2016-07-11 17:20:51-07	2266841
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-11 17:21:16-07	2266842
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-11 17:21:19-07	2266843
/	198.51.100.251	GET	200 OK	2016-07-11 17:20:57-07	2266844
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 17:21:23-07	2266845
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 17:21:18-07	2266846
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 17:21:30-07	2266847
/	192.0.2.178	GET	200 OK	2016-07-11 17:21:01-07	2266848
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-11 17:21:37-07	2266849
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-11 17:21:22-07	2266850
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-11 17:21:53-07	2266851
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-11 17:21:34-07	2266852
/	192.0.2.76	GET	200 OK	2016-07-11 17:21:03-07	2266853
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 17:21:47-07	2266854
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-11 17:21:42-07	2266855
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-11 17:21:58-07	2266856
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-11 17:22:11-07	2266858
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-11 17:21:45-07	2266859
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 17:21:37-07	2266860
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-11 17:21:44-07	2266861
/	192.0.2.54	GET	200 OK	2016-07-11 17:21:13-07	2266862
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-11 17:21:52-07	2266863
/	192.0.2.53	GET	200 OK	2016-07-11 17:21:22-07	2266864
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 17:22:19-07	2266865
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 17:22:22-07	2266866
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-11 17:22:16-07	2266867
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-11 17:21:39-07	2266868
/	203.0.113.225	GET	200 OK	2016-07-11 17:21:30-07	2266869
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-11 17:22:18-07	2266870
/	192.0.2.154	GET	200 OK	2016-07-11 17:21:37-07	2266871
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-11 17:21:54-07	2266872
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-11 17:22:18-07	2266873
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-11 17:22:26-07	2266874
/	198.51.100.8	GET	200 OK	2016-07-11 17:21:41-07	2266875
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-11 17:22:11-07	2266876
/article/candidate-is-jerkz	198.51.100.8	GET	404 NOT FOUND	2016-07-11 17:22:10-07	2266877
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 17:22:40-07	2266878
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-11 17:21:59-07	2266879
/	192.0.2.4	GET	200 OK	2016-07-11 17:21:51-07	2266880
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-11 17:22:41-07	2266881
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-11 17:22:46-07	2266882
/	198.51.100.189	GET	200 OK	2016-07-11 17:21:57-07	2266883
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-11 17:22:57-07	2266884
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 17:22:14-07	2266885
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-11 17:22:49-07	2266886
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 17:22:16-07	2266887
/	192.0.2.115	GET	200 OK	2016-07-11 17:22:07-07	2266888
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-11 17:22:43-07	2266889
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-11 17:22:40-07	2266890
/	198.51.100.112	GET	200 OK	2016-07-11 17:22:15-07	2266891
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-11 17:22:41-07	2266892
/	198.51.100.52	GET	200 OK	2016-07-11 17:22:25-07	2266893
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 17:22:55-07	2266894
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 17:23:08-07	2266895
/	192.0.2.150	GET	200 OK	2016-07-11 17:22:30-07	2266896
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 17:22:57-07	2266897
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-11 17:23:05-07	2266898
/	192.0.2.125	GET	200 OK	2016-07-11 17:22:38-07	2266899
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-11 17:23:29-07	2266900
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 17:22:55-07	2266901
/	198.51.100.1	GET	200 OK	2016-07-11 17:22:45-07	2266902
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-11 17:23:09-07	2266903
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-11 17:23:28-07	2266904
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 17:23:21-07	2266905
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 17:23:24-07	2266906
/	198.51.100.26	GET	200 OK	2016-07-11 17:22:46-07	2266907
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-11 17:23:40-07	2266908
/	203.0.113.109	GET	200 OK	2016-07-11 17:22:52-07	2266909
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 17:23:49-07	2266910
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-11 17:23:20-07	2266911
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-11 17:23:26-07	2266912
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 17:23:29-07	2266913
/	198.51.100.26	GET	200 OK	2016-07-11 17:22:58-07	2266914
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-11 17:23:46-07	2266915
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-11 17:23:13-07	2266916
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-11 17:23:25-07	2266917
/	203.0.113.191	GET	200 OK	2016-07-11 17:23:06-07	2266918
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-11 17:23:58-07	2266919
/	198.51.100.198	GET	200 OK	2016-07-11 17:23:14-07	2266920
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-11 17:24:12-07	2266921
/	203.0.113.133	GET	200 OK	2016-07-11 17:23:22-07	2266922
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 17:23:59-07	2266923
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 17:23:57-07	2266924
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 17:24:13-07	2266925
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 17:24:17-07	2266926
/	198.51.100.203	GET	200 OK	2016-07-11 17:23:30-07	2266927
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-11 17:24:14-07	2266928
/	203.0.113.230	GET	200 OK	2016-07-11 17:23:38-07	2266929
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-11 17:23:54-07	2266930
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-11 17:24:35-07	2266931
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-11 17:24:03-07	2266932
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-11 17:24:15-07	2266933
/	192.0.2.65	GET	200 OK	2016-07-11 17:23:39-07	2266934
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-11 17:24:03-07	2266935
/	192.0.2.236	GET	200 OK	2016-07-11 17:23:49-07	2266936
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-11 17:24:45-07	2266937
/	192.0.2.3	GET	200 OK	2016-07-11 17:23:54-07	2266938
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-11 17:24:14-07	2266939
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-11 17:24:49-07	2266940
/	203.0.113.191	GET	200 OK	2016-07-11 17:24:00-07	2266941
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-11 17:24:48-07	2266942
/	203.0.113.182	GET	200 OK	2016-07-11 17:24:02-07	2266943
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-11 17:24:19-07	2266944
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-11 17:24:58-07	2266945
/	198.51.100.144	GET	200 OK	2016-07-11 17:24:07-07	2266946
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-11 17:24:28-07	2266947
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-11 17:24:24-07	2266948
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 17:24:26-07	2266949
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-11 17:25:02-07	2266950
/	198.51.100.137	GET	200 OK	2016-07-11 17:24:16-07	2266951
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-11 17:24:57-07	2266952
/	198.51.100.48	GET	200 OK	2016-07-11 17:24:19-07	2266953
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-11 17:25:02-07	2266954
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-11 17:25:04-07	2266955
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 17:25:09-07	2266956
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 17:24:59-07	2266957
/	198.51.100.232	GET	200 OK	2016-07-11 17:24:25-07	2266958
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-11 17:25:07-07	2266959
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 17:25:16-07	2266960
/	192.0.2.61	GET	200 OK	2016-07-11 17:24:30-07	2266961
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-11 17:25:10-07	2266962
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-11 17:25:00-07	2266963
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-11 17:25:19-07	2266964
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-11 17:25:06-07	2266965
/	198.51.100.180	GET	200 OK	2016-07-11 17:24:31-07	2266966
/article/candidate-is-jerkx	198.51.100.180	GET	404 NOT FOUND	2016-07-11 17:25:16-07	2266967
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-11 17:25:26-07	2266968
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 17:25:12-07	2266969
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-11 17:25:23-07	2266970
/	192.0.2.113	GET	200 OK	2016-07-11 17:24:38-07	2266971
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-11 17:25:05-07	2266972
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-11 17:25:25-07	2266973
/	198.51.100.83	GET	200 OK	2016-07-11 17:24:44-07	2266974
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-11 17:25:00-07	2266975
/	198.51.100.39	GET	200 OK	2016-07-11 17:24:51-07	2266976
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-11 17:25:18-07	2266977
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-11 17:25:51-07	2266978
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-11 17:25:13-07	2266979
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-11 17:25:24-07	2266980
/	192.0.2.109	GET	200 OK	2016-07-11 17:25:00-07	2266981
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-11 17:25:17-07	2266982
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-11 17:25:56-07	2266983
/article/candidate-is-jerkc	192.0.2.109	GET	404 NOT FOUND	2016-07-11 17:25:35-07	2266984
/	192.0.2.212	GET	200 OK	2016-07-11 17:25:03-07	2266985
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 17:25:43-07	2266986
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-11 17:25:31-07	2266987
/	192.0.2.227	GET	200 OK	2016-07-11 17:25:11-07	2266988
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-11 17:25:40-07	2266989
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-11 17:25:38-07	2266990
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-11 17:25:28-07	2266991
/	192.0.2.208	GET	200 OK	2016-07-11 17:25:12-07	2266992
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-11 17:25:27-07	2266993
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-11 17:25:38-07	2266994
/	198.51.100.180	GET	200 OK	2016-07-11 17:25:17-07	2266995
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 17:25:41-07	2266996
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-11 17:26:08-07	2266997
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-11 17:25:41-07	2266998
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-11 17:25:50-07	2266999
/	203.0.113.215	GET	200 OK	2016-07-11 17:25:23-07	2267000
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 17:25:59-07	2267001
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 17:25:46-07	2267002
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-11 17:26:17-07	2267003
/	198.51.100.167	GET	200 OK	2016-07-11 17:25:33-07	2267004
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 17:26:05-07	2267005
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 17:25:48-07	2267006
/	203.0.113.162	GET	200 OK	2016-07-11 17:25:43-07	2267007
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-11 17:26:33-07	2267008
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-11 17:26:01-07	2267009
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 17:26:15-07	2267010
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 17:26:16-07	2267011
/	198.51.100.193	GET	200 OK	2016-07-11 17:25:45-07	2267012
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-11 17:26:32-07	2267013
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-11 17:26:05-07	2267014
/	203.0.113.15	GET	200 OK	2016-07-11 17:25:54-07	2267015
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-11 17:26:30-07	2267016
/	198.51.100.116	GET	200 OK	2016-07-11 17:25:55-07	2267017
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-11 17:26:24-07	2267018
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-11 17:26:41-07	2267019
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-11 17:26:49-07	2267020
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-11 17:26:13-07	2267021
/	203.0.113.200	GET	200 OK	2016-07-11 17:26:04-07	2267022
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-11 17:26:59-07	2267023
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 17:26:42-07	2267024
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 17:26:26-07	2267025
/	198.51.100.195	GET	200 OK	2016-07-11 17:26:06-07	2267026
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-11 17:26:47-07	2267027
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-11 17:26:23-07	2267028
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-11 17:26:31-07	2267029
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-11 17:26:32-07	2267030
/	198.51.100.254	GET	200 OK	2016-07-11 17:26:09-07	2267031
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-11 17:26:47-07	2267032
/	198.51.100.36	GET	200 OK	2016-07-11 17:26:11-07	2267033
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-11 17:26:59-07	2267034
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-11 17:26:49-07	2267035
/	192.0.2.170	GET	200 OK	2016-07-11 17:26:18-07	2267036
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-11 17:26:42-07	2267037
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 17:27:03-07	2267038
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-11 17:26:41-07	2267039
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 17:26:43-07	2267040
/	198.51.100.127	GET	200 OK	2016-07-11 17:26:19-07	2267041
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 17:26:55-07	2267042
/	203.0.113.108	GET	200 OK	2016-07-11 17:26:25-07	2267043
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-11 17:27:19-07	2267044
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-11 17:27:12-07	2267045
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-11 17:26:41-07	2267046
/	192.0.2.10	GET	200 OK	2016-07-11 17:26:31-07	2267047
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 17:26:50-07	2267048
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 17:27:13-07	2267050
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 17:26:59-07	2267051
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-11 17:27:29-07	2267052
/	203.0.113.11	GET	200 OK	2016-07-11 17:26:45-07	2267053
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-11 17:27:43-07	2267054
/	203.0.113.6	GET	200 OK	2016-07-11 17:26:55-07	2267055
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-11 17:27:12-07	2267056
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-11 17:27:54-07	2267057
/	203.0.113.119	GET	200 OK	2016-07-11 17:27:03-07	2267058
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-11 17:27:34-07	2267059
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-11 17:27:55-07	2267060
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-11 17:28:02-07	2267061
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-11 17:27:49-07	2267062
/	198.51.100.89	GET	200 OK	2016-07-11 17:27:07-07	2267063
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-11 17:27:31-07	2267064
/article/candidate-is-jerky	198.51.100.89	GET	404 NOT FOUND	2016-07-11 17:27:28-07	2267065
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-11 17:27:43-07	2267066
/	203.0.113.194	GET	200 OK	2016-07-11 17:27:16-07	2267067
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-11 17:27:56-07	2267068
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-11 17:28:12-07	2267069
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-11 17:28:15-07	2267070
/	203.0.113.96	GET	200 OK	2016-07-11 17:27:25-07	2267071
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-11 17:28:25-07	2267072
/	192.0.2.254	GET	200 OK	2016-07-11 17:27:28-07	2267073
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-11 17:28:09-07	2267074
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-11 17:28:20-07	2267075
/	192.0.2.117	GET	200 OK	2016-07-11 17:27:30-07	2267076
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-11 17:28:10-07	2267077
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-11 17:28:30-07	2267078
/	203.0.113.28	GET	200 OK	2016-07-11 17:27:31-07	2267079
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 17:28:18-07	2267080
/	203.0.113.176	GET	200 OK	2016-07-11 17:27:39-07	2267081
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-11 17:28:08-07	2267082
/	192.0.2.71	GET	200 OK	2016-07-11 17:27:45-07	2267083
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 17:28:34-07	2267084
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-11 17:28:41-07	2267085
/	203.0.113.9	GET	200 OK	2016-07-11 17:27:49-07	2267086
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-11 17:28:23-07	2267087
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-11 17:28:31-07	2267088
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-11 17:28:39-07	2267089
/	192.0.2.155	GET	200 OK	2016-07-11 17:27:56-07	2267090
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 17:28:34-07	2267091
/	198.51.100.172	GET	200 OK	2016-07-11 17:28:02-07	2267092
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 17:28:44-07	2267093
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-11 17:28:35-07	2267094
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-11 17:28:37-07	2267095
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-11 17:28:38-07	2267096
/	192.0.2.116	GET	200 OK	2016-07-11 17:28:10-07	2267097
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-11 17:28:45-07	2267098
/	192.0.2.24	GET	200 OK	2016-07-11 17:28:12-07	2267099
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-11 17:28:55-07	2267100
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-11 17:28:48-07	2267101
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-11 17:29:09-07	2267102
/	192.0.2.139	GET	200 OK	2016-07-11 17:28:15-07	2267103
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 17:28:33-07	2267104
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 17:28:43-07	2267105
/	192.0.2.181	GET	200 OK	2016-07-11 17:28:18-07	2267106
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-11 17:28:55-07	2267107
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 17:28:52-07	2267108
/	198.51.100.242	GET	200 OK	2016-07-11 17:28:21-07	2267109
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-11 17:29:09-07	2267110
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-11 17:29:06-07	2267111
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-11 17:28:38-07	2267112
/	203.0.113.117	GET	200 OK	2016-07-11 17:28:24-07	2267113
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 17:28:51-07	2267114
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-11 17:29:12-07	2267115
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-11 17:29:04-07	2267116
/	198.51.100.6	GET	200 OK	2016-07-11 17:28:25-07	2267117
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-11 17:28:50-07	2267118
/	192.0.2.187	GET	200 OK	2016-07-11 17:28:30-07	2267119
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-11 17:29:07-07	2267120
/	192.0.2.48	GET	200 OK	2016-07-11 17:28:37-07	2267121
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-11 17:29:24-07	2267122
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-11 17:29:27-07	2267123
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 17:29:08-07	2267124
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 17:29:14-07	2267125
/	203.0.113.156	GET	200 OK	2016-07-11 17:28:46-07	2267126
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 17:29:27-07	2267127
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 17:29:18-07	2267128
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 17:29:44-07	2267129
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 17:29:08-07	2267130
/	192.0.2.78	GET	200 OK	2016-07-11 17:28:48-07	2267131
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-11 17:29:38-07	2267132
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-11 17:29:46-07	2267133
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-11 17:29:21-07	2267134
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-11 17:29:17-07	2267135
/	203.0.113.17	GET	200 OK	2016-07-11 17:28:50-07	2267136
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 17:29:32-07	2267137
/	192.0.2.113	GET	200 OK	2016-07-11 17:28:58-07	2267138
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-11 17:29:45-07	2267139
/	203.0.113.165	GET	200 OK	2016-07-11 17:29:02-07	2267140
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-11 17:29:23-07	2267141
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 17:29:39-07	2267142
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-11 17:29:24-07	2267143
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-11 17:30:02-07	2267144
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 17:30:06-07	2267146
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 17:29:39-07	2267147
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 17:30:06-07	2267148
/	192.0.2.232	GET	200 OK	2016-07-11 17:29:13-07	2267149
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-11 17:29:45-07	2267150
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-11 17:29:48-07	2267151
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-11 17:30:10-07	2267152
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-11 17:29:48-07	2267153
/	198.51.100.243	GET	200 OK	2016-07-11 17:29:20-07	2267154
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-11 17:29:48-07	2267155
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-11 17:30:09-07	2267156
/	198.51.100.242	GET	200 OK	2016-07-11 17:29:29-07	2267157
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-11 17:30:15-07	2267158
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-11 17:30:13-07	2267159
/	198.51.100.9	GET	200 OK	2016-07-11 17:29:35-07	2267160
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-11 17:30:30-07	2267161
/	192.0.2.212	GET	200 OK	2016-07-11 17:29:43-07	2267162
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 17:30:06-07	2267163
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 17:30:37-07	2267164
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-11 17:30:16-07	2267165
/	203.0.113.213	GET	200 OK	2016-07-11 17:29:50-07	2267166
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-11 17:30:37-07	2267167
/	203.0.113.105	GET	200 OK	2016-07-11 17:29:58-07	2267168
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-11 17:30:57-07	2267169
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-11 17:30:40-07	2267170
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-11 17:30:20-07	2267171
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-11 17:30:16-07	2267172
/	203.0.113.133	GET	200 OK	2016-07-11 17:29:59-07	2267173
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 17:30:38-07	2267174
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 17:30:18-07	2267175
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 17:30:30-07	2267176
/	203.0.113.130	GET	200 OK	2016-07-11 17:30:07-07	2267177
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-11 17:30:43-07	2267178
/	192.0.2.16	GET	200 OK	2016-07-11 17:30:10-07	2267179
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-11 17:30:46-07	2267180
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-11 17:30:28-07	2267181
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-11 17:30:34-07	2267182
/	192.0.2.152	GET	200 OK	2016-07-11 17:30:12-07	2267183
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 17:30:47-07	2267184
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-11 17:30:57-07	2267185
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-11 17:31:03-07	2267186
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 17:31:08-07	2267187
/	198.51.100.117	GET	200 OK	2016-07-11 17:30:21-07	2267188
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-11 17:31:19-07	2267189
/	192.0.2.35	GET	200 OK	2016-07-11 17:30:28-07	2267190
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 17:30:49-07	2267191
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-11 17:30:48-07	2267192
/	198.51.100.97	GET	200 OK	2016-07-11 17:30:30-07	2267193
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 17:31:17-07	2267194
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 17:30:49-07	2267195
/	198.51.100.98	GET	200 OK	2016-07-11 17:30:35-07	2267196
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-11 17:30:52-07	2267197
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 17:30:54-07	2267198
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 17:30:50-07	2267199
/	192.0.2.230	GET	200 OK	2016-07-11 17:30:37-07	2267200
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-11 17:31:30-07	2267201
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-11 17:31:21-07	2267202
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-11 17:31:00-07	2267203
/	203.0.113.243	GET	200 OK	2016-07-11 17:30:46-07	2267204
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-11 17:31:32-07	2267205
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-11 17:31:13-07	2267206
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-11 17:31:08-07	2267207
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-11 17:31:32-07	2267208
/	203.0.113.34	GET	200 OK	2016-07-11 17:30:55-07	2267209
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-11 17:31:49-07	2267210
/	198.51.100.151	GET	200 OK	2016-07-11 17:30:59-07	2267211
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-11 17:31:35-07	2267212
/	198.51.100.89	GET	200 OK	2016-07-11 17:31:09-07	2267213
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-11 17:31:33-07	2267214
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-11 17:31:47-07	2267215
/	198.51.100.171	GET	200 OK	2016-07-11 17:31:18-07	2267216
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 17:31:49-07	2267217
/	198.51.100.91	GET	200 OK	2016-07-11 17:31:25-07	2267218
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 17:31:42-07	2267219
/	192.0.2.74	GET	200 OK	2016-07-11 17:31:35-07	2267220
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-11 17:32:14-07	2267221
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 17:32:01-07	2267222
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-11 17:32:07-07	2267223
/	203.0.113.178	GET	200 OK	2016-07-11 17:31:37-07	2267224
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-11 17:32:32-07	2267225
/	192.0.2.38	GET	200 OK	2016-07-11 17:31:47-07	2267226
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-11 17:32:06-07	2267227
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-11 17:32:10-07	2267228
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-11 17:32:29-07	2267229
/	192.0.2.101	GET	200 OK	2016-07-11 17:31:53-07	2267230
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-11 17:32:48-07	2267231
/	198.51.100.81	GET	200 OK	2016-07-11 17:31:57-07	2267232
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-11 17:32:20-07	2267233
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 17:32:16-07	2267234
/	198.51.100.12	GET	200 OK	2016-07-11 17:32:06-07	2267235
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 17:32:31-07	2267236
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-11 17:32:51-07	2267237
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 17:32:38-07	2267238
/	192.0.2.55	GET	200 OK	2016-07-11 17:32:12-07	2267239
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 17:32:27-07	2267240
/	203.0.113.245	GET	200 OK	2016-07-12 00:49:26-07	2283611
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 17:32:58-07	2267241
/	198.51.100.68	GET	200 OK	2016-07-11 17:32:14-07	2267242
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 17:32:32-07	2267243
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 17:32:34-07	2267244
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 17:32:48-07	2267245
/	203.0.113.125	GET	200 OK	2016-07-11 17:32:23-07	2267246
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-11 17:32:52-07	2267247
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 17:33:07-07	2267248
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-11 17:32:53-07	2267249
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 17:32:42-07	2267250
/	198.51.100.173	GET	200 OK	2016-07-11 17:32:25-07	2267251
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-11 17:33:03-07	2267252
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 17:33:20-07	2267253
/	192.0.2.58	GET	200 OK	2016-07-11 17:32:29-07	2267254
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-11 17:33:00-07	2267255
/	192.0.2.51	GET	200 OK	2016-07-11 17:32:39-07	2267256
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 17:33:31-07	2267257
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 17:33:02-07	2267258
/	203.0.113.174	GET	200 OK	2016-07-11 17:32:44-07	2267259
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-11 17:33:44-07	2267260
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 17:32:59-07	2267261
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-11 17:33:34-07	2267262
/	192.0.2.162	GET	200 OK	2016-07-11 17:32:48-07	2267263
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 17:33:29-07	2267264
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 17:33:47-07	2267265
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 17:33:47-07	2267266
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-11 17:33:42-07	2267267
/	203.0.113.87	GET	200 OK	2016-07-11 17:32:54-07	2267268
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-11 17:33:29-07	2267269
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-11 17:33:43-07	2267270
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 17:33:36-07	2267271
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 17:33:45-07	2267272
/	203.0.113.170	GET	200 OK	2016-07-11 17:33:02-07	2267273
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-11 17:33:51-07	2267274
/	192.0.2.44	GET	200 OK	2016-07-11 17:33:10-07	2267275
/article/trouble-for-troubledh	192.0.2.44	GET	404 NOT FOUND	2016-07-11 17:33:34-07	2267276
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-11 17:33:29-07	2267277
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-11 17:33:28-07	2267278
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-11 17:33:29-07	2267279
/	192.0.2.197	GET	200 OK	2016-07-11 17:33:19-07	2267280
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-11 17:33:40-07	2267281
/	198.51.100.148	GET	200 OK	2016-07-11 17:33:23-07	2267282
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-11 17:34:08-07	2267283
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-11 17:33:46-07	2267284
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-11 17:33:40-07	2267285
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-11 17:34:18-07	2267286
/	203.0.113.195	GET	200 OK	2016-07-11 17:33:30-07	2267287
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 17:34:12-07	2267288
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-11 17:33:46-07	2267289
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 17:34:01-07	2267290
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-11 17:34:09-07	2267291
/	198.51.100.166	GET	200 OK	2016-07-11 17:33:35-07	2267292
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 17:34:02-07	2267293
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-11 17:34:29-07	2267294
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-11 17:33:54-07	2267295
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 17:34:25-07	2267296
/	198.51.100.64	GET	200 OK	2016-07-11 17:33:45-07	2267297
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 17:34:25-07	2267298
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-11 17:34:34-07	2267299
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-11 17:34:06-07	2267300
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-11 17:34:11-07	2267301
/	192.0.2.198	GET	200 OK	2016-07-11 17:33:53-07	2267302
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-11 17:34:16-07	2267303
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-11 17:34:37-07	2267304
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-11 17:34:41-07	2267305
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 17:34:08-07	2267306
/	192.0.2.68	GET	200 OK	2016-07-11 17:33:57-07	2267307
/article/bears-love-berriesx	192.0.2.68	GET	404 NOT FOUND	2016-07-11 17:34:34-07	2267308
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 17:34:30-07	2267309
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 17:34:57-07	2267310
/	192.0.2.91	GET	200 OK	2016-07-11 17:34:05-07	2267311
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 17:34:52-07	2267312
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 17:35:05-07	2267313
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-11 17:34:39-07	2267314
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-11 17:34:41-07	2267315
/	198.51.100.210	GET	200 OK	2016-07-11 17:34:14-07	2267316
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-11 17:35:02-07	2267317
/	192.0.2.80	GET	200 OK	2016-07-11 17:34:21-07	2267318
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-11 17:35:18-07	2267319
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-11 17:34:41-07	2267320
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-11 17:34:52-07	2267321
/	192.0.2.208	GET	200 OK	2016-07-11 17:34:28-07	2267322
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-11 17:35:28-07	2267323
/	198.51.100.220	GET	200 OK	2016-07-11 17:34:29-07	2267324
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-11 17:34:44-07	2267325
/	192.0.2.33	GET	200 OK	2016-07-11 17:34:35-07	2267326
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-11 17:35:33-07	2267327
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-11 17:35:04-07	2267328
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-11 17:35:28-07	2267329
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-11 17:35:15-07	2267330
/	198.51.100.11	GET	200 OK	2016-07-11 17:34:40-07	2267331
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 17:35:13-07	2267332
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-11 17:35:21-07	2267333
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-11 17:35:12-07	2267334
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-11 17:35:06-07	2267335
/	198.51.100.119	GET	200 OK	2016-07-11 17:34:43-07	2267336
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-11 17:35:16-07	2267337
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-11 17:35:01-07	2267338
/	203.0.113.42	GET	200 OK	2016-07-11 17:34:49-07	2267339
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-11 17:35:14-07	2267340
/	198.51.100.176	GET	200 OK	2016-07-11 17:34:55-07	2267341
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-11 17:35:31-07	2267342
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 17:35:39-07	2267343
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 17:35:22-07	2267344
/	192.0.2.108	GET	200 OK	2016-07-11 17:35:02-07	2267345
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-11 17:35:47-07	2267346
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-11 17:35:33-07	2267347
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-11 17:35:28-07	2267348
/	203.0.113.246	GET	200 OK	2016-07-11 17:35:11-07	2267349
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-11 17:35:47-07	2267350
/	198.51.100.45	GET	200 OK	2016-07-11 17:35:20-07	2267351
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-11 17:35:46-07	2267352
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 17:36:05-07	2267353
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 17:36:16-07	2267354
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-11 17:35:37-07	2267355
/	192.0.2.37	GET	200 OK	2016-07-11 17:35:29-07	2267356
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-11 17:35:47-07	2267357
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-11 17:35:56-07	2267358
/	203.0.113.51	GET	200 OK	2016-07-11 17:35:33-07	2267359
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-11 17:35:54-07	2267360
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-11 17:35:56-07	2267361
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-11 17:36:11-07	2267362
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-11 17:35:52-07	2267363
/	198.51.100.135	GET	200 OK	2016-07-11 17:35:38-07	2267364
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-11 17:36:29-07	2267365
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-11 17:36:06-07	2267366
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-11 17:36:24-07	2267367
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 17:36:37-07	2267368
/	203.0.113.117	GET	200 OK	2016-07-11 17:35:44-07	2267369
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 17:36:34-07	2267370
/	198.51.100.3	GET	200 OK	2016-07-11 17:35:50-07	2267371
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 17:36:45-07	2267372
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 17:36:34-07	2267373
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 17:36:30-07	2267374
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 17:36:18-07	2267375
/	203.0.113.233	GET	200 OK	2016-07-11 17:35:51-07	2267376
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-11 17:36:38-07	2267377
/	198.51.100.27	GET	200 OK	2016-07-11 17:35:52-07	2267378
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-11 17:36:40-07	2267379
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-11 17:36:49-07	2267380
/	198.51.100.69	GET	200 OK	2016-07-11 17:35:58-07	2267381
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 17:36:34-07	2267382
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-11 17:36:53-07	2267383
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-11 17:36:18-07	2267384
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 17:36:34-07	2267385
/	203.0.113.65	GET	200 OK	2016-07-11 17:36:04-07	2267386
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 17:36:56-07	2267387
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-11 17:37:02-07	2267388
/article/bears-love-berriesl	203.0.113.65	GET	404 NOT FOUND	2016-07-11 17:36:37-07	2267389
/	198.51.100.211	GET	200 OK	2016-07-11 17:36:14-07	2267390
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-11 17:36:58-07	2267391
/	203.0.113.160	GET	200 OK	2016-07-11 17:36:24-07	2267392
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-11 17:37:24-07	2267393
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-11 17:37:16-07	2267394
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 17:36:45-07	2267395
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-11 17:36:46-07	2267396
/	198.51.100.57	GET	200 OK	2016-07-11 17:36:30-07	2267397
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-11 17:37:07-07	2267398
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 17:37:04-07	2267399
/	198.51.100.100	GET	200 OK	2016-07-11 17:36:34-07	2267400
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-11 17:37:26-07	2267401
/	203.0.113.84	GET	200 OK	2016-07-11 17:36:36-07	2267402
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-11 17:37:08-07	2267403
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-11 17:37:03-07	2267404
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-11 17:37:02-07	2267405
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-11 17:37:13-07	2267406
/	192.0.2.230	GET	200 OK	2016-07-11 17:36:39-07	2267407
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-11 17:37:34-07	2267408
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-11 17:37:10-07	2267409
/article/candidate-is-jerkh	192.0.2.230	GET	404 NOT FOUND	2016-07-11 17:37:32-07	2267410
/	203.0.113.242	GET	200 OK	2016-07-11 17:36:45-07	2267411
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 17:37:02-07	2267412
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-11 17:37:41-07	2267413
/	198.51.100.28	GET	200 OK	2016-07-11 17:36:48-07	2267414
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 17:37:27-07	2267415
/	192.0.2.219	GET	200 OK	2016-07-11 17:36:55-07	2267416
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-11 17:37:54-07	2267417
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 17:37:27-07	2267418
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-11 17:37:16-07	2267419
/	203.0.113.156	GET	200 OK	2016-07-11 17:37:02-07	2267420
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-11 17:37:22-07	2267421
/	203.0.113.247	GET	200 OK	2016-07-11 17:37:07-07	2267422
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-11 17:37:38-07	2267423
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 17:38:07-07	2267424
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 17:37:24-07	2267425
/	198.51.100.176	GET	200 OK	2016-07-11 17:37:10-07	2267426
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-11 17:37:44-07	2267427
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 17:37:25-07	2267428
/	198.51.100.208	GET	200 OK	2016-07-11 17:37:20-07	2267429
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-11 17:37:42-07	2267430
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-11 17:37:48-07	2267431
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-11 17:38:12-07	2267432
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 17:38:19-07	2267433
/	192.0.2.11	GET	200 OK	2016-07-11 17:37:24-07	2267434
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 17:38:01-07	2267435
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 17:38:08-07	2267436
/	198.51.100.46	GET	200 OK	2016-07-11 17:37:33-07	2267437
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 17:38:08-07	2267438
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-11 17:38:26-07	2267439
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-11 17:38:00-07	2267440
/	198.51.100.55	GET	200 OK	2016-07-11 17:37:36-07	2267441
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-11 17:38:24-07	2267442
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-11 17:38:18-07	2267443
/	203.0.113.113	GET	200 OK	2016-07-11 17:37:39-07	2267444
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-11 17:38:18-07	2267445
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 17:38:39-07	2267446
/	203.0.113.106	GET	200 OK	2016-07-11 17:37:40-07	2267447
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-11 17:38:39-07	2267448
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 17:38:00-07	2267449
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 17:38:14-07	2267450
/	198.51.100.6	GET	200 OK	2016-07-11 17:37:48-07	2267451
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-11 17:38:15-07	2267452
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-11 17:38:19-07	2267453
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-11 17:38:18-07	2267454
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-11 17:38:39-07	2267455
/	192.0.2.28	GET	200 OK	2016-07-11 17:37:52-07	2267456
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-11 17:38:19-07	2267457
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-11 17:38:35-07	2267458
/	203.0.113.216	GET	200 OK	2016-07-11 17:37:57-07	2267459
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 17:38:22-07	2267460
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-11 17:38:24-07	2267461
/	203.0.113.222	GET	200 OK	2016-07-11 17:38:03-07	2267462
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-11 17:38:41-07	2267463
/	192.0.2.221	GET	200 OK	2016-07-11 17:38:06-07	2267464
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 17:38:51-07	2267465
/	203.0.113.198	GET	200 OK	2016-07-11 17:38:15-07	2267466
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 17:38:34-07	2267467
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 17:39:07-07	2267468
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-11 17:38:48-07	2267469
/	203.0.113.48	GET	200 OK	2016-07-11 17:38:21-07	2267470
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-11 17:38:45-07	2267471
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-11 17:39:15-07	2267472
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-11 17:39:03-07	2267473
/	203.0.113.162	GET	200 OK	2016-07-11 17:38:30-07	2267474
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-11 17:39:30-07	2267475
/	198.51.100.106	GET	200 OK	2016-07-11 17:38:32-07	2267476
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 17:38:51-07	2267477
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-11 17:39:17-07	2267478
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-11 17:39:07-07	2267479
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 17:39:26-07	2267480
/	198.51.100.106	GET	200 OK	2016-07-11 17:38:39-07	2267481
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 17:39:26-07	2267482
/	192.0.2.72	GET	200 OK	2016-07-11 17:38:49-07	2267483
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 17:39:37-07	2267484
/	192.0.2.173	GET	200 OK	2016-07-11 17:38:51-07	2267485
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-11 17:39:34-07	2267486
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 17:39:32-07	2267487
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-11 17:39:48-07	2267488
/	203.0.113.249	GET	200 OK	2016-07-11 17:38:53-07	2267489
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-11 17:39:34-07	2267490
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-11 17:39:33-07	2267491
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-11 17:39:21-07	2267492
/	203.0.113.195	GET	200 OK	2016-07-11 17:39:03-07	2267493
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-11 17:39:45-07	2267494
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-11 17:39:37-07	2267495
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 17:39:26-07	2267496
/	198.51.100.126	GET	200 OK	2016-07-11 17:39:07-07	2267497
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-11 17:39:36-07	2267498
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 17:39:30-07	2267499
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-11 17:39:26-07	2267500
/	198.51.100.29	GET	200 OK	2016-07-11 17:39:12-07	2267501
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-11 17:39:36-07	2267502
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-11 17:39:29-07	2267503
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-11 17:39:48-07	2267504
/	203.0.113.34	GET	200 OK	2016-07-11 17:39:21-07	2267505
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-11 17:39:40-07	2267506
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-11 17:39:39-07	2267507
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 17:40:00-07	2267508
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-11 17:40:12-07	2267509
/	198.51.100.170	GET	200 OK	2016-07-11 17:39:30-07	2267510
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-11 17:39:54-07	2267511
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-11 17:40:13-07	2267512
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-11 17:40:12-07	2267513
/	192.0.2.5	GET	200 OK	2016-07-11 17:39:35-07	2267514
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-11 17:40:28-07	2267515
/	192.0.2.224	GET	200 OK	2016-07-11 17:39:37-07	2267516
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 17:40:26-07	2267517
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-11 17:40:30-07	2267518
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-11 17:40:31-07	2267519
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-11 17:40:01-07	2267520
/	203.0.113.24	GET	200 OK	2016-07-11 17:39:44-07	2267521
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 17:39:59-07	2267522
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-11 17:40:13-07	2267523
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-11 17:40:42-07	2267524
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-11 17:40:31-07	2267525
/	203.0.113.198	GET	200 OK	2016-07-11 17:39:47-07	2267526
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 17:40:47-07	2267527
/	192.0.2.110	GET	200 OK	2016-07-11 17:39:52-07	2267528
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 17:40:15-07	2267529
/	203.0.113.97	GET	200 OK	2016-07-11 17:39:53-07	2267530
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-11 17:40:27-07	2267531
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-11 17:40:42-07	2267532
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 17:40:38-07	2267533
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-11 17:40:44-07	2267534
/	203.0.113.140	GET	200 OK	2016-07-11 17:39:57-07	2267535
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-11 17:40:35-07	2267536
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-11 17:40:18-07	2267537
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-11 17:40:51-07	2267538
/	203.0.113.117	GET	200 OK	2016-07-11 17:40:01-07	2267539
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-11 17:40:52-07	2267540
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 17:40:31-07	2267541
/	192.0.2.42	GET	200 OK	2016-07-11 17:40:11-07	2267542
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-11 17:40:32-07	2267543
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-11 17:40:34-07	2267544
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-11 17:40:40-07	2267545
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-11 17:40:44-07	2267546
/	198.51.100.118	GET	200 OK	2016-07-11 17:40:13-07	2267547
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 17:40:36-07	2267548
/	198.51.100.198	GET	200 OK	2016-07-11 17:40:23-07	2267549
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 17:41:19-07	2267550
/	203.0.113.26	GET	200 OK	2016-07-11 17:40:27-07	2267551
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-11 17:41:14-07	2267552
/	203.0.113.56	GET	200 OK	2016-07-11 17:40:29-07	2267553
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-11 17:41:08-07	2267554
/	203.0.113.86	GET	200 OK	2016-07-11 17:40:36-07	2267555
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-11 17:41:27-07	2267556
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-11 17:41:24-07	2267557
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-11 17:41:14-07	2267558
/	198.51.100.29	GET	200 OK	2016-07-11 17:40:44-07	2267559
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-11 17:41:16-07	2267560
/	192.0.2.105	GET	200 OK	2016-07-11 17:40:53-07	2267561
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-11 17:41:24-07	2267562
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 17:41:47-07	2267563
/	203.0.113.88	GET	200 OK	2016-07-11 17:40:58-07	2267564
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 17:41:27-07	2267565
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-11 17:41:56-07	2267566
/	192.0.2.214	GET	200 OK	2016-07-11 17:41:03-07	2267567
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-11 17:41:31-07	2267568
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 17:41:30-07	2267569
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 17:41:21-07	2267570
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-11 17:41:30-07	2267571
/	198.51.100.195	GET	200 OK	2016-07-11 17:41:13-07	2267572
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-11 17:41:45-07	2267573
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-11 17:41:52-07	2267574
/	198.51.100.177	GET	200 OK	2016-07-11 17:41:20-07	2267575
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-11 17:42:08-07	2267576
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-11 17:41:41-07	2267577
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-11 17:42:14-07	2267578
/	198.51.100.154	GET	200 OK	2016-07-11 17:41:21-07	2267579
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-11 17:41:46-07	2267580
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-11 17:42:00-07	2267581
/	192.0.2.126	GET	200 OK	2016-07-11 17:41:22-07	2267582
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-11 17:41:53-07	2267583
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-11 17:42:21-07	2267584
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-11 17:42:16-07	2267585
/	198.51.100.64	GET	200 OK	2016-07-11 17:41:31-07	2267586
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-11 17:41:47-07	2267587
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-11 17:42:19-07	2267588
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 17:42:08-07	2267589
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-11 17:42:00-07	2267590
/	203.0.113.9	GET	200 OK	2016-07-11 17:41:38-07	2267591
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-11 17:42:00-07	2267592
/	198.51.100.85	GET	200 OK	2016-07-11 17:41:48-07	2267593
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-11 17:42:06-07	2267594
/	192.0.2.243	GET	200 OK	2016-07-11 17:41:53-07	2267595
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-11 17:42:30-07	2267596
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-11 17:42:31-07	2267597
/	203.0.113.6	GET	200 OK	2016-07-11 17:41:58-07	2267598
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-11 17:42:24-07	2267599
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-11 17:42:33-07	2267600
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-11 17:42:24-07	2267601
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-11 17:42:33-07	2267602
/	203.0.113.161	GET	200 OK	2016-07-11 17:41:59-07	2267603
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 17:42:46-07	2267604
/	203.0.113.31	GET	200 OK	2016-07-11 17:42:04-07	2267605
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-11 17:42:51-07	2267606
/	198.51.100.190	GET	200 OK	2016-07-11 17:42:14-07	2267607
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 17:43:09-07	2267608
/	192.0.2.150	GET	200 OK	2016-07-11 17:42:23-07	2267609
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 17:42:47-07	2267610
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 17:43:17-07	2267611
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 17:42:50-07	2267612
/	198.51.100.54	GET	200 OK	2016-07-11 17:42:33-07	2267613
/article/bad-things-goneu	198.51.100.54	GET	404 NOT FOUND	2016-07-11 17:43:07-07	2267614
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-11 17:42:58-07	2267615
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-11 17:43:27-07	2267616
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-11 17:43:00-07	2267617
/	203.0.113.122	GET	200 OK	2016-07-11 17:42:37-07	2267618
/article/candidate-is-jerkr	203.0.113.122	GET	404 NOT FOUND	2016-07-11 17:43:10-07	2267619
/	198.51.100.54	GET	200 OK	2016-07-11 17:42:47-07	2267620
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-11 17:43:35-07	2267621
/	192.0.2.106	GET	200 OK	2016-07-11 17:42:54-07	2267622
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-11 17:43:46-07	2267623
/	192.0.2.231	GET	200 OK	2016-07-11 17:42:58-07	2267624
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-11 17:43:39-07	2267625
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-11 17:43:23-07	2267626
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-11 17:43:26-07	2267627
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-11 17:43:41-07	2267628
/	192.0.2.213	GET	200 OK	2016-07-11 17:43:07-07	2267629
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 17:43:32-07	2267630
/	203.0.113.161	GET	200 OK	2016-07-11 17:43:08-07	2267631
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-11 17:44:02-07	2267632
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-11 17:43:28-07	2267633
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 17:44:01-07	2267634
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 17:43:27-07	2267635
/	203.0.113.118	GET	200 OK	2016-07-11 17:43:11-07	2267636
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-11 17:43:56-07	2267637
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 17:43:39-07	2267638
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-11 17:43:49-07	2267639
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-11 17:44:05-07	2267640
/	198.51.100.185	GET	200 OK	2016-07-11 17:43:15-07	2267641
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-11 17:43:36-07	2267642
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 17:44:02-07	2267643
/	203.0.113.93	GET	200 OK	2016-07-11 17:43:22-07	2267644
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-11 17:43:48-07	2267645
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-11 17:43:38-07	2267646
/	203.0.113.148	GET	200 OK	2016-07-11 17:43:26-07	2267647
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-11 17:43:46-07	2267648
/	192.0.2.195	GET	200 OK	2016-07-11 17:43:31-07	2267649
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-11 17:44:17-07	2267650
/	203.0.113.213	GET	200 OK	2016-07-11 17:43:34-07	2267651
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-11 17:43:54-07	2267652
/	198.51.100.241	GET	200 OK	2016-07-11 17:43:37-07	2267653
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-11 17:44:32-07	2267654
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-11 17:44:30-07	2267655
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-11 17:44:02-07	2267656
/	198.51.100.121	GET	200 OK	2016-07-11 17:43:38-07	2267657
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-11 17:44:17-07	2267658
/	192.0.2.22	GET	200 OK	2016-07-11 17:43:39-07	2267659
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 17:44:12-07	2267660
/	198.51.100.164	GET	200 OK	2016-07-11 17:43:46-07	2267661
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-11 17:44:11-07	2267662
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 17:44:03-07	2267663
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-11 17:44:03-07	2267664
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 17:44:39-07	2267665
/	203.0.113.69	GET	200 OK	2016-07-11 17:43:49-07	2267666
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 17:44:21-07	2267667
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 17:44:20-07	2267668
/	203.0.113.195	GET	200 OK	2016-07-11 17:43:53-07	2267669
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-11 17:44:30-07	2267670
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-11 17:44:41-07	2267671
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-11 17:44:16-07	2267672
/	203.0.113.162	GET	200 OK	2016-07-11 17:43:54-07	2267673
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-11 17:44:33-07	2267674
/	192.0.2.99	GET	200 OK	2016-07-11 17:44:04-07	2267675
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-11 17:44:32-07	2267676
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 17:44:32-07	2267677
/	198.51.100.245	GET	200 OK	2016-07-11 17:44:12-07	2267678
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-11 17:44:50-07	2267679
/	192.0.2.212	GET	200 OK	2016-07-11 17:44:19-07	2267680
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-11 17:44:36-07	2267681
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 17:45:16-07	2267682
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-11 17:44:51-07	2267683
/	192.0.2.124	GET	200 OK	2016-07-11 17:44:23-07	2267684
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-11 17:44:43-07	2267685
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-11 17:45:15-07	2267686
/	203.0.113.4	GET	200 OK	2016-07-11 17:44:27-07	2267687
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-11 17:45:18-07	2267688
/	192.0.2.52	GET	200 OK	2016-07-11 17:44:37-07	2267689
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-11 17:45:16-07	2267690
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-11 17:44:54-07	2267691
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 17:45:10-07	2267692
/	192.0.2.62	GET	200 OK	2016-07-11 17:44:38-07	2267693
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-11 17:45:35-07	2267694
/	192.0.2.226	GET	200 OK	2016-07-11 17:44:48-07	2267695
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 17:45:34-07	2267696
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-11 17:45:18-07	2267697
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 17:45:17-07	2267698
/	192.0.2.173	GET	200 OK	2016-07-11 17:44:49-07	2267699
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-11 17:45:21-07	2267700
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-11 17:45:22-07	2267701
/	203.0.113.40	GET	200 OK	2016-07-11 17:44:50-07	2267702
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-11 17:45:48-07	2267703
/	192.0.2.86	GET	200 OK	2016-07-11 17:44:51-07	2267704
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-11 17:45:21-07	2267705
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-11 17:45:13-07	2267706
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 17:45:14-07	2267707
/	192.0.2.252	GET	200 OK	2016-07-11 17:44:52-07	2267708
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-11 17:45:18-07	2267709
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-11 17:45:36-07	2267710
/	198.51.100.57	GET	200 OK	2016-07-11 17:44:58-07	2267711
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-11 17:45:27-07	2267712
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-11 17:45:45-07	2267713
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 17:45:56-07	2267714
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-11 17:45:44-07	2267715
/	203.0.113.92	GET	200 OK	2016-07-11 17:45:04-07	2267716
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-11 17:46:04-07	2267717
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-11 17:45:27-07	2267718
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-11 17:45:53-07	2267719
/	198.51.100.218	GET	200 OK	2016-07-11 17:45:10-07	2267720
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 17:45:39-07	2267721
/	192.0.2.142	GET	200 OK	2016-07-11 17:45:16-07	2267722
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-11 17:46:16-07	2267723
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-11 17:46:16-07	2267724
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-11 17:45:50-07	2267725
/	192.0.2.13	GET	200 OK	2016-07-11 17:45:23-07	2267726
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-11 17:45:40-07	2267727
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-11 17:46:19-07	2267728
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 17:45:41-07	2267729
/	192.0.2.125	GET	200 OK	2016-07-11 17:45:28-07	2267730
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 17:45:52-07	2267731
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-11 17:45:45-07	2267732
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-11 17:46:19-07	2267733
/	203.0.113.57	GET	200 OK	2016-07-11 17:45:33-07	2267734
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 17:46:11-07	2267735
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-11 17:46:17-07	2267736
/	203.0.113.156	GET	200 OK	2016-07-11 17:45:40-07	2267737
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-11 17:46:36-07	2267738
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 17:46:15-07	2267739
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 17:46:09-07	2267740
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-11 17:46:15-07	2267741
/	198.51.100.126	GET	200 OK	2016-07-11 17:45:46-07	2267742
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-11 17:46:37-07	2267743
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-11 17:46:07-07	2267744
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 17:46:21-07	2267745
/	198.51.100.49	GET	200 OK	2016-07-11 17:45:54-07	2267746
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-11 17:46:20-07	2267747
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-11 17:46:22-07	2267748
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 17:46:38-07	2267749
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 17:46:34-07	2267750
/	198.51.100.254	GET	200 OK	2016-07-11 17:45:55-07	2267751
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-11 17:46:46-07	2267752
/	192.0.2.234	GET	200 OK	2016-07-11 17:45:56-07	2267753
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-11 17:46:18-07	2267754
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-11 17:46:16-07	2267755
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-11 17:46:56-07	2267756
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-11 17:46:37-07	2267757
/	203.0.113.25	GET	200 OK	2016-07-11 17:45:57-07	2267758
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-11 17:46:12-07	2267759
/	198.51.100.142	GET	200 OK	2016-07-11 17:46:07-07	2267760
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 17:46:44-07	2267761
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 17:46:23-07	2267762
/	192.0.2.234	GET	200 OK	2016-07-11 17:46:17-07	2267763
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-11 17:46:39-07	2267764
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 17:46:45-07	2267765
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 17:47:13-07	2267766
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-11 17:46:33-07	2267767
/	198.51.100.92	GET	200 OK	2016-07-11 17:46:18-07	2267768
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-11 17:46:44-07	2267769
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-11 17:46:38-07	2267770
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-11 17:46:48-07	2267771
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-11 17:46:40-07	2267772
/	192.0.2.17	GET	200 OK	2016-07-11 17:46:20-07	2267773
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 17:46:52-07	2267774
/	192.0.2.57	GET	200 OK	2016-07-11 17:46:26-07	2267775
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-11 17:47:08-07	2267776
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 17:46:50-07	2267777
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 17:47:23-07	2267778
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 17:47:10-07	2267779
/	203.0.113.29	GET	200 OK	2016-07-11 17:46:33-07	2267780
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-11 17:46:55-07	2267781
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-11 17:47:33-07	2267782
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-11 17:47:29-07	2267783
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-11 17:46:53-07	2267784
/	192.0.2.187	GET	200 OK	2016-07-11 17:46:36-07	2267785
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-11 17:46:52-07	2267786
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-11 17:47:28-07	2267787
/	198.51.100.250	GET	200 OK	2016-07-11 17:46:43-07	2267788
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-11 17:47:33-07	2267789
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-11 17:47:04-07	2267790
/	203.0.113.152	GET	200 OK	2016-07-11 17:46:49-07	2267791
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-11 17:47:44-07	2267792
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-11 17:47:44-07	2267793
/	192.0.2.165	GET	200 OK	2016-07-11 17:46:57-07	2267794
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 17:47:48-07	2267795
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-11 17:47:27-07	2267796
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-11 17:47:20-07	2267797
/	198.51.100.217	GET	200 OK	2016-07-11 17:47:03-07	2267798
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 17:48:00-07	2267799
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 17:47:28-07	2267800
/	192.0.2.170	GET	200 OK	2016-07-11 17:47:09-07	2267801
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 17:47:36-07	2267802
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 17:47:39-07	2267803
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 17:47:49-07	2267804
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 17:48:05-07	2267805
/	203.0.113.159	GET	200 OK	2016-07-11 17:47:19-07	2267806
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 17:47:36-07	2267807
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-11 17:47:55-07	2267808
/	203.0.113.118	GET	200 OK	2016-07-11 17:47:29-07	2267809
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-11 17:47:56-07	2267810
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-11 17:47:44-07	2267811
/	192.0.2.209	GET	200 OK	2016-07-11 17:47:39-07	2267812
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 17:48:34-07	2267813
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 17:48:18-07	2267814
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-11 17:48:39-07	2267815
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-11 17:48:33-07	2267816
/	192.0.2.68	GET	200 OK	2016-07-11 17:47:42-07	2267817
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-11 17:47:57-07	2267818
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 17:48:13-07	2267819
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 17:48:37-07	2267820
/	198.51.100.5	GET	200 OK	2016-07-11 17:47:48-07	2267821
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-11 17:48:09-07	2267822
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-11 17:48:28-07	2267823
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-11 17:48:27-07	2267824
/	192.0.2.80	GET	200 OK	2016-07-11 17:47:51-07	2267825
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-11 17:48:49-07	2267826
/	192.0.2.129	GET	200 OK	2016-07-11 17:47:54-07	2267827
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 17:48:22-07	2267828
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 17:48:28-07	2267829
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 17:48:41-07	2267830
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 17:48:14-07	2267831
/	198.51.100.204	GET	200 OK	2016-07-11 17:47:59-07	2267832
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-11 17:48:19-07	2267833
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-11 17:48:34-07	2267834
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 17:48:36-07	2267835
/	203.0.113.20	GET	200 OK	2016-07-11 17:48:02-07	2267836
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-11 17:48:17-07	2267837
/	198.51.100.74	GET	200 OK	2016-07-11 17:48:07-07	2267838
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-11 17:48:22-07	2267839
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-11 17:48:24-07	2267840
/	203.0.113.220	GET	200 OK	2016-07-11 17:48:09-07	2267841
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 17:48:26-07	2267842
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-11 17:48:52-07	2267843
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-11 17:48:52-07	2267844
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-11 17:49:01-07	2267845
/	198.51.100.219	GET	200 OK	2016-07-11 17:48:14-07	2267846
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-11 17:48:41-07	2267847
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-11 17:49:05-07	2267848
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-11 17:48:41-07	2267849
/	198.51.100.120	GET	200 OK	2016-07-11 17:48:15-07	2267850
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-11 17:48:39-07	2267851
/	192.0.2.17	GET	200 OK	2016-07-11 17:48:17-07	2267852
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 17:49:08-07	2267853
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 17:49:16-07	2267854
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-11 17:48:52-07	2267855
/	192.0.2.110	GET	200 OK	2016-07-11 17:48:20-07	2267856
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-11 17:49:07-07	2267857
/	203.0.113.240	GET	200 OK	2016-07-11 17:48:26-07	2267858
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-11 17:48:47-07	2267859
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-11 17:48:48-07	2267860
/	192.0.2.201	GET	200 OK	2016-07-11 17:48:36-07	2267861
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 17:49:02-07	2267862
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 17:49:23-07	2267863
/	203.0.113.241	GET	200 OK	2016-07-11 17:48:43-07	2267864
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-11 17:49:15-07	2267865
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 17:49:40-07	2267866
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 17:49:31-07	2267867
/	192.0.2.230	GET	200 OK	2016-07-11 17:48:44-07	2267868
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-11 17:49:28-07	2267869
/	203.0.113.12	GET	200 OK	2016-07-11 17:48:53-07	2267870
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-11 17:49:48-07	2267871
/	192.0.2.146	GET	200 OK	2016-07-11 17:48:56-07	2267872
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 17:49:50-07	2267873
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-11 17:49:12-07	2267874
/	198.51.100.226	GET	200 OK	2016-07-11 17:48:59-07	2267875
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-11 17:49:21-07	2267876
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-11 17:49:59-07	2267877
/	198.51.100.62	GET	200 OK	2016-07-11 17:49:06-07	2267878
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-11 17:49:30-07	2267879
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-11 17:49:40-07	2267880
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-11 17:49:23-07	2267881
/	203.0.113.129	GET	200 OK	2016-07-11 17:49:16-07	2267882
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 17:49:32-07	2267883
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-11 17:49:48-07	2267884
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 17:50:00-07	2267885
/	198.51.100.116	GET	200 OK	2016-07-11 17:49:25-07	2267886
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-11 17:50:24-07	2267887
/	203.0.113.65	GET	200 OK	2016-07-11 17:49:32-07	2267888
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 17:50:24-07	2267889
/	203.0.113.60	GET	200 OK	2016-07-11 17:49:33-07	2267890
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-11 17:50:11-07	2267891
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-11 17:50:22-07	2267892
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-11 17:49:49-07	2267893
/	203.0.113.67	GET	200 OK	2016-07-11 17:49:35-07	2267894
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-11 17:50:16-07	2267895
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-11 17:49:57-07	2267896
/	198.51.100.59	GET	200 OK	2016-07-11 17:49:42-07	2267897
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-11 17:50:35-07	2267898
/	192.0.2.109	GET	200 OK	2016-07-11 17:49:50-07	2267899
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-11 17:50:15-07	2267900
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-11 17:50:49-07	2267901
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 17:50:18-07	2267902
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-11 17:50:32-07	2267903
/	203.0.113.106	GET	200 OK	2016-07-11 17:49:54-07	2267904
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-11 17:50:26-07	2267905
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 17:50:25-07	2267906
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-11 17:50:37-07	2267907
/	203.0.113.12	GET	200 OK	2016-07-11 17:50:04-07	2267908
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-11 17:50:41-07	2267909
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-11 17:50:45-07	2267910
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-11 17:50:45-07	2267911
/	198.51.100.107	GET	200 OK	2016-07-11 17:50:11-07	2267912
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-11 17:50:41-07	2267913
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 17:51:11-07	2267914
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 17:50:41-07	2267915
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 17:50:57-07	2267916
/	192.0.2.139	GET	200 OK	2016-07-11 17:50:14-07	2267917
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-11 17:51:04-07	2267918
/	198.51.100.233	GET	200 OK	2016-07-11 17:50:17-07	2267919
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-11 17:50:55-07	2267920
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-11 17:50:46-07	2267921
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-11 17:51:06-07	2267922
/	192.0.2.133	GET	200 OK	2016-07-11 17:50:25-07	2267923
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 17:51:10-07	2267924
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-11 17:51:05-07	2267925
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 17:50:51-07	2267926
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-11 17:50:48-07	2267927
/	203.0.113.117	GET	200 OK	2016-07-11 17:50:29-07	2267928
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-11 17:51:11-07	2267929
/	192.0.2.62	GET	200 OK	2016-07-11 17:50:39-07	2267930
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-11 17:51:39-07	2267931
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-11 17:51:06-07	2267932
/	203.0.113.48	GET	200 OK	2016-07-11 17:50:45-07	2267933
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-11 17:51:24-07	2267934
/	203.0.113.88	GET	200 OK	2016-07-11 17:50:52-07	2267935
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-11 17:51:38-07	2267936
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 17:51:30-07	2267937
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 17:51:14-07	2267938
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-11 17:51:47-07	2267939
/	198.51.100.95	GET	200 OK	2016-07-11 17:50:55-07	2267940
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-11 17:51:26-07	2267941
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 17:51:21-07	2267942
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-11 17:51:35-07	2267943
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-11 17:51:50-07	2267944
/	203.0.113.97	GET	200 OK	2016-07-11 17:51:01-07	2267945
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 17:51:18-07	2267946
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 17:51:54-07	2267947
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-11 17:51:54-07	2267948
/	198.51.100.193	GET	200 OK	2016-07-11 17:51:07-07	2267949
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 17:52:01-07	2267950
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 17:52:05-07	2267951
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-11 17:51:52-07	2267952
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 17:51:34-07	2267953
/	198.51.100.78	GET	200 OK	2016-07-11 17:51:16-07	2267954
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 17:51:48-07	2267955
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 17:52:14-07	2267956
/	203.0.113.69	GET	200 OK	2016-07-11 17:51:25-07	2267957
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 17:51:56-07	2267958
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-11 17:51:58-07	2267959
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-11 17:52:25-07	2267960
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 17:51:48-07	2267961
/	198.51.100.191	GET	200 OK	2016-07-11 17:51:35-07	2267962
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 17:52:16-07	2267963
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-11 17:52:01-07	2267964
/	192.0.2.154	GET	200 OK	2016-07-11 17:51:40-07	2267965
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-11 17:52:19-07	2267966
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-11 17:52:13-07	2267967
/	192.0.2.23	GET	200 OK	2016-07-11 17:51:47-07	2267968
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 17:52:15-07	2267969
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 17:52:29-07	2267970
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 17:52:28-07	2267971
/	203.0.113.71	GET	200 OK	2016-07-11 17:51:48-07	2267972
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 17:52:05-07	2267973
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 17:52:46-07	2267974
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-11 17:52:26-07	2267975
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 17:52:47-07	2267976
/	198.51.100.66	GET	200 OK	2016-07-11 17:51:52-07	2267977
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-11 17:52:50-07	2267978
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-11 17:52:45-07	2267979
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-11 17:52:47-07	2267980
/	192.0.2.98	GET	200 OK	2016-07-11 17:51:57-07	2267981
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-11 17:52:20-07	2267982
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-11 17:52:26-07	2267983
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 17:52:23-07	2267984
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 17:52:22-07	2267985
/	198.51.100.128	GET	200 OK	2016-07-11 17:52:07-07	2267986
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 17:52:25-07	2267987
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-11 17:52:48-07	2267988
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-11 17:52:46-07	2267989
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-11 17:52:44-07	2267990
/	198.51.100.135	GET	200 OK	2016-07-11 17:52:14-07	2267991
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-11 17:52:37-07	2267992
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-11 17:53:12-07	2267993
/	198.51.100.204	GET	200 OK	2016-07-11 17:52:23-07	2267994
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-11 17:53:17-07	2267995
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-11 17:53:07-07	2267996
/	203.0.113.137	GET	200 OK	2016-07-11 17:52:32-07	2267997
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-11 17:52:50-07	2267998
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 17:53:11-07	2267999
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 17:52:57-07	2268000
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-11 17:52:57-07	2268001
/	192.0.2.87	GET	200 OK	2016-07-11 17:52:36-07	2268002
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-11 17:53:25-07	2268003
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 17:53:08-07	2268004
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-11 17:53:16-07	2268005
/	203.0.113.235	GET	200 OK	2016-07-11 17:52:41-07	2268006
/article/so-many-bearsf	203.0.113.235	GET	404 NOT FOUND	2016-07-11 17:52:56-07	2268007
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-11 17:53:22-07	2268008
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 17:53:40-07	2268009
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-11 17:53:29-07	2268010
/	192.0.2.204	GET	200 OK	2016-07-11 17:52:44-07	2268011
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-11 17:53:05-07	2268012
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 17:53:07-07	2268013
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-11 17:53:07-07	2268014
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-11 17:53:32-07	2268015
/	192.0.2.21	GET	200 OK	2016-07-11 17:52:49-07	2268016
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 17:53:10-07	2268017
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 17:53:05-07	2268018
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 17:53:28-07	2268019
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 17:53:04-07	2268020
/	203.0.113.87	GET	200 OK	2016-07-11 17:52:54-07	2268021
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-11 17:53:13-07	2268022
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-11 17:53:17-07	2268023
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 17:53:47-07	2268024
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-11 17:53:30-07	2268025
/	198.51.100.247	GET	200 OK	2016-07-11 17:53:00-07	2268026
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-11 17:53:21-07	2268027
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 17:53:48-07	2268028
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-11 17:53:40-07	2268029
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-11 17:53:17-07	2268030
/	192.0.2.47	GET	200 OK	2016-07-11 17:53:02-07	2268031
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-11 17:53:57-07	2268032
/	198.51.100.169	GET	200 OK	2016-07-11 17:53:08-07	2268033
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-11 17:53:33-07	2268034
/	192.0.2.107	GET	200 OK	2016-07-11 17:53:12-07	2268035
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-11 17:53:51-07	2268036
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-11 17:53:35-07	2268037
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-11 17:53:52-07	2268038
/	198.51.100.22	GET	200 OK	2016-07-11 17:53:20-07	2268039
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-11 17:54:10-07	2268040
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-11 17:54:09-07	2268041
/	203.0.113.154	GET	200 OK	2016-07-11 17:53:21-07	2268042
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-11 17:53:44-07	2268043
/	198.51.100.63	GET	200 OK	2016-07-11 17:53:27-07	2268044
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-11 17:54:16-07	2268045
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-11 17:54:18-07	2268046
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-11 17:53:47-07	2268047
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-11 17:53:50-07	2268048
/	198.51.100.113	GET	200 OK	2016-07-11 17:53:30-07	2268049
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-11 17:53:46-07	2268050
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-11 17:54:24-07	2268051
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-11 17:54:28-07	2268052
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-11 17:54:22-07	2268053
/	192.0.2.119	GET	200 OK	2016-07-11 17:53:32-07	2268054
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-11 17:54:17-07	2268055
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 17:54:20-07	2268056
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 17:54:03-07	2268057
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 17:53:59-07	2268058
/	192.0.2.143	GET	200 OK	2016-07-11 17:53:37-07	2268059
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-11 17:54:37-07	2268060
/	192.0.2.66	GET	200 OK	2016-07-11 17:53:41-07	2268061
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 17:54:30-07	2268062
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-11 17:54:04-07	2268063
/	198.51.100.26	GET	200 OK	2016-07-11 17:53:49-07	2268064
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 17:54:49-07	2268065
/	192.0.2.118	GET	200 OK	2016-07-11 17:53:58-07	2268066
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 17:54:58-07	2268067
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-11 17:54:33-07	2268068
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 17:54:41-07	2268069
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-11 17:54:50-07	2268070
/	203.0.113.221	GET	200 OK	2016-07-11 17:54:05-07	2268071
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 17:54:44-07	2268072
/	192.0.2.13	GET	200 OK	2016-07-11 17:54:15-07	2268073
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-11 17:55:03-07	2268074
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-11 17:54:33-07	2268075
/	203.0.113.133	GET	200 OK	2016-07-11 17:54:22-07	2268076
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 17:54:37-07	2268077
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 17:55:06-07	2268078
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 17:54:53-07	2268079
/	198.51.100.175	GET	200 OK	2016-07-11 17:54:23-07	2268080
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-11 17:54:43-07	2268081
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-11 17:54:59-07	2268082
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-11 17:55:09-07	2268083
/	198.51.100.172	GET	200 OK	2016-07-11 17:54:32-07	2268084
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-11 17:55:32-07	2268085
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 17:55:22-07	2268086
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-11 17:55:32-07	2268087
/	192.0.2.77	GET	200 OK	2016-07-11 17:54:34-07	2268088
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-11 17:54:54-07	2268089
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-11 17:54:57-07	2268090
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-11 17:54:55-07	2268091
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-11 17:55:25-07	2268092
/	192.0.2.122	GET	200 OK	2016-07-11 17:54:36-07	2268093
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-11 17:55:20-07	2268094
/	198.51.100.95	GET	200 OK	2016-07-11 17:54:41-07	2268095
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 17:55:07-07	2268096
/	192.0.2.68	GET	200 OK	2016-07-11 17:54:49-07	2268097
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-11 17:55:28-07	2268098
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 17:55:06-07	2268099
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 17:55:36-07	2268100
/	198.51.100.6	GET	200 OK	2016-07-11 17:54:51-07	2268101
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-11 17:55:34-07	2268102
/	192.0.2.126	GET	200 OK	2016-07-11 17:55:00-07	2268103
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 17:55:25-07	2268104
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 17:55:53-07	2268105
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 17:55:26-07	2268106
/	203.0.113.61	GET	200 OK	2016-07-11 17:55:04-07	2268107
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-11 17:55:54-07	2268108
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-11 17:55:30-07	2268109
/	203.0.113.178	GET	200 OK	2016-07-11 17:55:06-07	2268110
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-11 17:55:48-07	2268111
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-11 17:55:57-07	2268112
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-11 17:55:35-07	2268113
/	198.51.100.221	GET	200 OK	2016-07-11 17:55:15-07	2268114
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-11 17:55:50-07	2268115
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-11 17:56:15-07	2268116
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-11 17:56:12-07	2268117
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-11 17:56:07-07	2268118
/	203.0.113.176	GET	200 OK	2016-07-11 17:55:19-07	2268119
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-11 17:55:34-07	2268120
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-11 17:56:09-07	2268121
/	198.51.100.195	GET	200 OK	2016-07-11 17:55:22-07	2268122
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-11 17:55:43-07	2268123
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-11 17:56:00-07	2268124
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-11 17:55:58-07	2268125
/	198.51.100.21	GET	200 OK	2016-07-11 17:55:29-07	2268126
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 17:56:07-07	2268127
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 17:56:28-07	2268128
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 17:56:19-07	2268129
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-11 17:56:16-07	2268130
/	192.0.2.240	GET	200 OK	2016-07-11 17:55:34-07	2268131
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-11 17:56:32-07	2268132
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-11 17:56:31-07	2268133
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-11 17:56:28-07	2268134
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-11 17:55:59-07	2268135
/	192.0.2.103	GET	200 OK	2016-07-11 17:55:37-07	2268136
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 17:56:01-07	2268137
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-11 17:55:59-07	2268138
/	198.51.100.207	GET	200 OK	2016-07-11 17:55:40-07	2268139
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-11 17:56:07-07	2268140
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-11 17:56:27-07	2268141
/	198.51.100.212	GET	200 OK	2016-07-11 17:55:42-07	2268142
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-11 17:56:19-07	2268143
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-11 17:56:37-07	2268144
/	192.0.2.135	GET	200 OK	2016-07-11 17:55:45-07	2268145
/article/bears-love-berriesy	192.0.2.135	GET	404 NOT FOUND	2016-07-11 17:56:40-07	2268146
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-11 17:56:10-07	2268147
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-11 17:56:28-07	2268148
/	198.51.100.63	GET	200 OK	2016-07-11 17:55:51-07	2268149
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-11 17:56:24-07	2268150
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-11 17:56:16-07	2268151
/	198.51.100.168	GET	200 OK	2016-07-11 17:55:58-07	2268152
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 17:56:40-07	2268153
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-11 17:56:19-07	2268154
/	203.0.113.39	GET	200 OK	2016-07-11 17:56:04-07	2268155
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-11 17:56:36-07	2268156
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-11 17:56:46-07	2268157
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-11 17:56:20-07	2268158
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-11 17:57:04-07	2268159
/	198.51.100.151	GET	200 OK	2016-07-11 17:56:11-07	2268160
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-11 17:56:34-07	2268161
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 17:57:10-07	2268162
/	198.51.100.158	GET	200 OK	2016-07-11 17:56:14-07	2268163
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-11 17:56:40-07	2268164
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-11 17:56:57-07	2268165
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-11 17:56:55-07	2268166
/	198.51.100.199	GET	200 OK	2016-07-11 17:56:22-07	2268167
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 17:57:06-07	2268168
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 17:57:09-07	2268169
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-11 17:56:46-07	2268170
/	192.0.2.141	GET	200 OK	2016-07-11 17:56:27-07	2268171
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-11 17:57:02-07	2268172
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-11 17:56:42-07	2268173
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-11 17:57:09-07	2268174
/	203.0.113.162	GET	200 OK	2016-07-11 17:56:37-07	2268175
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-11 17:57:26-07	2268176
/	192.0.2.101	GET	200 OK	2016-07-11 17:56:46-07	2268177
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-11 17:57:42-07	2268178
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-11 17:57:33-07	2268179
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 17:57:33-07	2268180
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-11 17:57:27-07	2268181
/	192.0.2.188	GET	200 OK	2016-07-11 17:56:53-07	2268182
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-11 17:57:24-07	2268183
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-11 17:57:49-07	2268184
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-11 17:57:29-07	2268185
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-11 17:57:31-07	2268186
/	192.0.2.169	GET	200 OK	2016-07-11 17:57:00-07	2268187
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-11 17:57:23-07	2268188
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-11 17:57:21-07	2268189
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 17:58:00-07	2268191
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 17:57:26-07	2268192
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-11 17:57:39-07	2268193
/	203.0.113.75	GET	200 OK	2016-07-11 17:57:05-07	2268194
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-11 17:57:23-07	2268195
/	192.0.2.247	GET	200 OK	2016-07-11 17:57:11-07	2268196
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-11 17:58:07-07	2268197
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-11 17:57:54-07	2268198
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-11 17:57:59-07	2268199
/	203.0.113.47	GET	200 OK	2016-07-11 17:57:15-07	2268200
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-11 17:57:55-07	2268201
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-11 17:57:54-07	2268202
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 17:58:03-07	2268203
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-11 17:57:33-07	2268204
/	198.51.100.248	GET	200 OK	2016-07-11 17:57:16-07	2268205
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-11 17:57:55-07	2268206
/	203.0.113.236	GET	200 OK	2016-07-11 17:57:22-07	2268207
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-11 17:58:00-07	2268208
/	198.51.100.29	GET	200 OK	2016-07-11 17:57:29-07	2268209
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-11 17:57:52-07	2268210
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-11 17:58:02-07	2268211
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-11 17:58:14-07	2268212
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-11 17:57:46-07	2268213
/	198.51.100.37	GET	200 OK	2016-07-11 17:57:37-07	2268214
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 17:58:07-07	2268215
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-11 17:58:09-07	2268216
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 17:58:14-07	2268217
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-11 17:58:09-07	2268218
/	203.0.113.70	GET	200 OK	2016-07-11 17:57:41-07	2268219
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-11 17:58:24-07	2268220
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-11 17:58:32-07	2268221
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-11 17:58:06-07	2268222
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-11 17:58:18-07	2268223
/	198.51.100.162	GET	200 OK	2016-07-11 17:57:51-07	2268224
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-11 17:58:06-07	2268225
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-11 17:58:47-07	2268226
/article/goats-eat-googlesu	198.51.100.162	GET	404 NOT FOUND	2016-07-11 17:58:48-07	2268227
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-11 17:58:34-07	2268228
/	203.0.113.20	GET	200 OK	2016-07-11 17:57:58-07	2268229
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-11 17:58:51-07	2268230
/	192.0.2.249	GET	200 OK	2016-07-11 17:58:04-07	2268231
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-11 17:58:22-07	2268232
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 17:58:46-07	2268233
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-11 17:58:29-07	2268234
/	192.0.2.201	GET	200 OK	2016-07-11 17:58:10-07	2268235
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-11 17:58:43-07	2268236
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-11 17:59:07-07	2268237
/	192.0.2.33	GET	200 OK	2016-07-11 17:58:19-07	2268238
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-11 17:59:02-07	2268239
/	192.0.2.51	GET	200 OK	2016-07-11 17:58:23-07	2268240
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-11 17:58:43-07	2268241
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-11 17:59:02-07	2268242
/	203.0.113.92	GET	200 OK	2016-07-11 17:58:33-07	2268243
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-11 17:59:04-07	2268244
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-11 17:59:31-07	2268245
/	203.0.113.10	GET	200 OK	2016-07-11 17:58:41-07	2268246
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 17:59:17-07	2268247
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 17:59:37-07	2268248
/	192.0.2.196	GET	200 OK	2016-07-11 17:58:42-07	2268249
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 17:59:30-07	2268250
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 17:59:14-07	2268251
/	203.0.113.185	GET	200 OK	2016-07-11 17:58:50-07	2268252
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 17:59:32-07	2268253
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 17:59:46-07	2268254
/	198.51.100.115	GET	200 OK	2016-07-11 17:58:52-07	2268255
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-11 17:59:29-07	2268256
/	192.0.2.243	GET	200 OK	2016-07-11 17:58:53-07	2268257
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-11 17:59:24-07	2268258
/	198.51.100.146	GET	200 OK	2016-07-11 17:59:03-07	2268259
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-11 17:59:39-07	2268260
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 18:00:01-07	2268261
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-11 18:00:00-07	2268262
/	198.51.100.91	GET	200 OK	2016-07-11 17:59:07-07	2268263
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 17:59:31-07	2268264
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 17:59:28-07	2268265
/	192.0.2.114	GET	200 OK	2016-07-11 17:59:10-07	2268266
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-11 17:59:27-07	2268267
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-11 17:59:27-07	2268268
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-11 17:59:59-07	2268269
/	192.0.2.52	GET	200 OK	2016-07-11 17:59:15-07	2268270
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-11 17:59:34-07	2268271
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 18:00:03-07	2268272
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 18:00:14-07	2268273
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-11 17:59:44-07	2268274
/	198.51.100.45	GET	200 OK	2016-07-11 17:59:20-07	2268275
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-11 17:59:38-07	2268276
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 17:59:52-07	2268277
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-11 18:00:05-07	2268278
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 17:59:56-07	2268279
/	198.51.100.6	GET	200 OK	2016-07-11 17:59:30-07	2268280
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-11 18:00:29-07	2268281
/	192.0.2.10	GET	200 OK	2016-07-11 17:59:39-07	2268282
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 18:00:15-07	2268283
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 18:00:29-07	2268284
/	192.0.2.39	GET	200 OK	2016-07-11 17:59:47-07	2268285
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-11 18:00:26-07	2268286
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-11 18:00:32-07	2268287
/	198.51.100.95	GET	200 OK	2016-07-11 17:59:51-07	2268288
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-11 18:00:06-07	2268289
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 18:00:31-07	2268290
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-11 18:00:42-07	2268291
/	198.51.100.53	GET	200 OK	2016-07-11 17:59:52-07	2268292
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 18:00:41-07	2268293
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-11 18:00:52-07	2268294
/	203.0.113.229	GET	200 OK	2016-07-11 17:59:54-07	2268295
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-11 18:00:33-07	2268296
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-11 18:00:44-07	2268297
/	192.0.2.148	GET	200 OK	2016-07-11 17:59:58-07	2268298
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-11 18:00:47-07	2268299
/	198.51.100.19	GET	200 OK	2016-07-11 18:00:04-07	2268300
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 18:00:52-07	2268301
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 18:01:01-07	2268302
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 18:00:36-07	2268303
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-11 18:00:31-07	2268304
/	198.51.100.178	GET	200 OK	2016-07-11 18:00:13-07	2268305
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-11 18:00:36-07	2268306
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-11 18:00:39-07	2268307
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-11 18:01:07-07	2268308
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-11 18:00:57-07	2268309
/	198.51.100.150	GET	200 OK	2016-07-11 18:00:22-07	2268310
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-11 18:01:13-07	2268311
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-11 18:00:54-07	2268312
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-11 18:01:21-07	2268313
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-11 18:01:13-07	2268314
/	203.0.113.161	GET	200 OK	2016-07-11 18:00:30-07	2268315
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-11 18:01:13-07	2268316
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-11 18:01:04-07	2268317
/	198.51.100.100	GET	200 OK	2016-07-11 18:00:38-07	2268318
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-11 18:01:22-07	2268319
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 18:01:00-07	2268320
/	198.51.100.69	GET	200 OK	2016-07-11 18:00:47-07	2268321
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 18:01:44-07	2268322
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 18:01:21-07	2268323
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 18:01:33-07	2268324
/	192.0.2.179	GET	200 OK	2016-07-11 18:00:54-07	2268325
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-11 18:01:27-07	2268326
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 18:01:31-07	2268327
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-11 18:01:28-07	2268328
/	203.0.113.180	GET	200 OK	2016-07-11 18:00:57-07	2268329
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-11 18:01:40-07	2268330
/	203.0.113.192	GET	200 OK	2016-07-11 18:01:04-07	2268331
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 18:01:43-07	2268332
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-11 18:01:42-07	2268333
/	192.0.2.120	GET	200 OK	2016-07-11 18:01:14-07	2268334
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-11 18:02:14-07	2268335
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-11 18:01:58-07	2268336
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-11 18:02:00-07	2268337
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 18:01:52-07	2268338
/	198.51.100.145	GET	200 OK	2016-07-11 18:01:15-07	2268339
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-11 18:02:13-07	2268340
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-11 18:01:58-07	2268341
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-11 18:02:03-07	2268342
/	203.0.113.151	GET	200 OK	2016-07-11 18:01:24-07	2268343
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-11 18:02:15-07	2268344
/	198.51.100.89	GET	200 OK	2016-07-11 18:01:32-07	2268345
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-11 18:02:14-07	2268346
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-11 18:01:54-07	2268347
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-11 18:01:56-07	2268348
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-11 18:02:18-07	2268349
/	192.0.2.39	GET	200 OK	2016-07-11 18:01:34-07	2268350
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 18:01:52-07	2268351
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-11 18:02:18-07	2268352
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-11 18:01:50-07	2268353
/	192.0.2.245	GET	200 OK	2016-07-11 18:01:36-07	2268354
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-11 18:02:31-07	2268355
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-11 18:02:09-07	2268356
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 18:02:25-07	2268357
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 18:02:28-07	2268358
/	198.51.100.191	GET	200 OK	2016-07-11 18:01:37-07	2268359
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 18:02:12-07	2268360
/	203.0.113.244	GET	200 OK	2016-07-11 18:01:45-07	2268361
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-11 18:02:04-07	2268362
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-11 18:02:31-07	2268363
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-11 18:02:06-07	2268364
/	203.0.113.169	GET	200 OK	2016-07-11 18:01:53-07	2268365
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 18:02:50-07	2268366
/	198.51.100.205	GET	200 OK	2016-07-11 18:01:56-07	2268367
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-11 18:02:23-07	2268368
/	203.0.113.169	GET	200 OK	2016-07-11 18:01:58-07	2268369
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 18:02:29-07	2268370
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 18:02:55-07	2268371
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-11 18:02:34-07	2268372
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 18:02:46-07	2268373
/	192.0.2.161	GET	200 OK	2016-07-11 18:02:07-07	2268374
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-11 18:02:24-07	2268375
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-11 18:02:27-07	2268376
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 18:02:39-07	2268377
/	198.51.100.168	GET	200 OK	2016-07-11 18:02:17-07	2268378
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-11 18:03:04-07	2268379
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-11 18:03:04-07	2268380
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-11 18:02:36-07	2268382
/	192.0.2.66	GET	200 OK	2016-07-11 18:02:28-07	2268383
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-11 18:03:20-07	2268384
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-11 18:03:07-07	2268385
/	192.0.2.52	GET	200 OK	2016-07-11 18:02:38-07	2268386
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-11 18:03:11-07	2268387
/	203.0.113.18	GET	200 OK	2016-07-11 18:02:41-07	2268388
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-11 18:03:05-07	2268389
/	203.0.113.238	GET	200 OK	2016-07-11 18:02:48-07	2268390
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 18:03:42-07	2268391
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-11 18:03:13-07	2268392
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-11 18:03:29-07	2268393
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 18:03:08-07	2268394
/	192.0.2.166	GET	200 OK	2016-07-11 18:02:49-07	2268395
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 18:03:25-07	2268396
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-11 18:03:26-07	2268397
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-11 18:03:43-07	2268398
/	203.0.113.30	GET	200 OK	2016-07-11 18:02:53-07	2268399
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-11 18:03:14-07	2268400
/	203.0.113.241	GET	200 OK	2016-07-11 18:03:03-07	2268401
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-11 18:03:34-07	2268402
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-11 18:03:41-07	2268403
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-11 18:03:34-07	2268404
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 18:03:22-07	2268405
/	192.0.2.27	GET	200 OK	2016-07-11 18:03:07-07	2268406
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-11 18:03:47-07	2268407
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 18:03:27-07	2268408
/	203.0.113.32	GET	200 OK	2016-07-11 18:03:12-07	2268409
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-11 18:03:47-07	2268410
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-11 18:04:12-07	2268411
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-11 18:03:59-07	2268412
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-11 18:03:56-07	2268413
/	198.51.100.46	GET	200 OK	2016-07-11 18:03:17-07	2268414
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-11 18:03:47-07	2268415
/	203.0.113.46	GET	200 OK	2016-07-11 18:03:26-07	2268416
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-11 18:03:50-07	2268417
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 18:04:22-07	2268418
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-11 18:03:59-07	2268419
/	192.0.2.196	GET	200 OK	2016-07-11 18:03:30-07	2268420
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-11 18:04:03-07	2268421
/	192.0.2.15	GET	200 OK	2016-07-11 18:03:31-07	2268422
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-11 18:04:17-07	2268423
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-11 18:04:17-07	2268424
/	198.51.100.17	GET	200 OK	2016-07-11 18:03:32-07	2268425
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-11 18:04:00-07	2268426
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-11 18:04:19-07	2268427
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-11 18:04:18-07	2268428
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 18:04:22-07	2268429
/	198.51.100.86	GET	200 OK	2016-07-11 18:03:42-07	2268430
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-11 18:04:14-07	2268431
/	203.0.113.47	GET	200 OK	2016-07-11 18:03:46-07	2268432
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 18:04:17-07	2268433
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 18:04:44-07	2268434
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-11 18:04:02-07	2268435
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 18:04:08-07	2268436
/	203.0.113.132	GET	200 OK	2016-07-11 18:03:47-07	2268437
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-11 18:04:37-07	2268438
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-11 18:04:37-07	2268439
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-11 18:04:05-07	2268440
/	203.0.113.37	GET	200 OK	2016-07-11 18:03:54-07	2268441
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-11 18:04:31-07	2268442
/	203.0.113.184	GET	200 OK	2016-07-11 18:03:56-07	2268443
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-11 18:04:47-07	2268444
/	192.0.2.34	GET	200 OK	2016-07-11 18:04:02-07	2268445
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 18:04:22-07	2268446
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 18:04:43-07	2268447
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 18:04:33-07	2268448
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-11 18:04:59-07	2268449
/	198.51.100.113	GET	200 OK	2016-07-11 18:04:06-07	2268450
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-11 18:04:29-07	2268451
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-11 18:04:26-07	2268452
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-11 18:04:21-07	2268453
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-11 18:04:25-07	2268454
/	203.0.113.226	GET	200 OK	2016-07-11 18:04:09-07	2268455
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-11 18:04:57-07	2268456
/	192.0.2.95	GET	200 OK	2016-07-11 18:04:11-07	2268457
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-11 18:04:59-07	2268458
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-11 18:04:58-07	2268459
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-11 18:04:47-07	2268460
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-11 18:05:02-07	2268461
/	198.51.100.19	GET	200 OK	2016-07-11 18:04:20-07	2268462
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-11 18:05:01-07	2268463
/	192.0.2.40	GET	200 OK	2016-07-11 18:04:25-07	2268464
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-11 18:05:01-07	2268465
/	198.51.100.93	GET	200 OK	2016-07-11 18:04:30-07	2268466
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-11 18:05:03-07	2268467
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-11 18:04:49-07	2268468
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-11 18:05:10-07	2268469
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-11 18:05:06-07	2268470
/	192.0.2.65	GET	200 OK	2016-07-11 18:04:37-07	2268471
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-11 18:05:28-07	2268472
/	198.51.100.38	GET	200 OK	2016-07-11 18:04:42-07	2268473
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 18:04:58-07	2268474
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-11 18:05:32-07	2268475
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 18:05:36-07	2268476
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 18:05:18-07	2268477
/	203.0.113.209	GET	200 OK	2016-07-11 18:04:47-07	2268478
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 18:05:13-07	2268479
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 18:05:41-07	2268480
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-11 18:05:36-07	2268481
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 18:05:14-07	2268482
/	192.0.2.34	GET	200 OK	2016-07-11 18:04:52-07	2268483
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-11 18:05:37-07	2268484
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-11 18:05:12-07	2268485
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-11 18:05:47-07	2268486
/	192.0.2.10	GET	200 OK	2016-07-11 18:05:02-07	2268487
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-11 18:05:39-07	2268488
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 18:05:27-07	2268489
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 18:05:24-07	2268490
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-11 18:05:23-07	2268491
/	198.51.100.76	GET	200 OK	2016-07-11 18:05:07-07	2268492
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 18:06:03-07	2268493
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 18:06:04-07	2268494
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-11 18:05:53-07	2268495
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 18:05:39-07	2268496
/	203.0.113.62	GET	200 OK	2016-07-11 18:05:16-07	2268497
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 18:05:58-07	2268498
/	192.0.2.12	GET	200 OK	2016-07-11 18:05:17-07	2268499
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-11 18:06:06-07	2268500
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-11 18:05:44-07	2268501
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-11 18:05:58-07	2268502
/	192.0.2.80	GET	200 OK	2016-07-11 18:05:26-07	2268503
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-11 18:06:16-07	2268504
/	192.0.2.228	GET	200 OK	2016-07-11 18:05:31-07	2268505
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-11 18:05:50-07	2268506
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-11 18:06:19-07	2268507
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-11 18:06:21-07	2268508
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 18:06:07-07	2268509
/	203.0.113.213	GET	200 OK	2016-07-11 18:05:37-07	2268510
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 18:05:58-07	2268511
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 18:05:55-07	2268512
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-11 18:06:20-07	2268513
/	198.51.100.212	GET	200 OK	2016-07-11 18:05:40-07	2268514
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-11 18:06:35-07	2268515
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-11 18:06:37-07	2268516
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-11 18:06:16-07	2268517
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-11 18:06:08-07	2268518
/	198.51.100.188	GET	200 OK	2016-07-11 18:05:50-07	2268519
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-11 18:06:36-07	2268520
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 18:06:06-07	2268521
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 18:06:42-07	2268522
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-11 18:06:20-07	2268523
/	192.0.2.113	GET	200 OK	2016-07-11 18:05:51-07	2268524
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-11 18:06:23-07	2268525
/	203.0.113.229	GET	200 OK	2016-07-11 18:05:58-07	2268526
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-11 18:06:22-07	2268527
/	192.0.2.93	GET	200 OK	2016-07-11 18:06:00-07	2268528
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 18:06:31-07	2268529
/	192.0.2.76	GET	200 OK	2016-07-11 18:06:03-07	2268530
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-11 18:06:47-07	2268531
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 18:06:55-07	2268532
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-11 18:06:36-07	2268533
/	203.0.113.236	GET	200 OK	2016-07-11 18:06:09-07	2268534
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-11 18:06:58-07	2268535
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-11 18:06:42-07	2268536
/	203.0.113.145	GET	200 OK	2016-07-11 18:06:18-07	2268537
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-11 18:06:57-07	2268538
/	203.0.113.174	GET	200 OK	2016-07-11 18:06:19-07	2268539
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-11 18:07:00-07	2268540
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-11 18:07:04-07	2268541
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-11 18:06:59-07	2268542
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-11 18:07:10-07	2268543
/	198.51.100.47	GET	200 OK	2016-07-11 18:06:23-07	2268544
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-11 18:06:54-07	2268545
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 18:07:07-07	2268546
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 18:06:50-07	2268547
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 18:07:00-07	2268548
/	198.51.100.198	GET	200 OK	2016-07-11 18:06:28-07	2268549
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-11 18:07:12-07	2268550
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 18:06:44-07	2268551
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 18:07:15-07	2268552
/	203.0.113.35	GET	200 OK	2016-07-11 18:06:38-07	2268553
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 18:07:10-07	2268554
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-11 18:07:36-07	2268555
/	198.51.100.130	GET	200 OK	2016-07-11 18:06:41-07	2268556
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-11 18:07:16-07	2268557
/	203.0.113.78	GET	200 OK	2016-07-11 18:06:44-07	2268558
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-11 18:07:31-07	2268559
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-11 18:07:41-07	2268560
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-11 18:07:21-07	2268561
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-11 18:07:37-07	2268562
/	203.0.113.203	GET	200 OK	2016-07-11 18:06:49-07	2268563
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-11 18:07:07-07	2268564
/	198.51.100.185	GET	200 OK	2016-07-11 18:06:54-07	2268565
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-11 18:07:51-07	2268566
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-11 18:07:53-07	2268567
/	192.0.2.68	GET	200 OK	2016-07-11 18:07:04-07	2268568
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-11 18:07:23-07	2268569
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-11 18:07:57-07	2268570
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-11 18:07:47-07	2268571
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 18:07:39-07	2268573
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-11 18:07:38-07	2268574
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-11 18:08:09-07	2268575
/	198.51.100.18	GET	200 OK	2016-07-11 18:07:18-07	2268576
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-11 18:07:39-07	2268577
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-11 18:08:17-07	2268578
/	203.0.113.76	GET	200 OK	2016-07-11 18:07:26-07	2268579
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-11 18:08:11-07	2268580
/	192.0.2.43	GET	200 OK	2016-07-11 18:07:35-07	2268581
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-11 18:08:06-07	2268582
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-11 18:08:19-07	2268583
/	192.0.2.195	GET	200 OK	2016-07-11 18:07:37-07	2268584
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-11 18:08:18-07	2268585
/	203.0.113.238	GET	200 OK	2016-07-11 18:07:45-07	2268586
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-11 18:08:44-07	2268587
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 18:08:14-07	2268588
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 18:08:26-07	2268589
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 18:08:43-07	2268590
/	198.51.100.59	GET	200 OK	2016-07-11 18:07:46-07	2268591
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 18:08:38-07	2268592
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 18:08:30-07	2268593
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-11 18:08:28-07	2268594
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 18:08:30-07	2268595
/	203.0.113.232	GET	200 OK	2016-07-11 18:07:52-07	2268596
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-11 18:08:44-07	2268597
/	192.0.2.219	GET	200 OK	2016-07-11 18:08:00-07	2268598
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-11 18:08:46-07	2268599
/	192.0.2.252	GET	200 OK	2016-07-11 18:08:09-07	2268600
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-11 18:09:05-07	2268601
/	203.0.113.82	GET	200 OK	2016-07-11 18:08:13-07	2268602
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 18:09:09-07	2268603
/	203.0.113.220	GET	200 OK	2016-07-11 18:08:20-07	2268604
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 18:08:40-07	2268605
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-11 18:09:04-07	2268606
/	198.51.100.146	GET	200 OK	2016-07-11 18:08:29-07	2268607
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-11 18:08:52-07	2268608
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-11 18:09:12-07	2268609
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-11 18:09:00-07	2268610
/	192.0.2.108	GET	200 OK	2016-07-11 18:08:34-07	2268611
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-11 18:09:33-07	2268612
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-11 18:08:56-07	2268613
/	203.0.113.24	GET	200 OK	2016-07-11 18:08:37-07	2268614
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-11 18:09:08-07	2268615
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-11 18:09:30-07	2268616
/	198.51.100.3	GET	200 OK	2016-07-11 18:08:39-07	2268617
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-11 18:09:04-07	2268618
/	203.0.113.17	GET	200 OK	2016-07-11 18:08:43-07	2268619
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 18:09:25-07	2268620
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 18:09:04-07	2268621
/	192.0.2.251	GET	200 OK	2016-07-11 18:08:49-07	2268622
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-11 18:09:40-07	2268623
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-11 18:09:19-07	2268624
/	203.0.113.39	GET	200 OK	2016-07-11 18:08:52-07	2268625
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-11 18:09:24-07	2268626
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-11 18:09:39-07	2268627
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-11 18:09:49-07	2268628
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-11 18:09:48-07	2268629
/	198.51.100.217	GET	200 OK	2016-07-11 18:09:02-07	2268630
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-11 18:09:20-07	2268631
/	192.0.2.22	GET	200 OK	2016-07-11 18:09:07-07	2268632
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-11 18:09:58-07	2268633
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 18:09:41-07	2268634
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-11 18:09:33-07	2268635
/	192.0.2.220	GET	200 OK	2016-07-11 18:09:09-07	2268636
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-11 18:09:26-07	2268637
/	203.0.113.77	GET	200 OK	2016-07-11 18:09:16-07	2268638
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-11 18:09:45-07	2268639
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 18:10:15-07	2268640
/	198.51.100.161	GET	200 OK	2016-07-11 18:09:22-07	2268641
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-11 18:10:16-07	2268642
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 18:10:06-07	2268643
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 18:09:50-07	2268644
/	198.51.100.158	GET	200 OK	2016-07-11 18:09:23-07	2268645
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 18:10:14-07	2268646
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 18:09:43-07	2268647
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-11 18:10:09-07	2268648
/	198.51.100.233	GET	200 OK	2016-07-11 18:09:32-07	2268649
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-11 18:09:57-07	2268650
/	203.0.113.183	GET	200 OK	2016-07-11 18:09:36-07	2268651
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-11 18:09:55-07	2268652
/	203.0.113.153	GET	200 OK	2016-07-11 18:09:46-07	2268653
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 18:10:10-07	2268654
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 18:10:28-07	2268655
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-11 18:10:06-07	2268656
/	203.0.113.142	GET	200 OK	2016-07-11 18:09:48-07	2268657
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-11 18:10:03-07	2268658
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-11 18:10:16-07	2268659
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-11 18:10:44-07	2268660
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-11 18:10:17-07	2268661
/	192.0.2.210	GET	200 OK	2016-07-11 18:09:58-07	2268662
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-11 18:10:21-07	2268663
/	192.0.2.161	GET	200 OK	2016-07-11 18:10:08-07	2268664
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-11 18:10:44-07	2268665
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-11 18:10:51-07	2268666
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-11 18:10:26-07	2268667
/	192.0.2.15	GET	200 OK	2016-07-11 18:10:18-07	2268668
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-11 18:10:40-07	2268669
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-11 18:10:34-07	2268670
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-11 18:10:33-07	2268671
/	203.0.113.232	GET	200 OK	2016-07-11 18:10:26-07	2268672
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-11 18:11:13-07	2268673
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-11 18:11:09-07	2268674
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-11 18:11:26-07	2268675
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-11 18:10:49-07	2268676
/	198.51.100.213	GET	200 OK	2016-07-11 18:10:31-07	2268677
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 18:11:18-07	2268678
/	203.0.113.80	GET	200 OK	2016-07-11 18:10:37-07	2268679
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 18:11:35-07	2268680
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 18:11:19-07	2268681
/	192.0.2.129	GET	200 OK	2016-07-11 18:10:47-07	2268682
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 18:11:04-07	2268683
/	198.51.100.1	GET	200 OK	2016-07-11 18:10:53-07	2268684
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-11 18:11:09-07	2268685
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 18:11:53-07	2268686
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 18:11:25-07	2268687
/	198.51.100.18	GET	200 OK	2016-07-11 18:11:01-07	2268688
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-11 18:11:31-07	2268689
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-11 18:11:17-07	2268690
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-11 18:11:58-07	2268691
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-11 18:11:42-07	2268692
/	203.0.113.243	GET	200 OK	2016-07-11 18:11:11-07	2268693
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-11 18:12:01-07	2268694
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-11 18:11:35-07	2268695
/	203.0.113.34	GET	200 OK	2016-07-11 18:11:21-07	2268696
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 18:11:56-07	2268697
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 18:12:16-07	2268698
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-11 18:11:54-07	2268699
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 18:11:45-07	2268700
/	203.0.113.78	GET	200 OK	2016-07-11 18:11:28-07	2268701
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-11 18:12:27-07	2268702
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-11 18:12:22-07	2268703
/	203.0.113.208	GET	200 OK	2016-07-11 18:11:33-07	2268704
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-11 18:12:06-07	2268705
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-11 18:12:28-07	2268706
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-11 18:12:27-07	2268707
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 18:12:10-07	2268708
/	203.0.113.58	GET	200 OK	2016-07-11 18:11:40-07	2268709
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-11 18:12:33-07	2268710
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-11 18:12:12-07	2268711
/	192.0.2.177	GET	200 OK	2016-07-11 18:11:43-07	2268712
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-11 18:12:13-07	2268713
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 18:12:14-07	2268714
/	192.0.2.82	GET	200 OK	2016-07-11 18:11:45-07	2268715
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-11 18:12:40-07	2268716
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-11 18:12:12-07	2268717
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-11 18:12:38-07	2268718
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 18:12:38-07	2268719
/	192.0.2.196	GET	200 OK	2016-07-11 18:11:50-07	2268720
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 18:12:24-07	2268721
/	198.51.100.143	GET	200 OK	2016-07-11 18:12:00-07	2268722
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-11 18:12:48-07	2268723
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-11 18:12:15-07	2268724
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-11 18:12:42-07	2268725
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-11 18:12:37-07	2268726
/	192.0.2.13	GET	200 OK	2016-07-11 18:12:01-07	2268727
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-11 18:12:33-07	2268728
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-11 18:12:45-07	2268729
/	192.0.2.53	GET	200 OK	2016-07-11 18:12:03-07	2268730
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-11 18:12:25-07	2268731
/	198.51.100.58	GET	200 OK	2016-07-11 18:12:11-07	2268732
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-11 18:12:57-07	2268733
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-11 18:12:41-07	2268734
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-11 18:13:07-07	2268735
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-11 18:12:50-07	2268736
/	198.51.100.252	GET	200 OK	2016-07-11 18:12:17-07	2268737
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-11 18:12:32-07	2268738
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-11 18:12:50-07	2268739
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-11 18:13:04-07	2268740
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 18:13:04-07	2268741
/	198.51.100.38	GET	200 OK	2016-07-11 18:12:27-07	2268742
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 18:13:18-07	2268743
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-11 18:12:42-07	2268744
/	198.51.100.120	GET	200 OK	2016-07-11 18:12:33-07	2268745
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-11 18:12:48-07	2268746
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-11 18:13:17-07	2268747
/	198.51.100.146	GET	200 OK	2016-07-11 18:12:41-07	2268748
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-11 18:13:12-07	2268749
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-11 18:12:56-07	2268750
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 18:12:58-07	2268751
/	203.0.113.35	GET	200 OK	2016-07-11 18:12:45-07	2268752
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-11 18:13:12-07	2268753
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 18:13:37-07	2268754
/	198.51.100.174	GET	200 OK	2016-07-11 18:12:55-07	2268755
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 18:13:27-07	2268756
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-11 18:13:38-07	2268757
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-11 18:13:13-07	2268758
/	198.51.100.61	GET	200 OK	2016-07-11 18:12:58-07	2268759
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-11 18:13:18-07	2268760
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-11 18:13:51-07	2268761
/	203.0.113.121	GET	200 OK	2016-07-11 18:13:03-07	2268762
/	203.0.113.121	GET	200 OK	2016-07-12 00:51:11-07	2283706
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-11 18:14:00-07	2268763
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 18:13:18-07	2268764
/	203.0.113.94	GET	200 OK	2016-07-11 18:13:06-07	2268765
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-11 18:13:49-07	2268766
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-11 18:13:32-07	2268767
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-11 18:13:45-07	2268768
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-11 18:13:57-07	2268769
/	192.0.2.134	GET	200 OK	2016-07-11 18:13:12-07	2268770
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-11 18:13:44-07	2268771
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 18:13:49-07	2268772
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-11 18:13:48-07	2268773
/	198.51.100.215	GET	200 OK	2016-07-11 18:13:19-07	2268774
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 18:13:55-07	2268775
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-11 18:13:44-07	2268776
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-11 18:13:39-07	2268777
/	203.0.113.90	GET	200 OK	2016-07-11 18:13:29-07	2268778
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-11 18:14:21-07	2268779
/	192.0.2.43	GET	200 OK	2016-07-11 18:13:35-07	2268780
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-11 18:14:10-07	2268781
/	203.0.113.49	GET	200 OK	2016-07-11 18:13:45-07	2268782
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 18:14:05-07	2268783
/	198.51.100.63	GET	200 OK	2016-07-11 18:13:47-07	2268784
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-11 18:14:15-07	2268785
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 18:14:46-07	2268786
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-11 18:14:18-07	2268787
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-11 18:14:40-07	2268788
/	198.51.100.171	GET	200 OK	2016-07-11 18:13:48-07	2268789
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 18:14:13-07	2268790
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 18:14:23-07	2268791
/article/media-obsessed-with-bearsk	198.51.100.171	GET	404 NOT FOUND	2016-07-11 18:14:26-07	2268792
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-11 18:14:37-07	2268793
/	198.51.100.156	GET	200 OK	2016-07-11 18:13:54-07	2268794
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-11 18:14:23-07	2268795
/	192.0.2.226	GET	200 OK	2016-07-11 18:14:00-07	2268796
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-11 18:14:50-07	2268797
/	198.51.100.231	GET	200 OK	2016-07-11 18:14:08-07	2268798
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-11 18:14:51-07	2268799
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-11 18:14:30-07	2268800
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-11 18:15:05-07	2268801
/	198.51.100.208	GET	200 OK	2016-07-11 18:14:11-07	2268802
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-11 18:14:35-07	2268803
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 18:14:49-07	2268804
/	198.51.100.132	GET	200 OK	2016-07-11 18:14:15-07	2268805
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-11 18:15:08-07	2268806
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-11 18:14:53-07	2268807
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-11 18:14:49-07	2268808
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-11 18:15:07-07	2268809
/	192.0.2.250	GET	200 OK	2016-07-11 18:14:25-07	2268810
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-11 18:14:57-07	2268811
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-11 18:15:05-07	2268812
/	198.51.100.161	GET	200 OK	2016-07-11 18:14:34-07	2268813
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 18:15:10-07	2268814
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 18:15:22-07	2268815
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-11 18:15:14-07	2268816
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 18:15:31-07	2268817
/	203.0.113.92	GET	200 OK	2016-07-11 18:14:44-07	2268818
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-11 18:15:39-07	2268819
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-11 18:15:06-07	2268820
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-11 18:15:40-07	2268821
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-11 18:15:40-07	2268822
/	203.0.113.132	GET	200 OK	2016-07-11 18:14:50-07	2268823
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-11 18:15:43-07	2268824
/	198.51.100.120	GET	200 OK	2016-07-11 18:14:52-07	2268825
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-11 18:15:31-07	2268826
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-11 18:15:16-07	2268827
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-11 18:15:20-07	2268828
/	192.0.2.246	GET	200 OK	2016-07-11 18:14:57-07	2268829
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-11 18:15:51-07	2268830
/	192.0.2.239	GET	200 OK	2016-07-11 18:14:59-07	2268831
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-11 18:15:50-07	2268832
/	198.51.100.207	GET	200 OK	2016-07-11 18:15:00-07	2268833
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-11 18:15:38-07	2268834
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-11 18:15:23-07	2268835
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-11 18:16:00-07	2268836
/	192.0.2.15	GET	200 OK	2016-07-11 18:15:09-07	2268837
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-11 18:15:58-07	2268838
/	203.0.113.58	GET	200 OK	2016-07-11 18:15:13-07	2268839
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-11 18:15:53-07	2268840
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-11 18:15:30-07	2268841
/	203.0.113.63	GET	200 OK	2016-07-11 18:15:21-07	2268842
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 18:16:09-07	2268843
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 18:15:41-07	2268844
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 18:16:02-07	2268845
/	192.0.2.97	GET	200 OK	2016-07-11 18:15:22-07	2268846
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-11 18:16:18-07	2268847
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-11 18:16:16-07	2268848
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-11 18:16:01-07	2268849
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-11 18:15:54-07	2268850
/	203.0.113.83	GET	200 OK	2016-07-11 18:15:24-07	2268851
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-11 18:15:57-07	2268852
/	203.0.113.207	GET	200 OK	2016-07-11 18:15:34-07	2268853
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-11 18:16:15-07	2268854
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-11 18:16:19-07	2268855
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-11 18:16:32-07	2268856
/	192.0.2.76	GET	200 OK	2016-07-11 18:15:37-07	2268857
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 18:16:21-07	2268858
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 18:16:20-07	2268859
/	203.0.113.116	GET	200 OK	2016-07-11 18:15:40-07	2268860
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 18:16:11-07	2268861
/	203.0.113.77	GET	200 OK	2016-07-11 18:15:46-07	2268862
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 18:16:41-07	2268863
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 18:16:28-07	2268864
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 18:16:31-07	2268865
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 18:16:28-07	2268866
/	198.51.100.67	GET	200 OK	2016-07-11 18:15:53-07	2268867
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-11 18:16:32-07	2268868
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 18:16:27-07	2268869
/	203.0.113.234	GET	200 OK	2016-07-11 18:16:03-07	2268870
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-11 18:16:24-07	2268871
/	203.0.113.32	GET	200 OK	2016-07-11 18:16:09-07	2268872
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-11 18:17:02-07	2268873
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 18:16:51-07	2268874
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 18:17:08-07	2268875
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 18:16:25-07	2268876
/	203.0.113.7	GET	200 OK	2016-07-11 18:16:13-07	2268877
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-11 18:16:31-07	2268878
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-11 18:16:29-07	2268879
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 18:16:54-07	2268880
/	203.0.113.217	GET	200 OK	2016-07-11 18:16:18-07	2268881
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-11 18:17:04-07	2268882
/	198.51.100.220	GET	200 OK	2016-07-11 18:16:28-07	2268883
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-11 18:17:10-07	2268884
/	203.0.113.189	GET	200 OK	2016-07-11 18:16:38-07	2268885
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-11 18:17:17-07	2268886
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-11 18:16:56-07	2268887
/	198.51.100.6	GET	200 OK	2016-07-11 18:16:39-07	2268888
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-11 18:17:19-07	2268889
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-11 18:17:30-07	2268890
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-11 18:17:32-07	2268891
/	203.0.113.33	GET	200 OK	2016-07-11 18:16:41-07	2268892
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-11 18:17:12-07	2268893
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-11 18:17:30-07	2268894
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-11 18:17:08-07	2268895
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 18:17:34-07	2268896
/	192.0.2.136	GET	200 OK	2016-07-11 18:16:43-07	2268897
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-11 18:17:43-07	2268898
/	198.51.100.3	GET	200 OK	2016-07-11 18:16:45-07	2268899
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-11 18:17:10-07	2268900
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 18:17:34-07	2268901
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-11 18:17:42-07	2268902
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-11 18:17:04-07	2268903
/	192.0.2.229	GET	200 OK	2016-07-11 18:16:54-07	2268904
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-11 18:17:42-07	2268905
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-11 18:17:34-07	2268906
/	198.51.100.229	GET	200 OK	2016-07-11 18:16:58-07	2268907
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 18:17:16-07	2268908
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 18:17:35-07	2268909
/	203.0.113.59	GET	200 OK	2016-07-11 18:17:08-07	2268910
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-11 18:17:57-07	2268911
/	203.0.113.112	GET	200 OK	2016-07-11 18:17:15-07	2268912
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-11 18:17:59-07	2268913
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-11 18:18:03-07	2268914
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-11 18:17:46-07	2268915
/	198.51.100.205	GET	200 OK	2016-07-11 18:17:21-07	2268916
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 18:18:01-07	2268917
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 18:18:05-07	2268918
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 18:18:14-07	2268919
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-11 18:17:52-07	2268920
/	198.51.100.208	GET	200 OK	2016-07-11 18:17:27-07	2268921
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 18:18:21-07	2268922
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 18:17:58-07	2268923
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 18:18:05-07	2268924
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-11 18:18:22-07	2268925
/	192.0.2.214	GET	200 OK	2016-07-11 18:17:28-07	2268926
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 18:18:23-07	2268927
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-11 18:18:10-07	2268928
/	203.0.113.31	GET	200 OK	2016-07-11 18:17:31-07	2268929
/article/candidate-is-jerkn	203.0.113.31	GET	404 NOT FOUND	2016-07-11 18:18:30-07	2268930
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-11 18:17:50-07	2268931
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-11 18:17:55-07	2268932
/	192.0.2.28	GET	200 OK	2016-07-11 18:17:34-07	2268933
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-11 18:18:27-07	2268934
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-11 18:18:08-07	2268935
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-11 18:18:24-07	2268936
/	203.0.113.212	GET	200 OK	2016-07-11 18:17:37-07	2268937
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-11 18:18:33-07	2268938
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-11 18:18:28-07	2268939
/	198.51.100.109	GET	200 OK	2016-07-11 18:17:40-07	2268940
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-11 18:18:01-07	2268941
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-11 18:18:15-07	2268942
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 18:18:18-07	2268943
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-11 18:18:20-07	2268944
/	203.0.113.29	GET	200 OK	2016-07-11 18:17:50-07	2268945
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 18:18:43-07	2268946
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 18:18:26-07	2268947
/	203.0.113.198	GET	200 OK	2016-07-11 18:17:59-07	2268948
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-11 18:18:47-07	2268949
/	198.51.100.251	GET	200 OK	2016-07-11 18:18:00-07	2268950
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 18:18:20-07	2268951
/	192.0.2.232	GET	200 OK	2016-07-11 18:18:07-07	2268952
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-11 18:18:35-07	2268953
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-11 18:19:06-07	2268954
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-11 18:19:00-07	2268955
/	192.0.2.67	GET	200 OK	2016-07-11 18:18:13-07	2268956
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 18:19:02-07	2268957
/article/media-obsessed-with-bearsg	192.0.2.67	GET	404 NOT FOUND	2016-07-11 18:18:36-07	2268958
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 18:19:06-07	2268959
/	198.51.100.249	GET	200 OK	2016-07-11 18:18:16-07	2268960
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-11 18:18:36-07	2268961
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 18:18:50-07	2268962
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 18:18:42-07	2268963
/	198.51.100.109	GET	200 OK	2016-07-11 18:18:17-07	2268964
/article/trouble-for-troubledl	198.51.100.109	GET	404 NOT FOUND	2016-07-11 18:18:42-07	2268965
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 18:18:41-07	2268966
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-11 18:19:10-07	2268967
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 18:19:06-07	2268968
/	192.0.2.76	GET	200 OK	2016-07-11 18:18:19-07	2268969
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 18:18:52-07	2268970
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-11 18:18:35-07	2268971
/	198.51.100.95	GET	200 OK	2016-07-11 18:18:29-07	2268972
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-11 18:18:52-07	2268973
/	198.51.100.86	GET	200 OK	2016-07-11 18:18:34-07	2268974
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-11 18:19:01-07	2268975
/	203.0.113.97	GET	200 OK	2016-07-11 18:18:36-07	2268976
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 18:18:59-07	2268977
/	192.0.2.1	GET	200 OK	2016-07-11 18:18:45-07	2268978
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-11 18:19:40-07	2268979
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-11 18:19:22-07	2268980
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-11 18:19:04-07	2268981
/	203.0.113.146	GET	200 OK	2016-07-11 18:18:50-07	2268982
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 18:19:23-07	2268983
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-11 18:19:44-07	2268984
/	192.0.2.220	GET	200 OK	2016-07-11 18:18:58-07	2268985
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-11 18:19:34-07	2268986
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-11 18:19:44-07	2268987
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-11 18:19:25-07	2268988
/	203.0.113.218	GET	200 OK	2016-07-11 18:18:59-07	2268989
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-11 18:19:15-07	2268990
/article/bad-things-goneq	203.0.113.218	GET	404 NOT FOUND	2016-07-11 18:19:48-07	2268991
/	192.0.2.245	GET	200 OK	2016-07-11 18:19:05-07	2268992
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-11 18:19:42-07	2268993
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 18:19:36-07	2268994
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-11 18:19:37-07	2268995
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 18:19:34-07	2268996
/	203.0.113.238	GET	200 OK	2016-07-11 18:19:15-07	2268997
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 18:20:14-07	2268998
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-11 18:19:44-07	2268999
/	192.0.2.67	GET	200 OK	2016-07-11 18:19:25-07	2269000
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 18:19:42-07	2269001
/	192.0.2.81	GET	200 OK	2016-07-11 18:19:30-07	2269002
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-11 18:20:01-07	2269003
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-11 18:20:28-07	2269004
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-11 18:20:06-07	2269005
/	192.0.2.176	GET	200 OK	2016-07-11 18:19:39-07	2269006
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-11 18:20:20-07	2269007
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-11 18:20:31-07	2269008
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 18:20:04-07	2269009
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-11 18:19:56-07	2269010
/	203.0.113.101	GET	200 OK	2016-07-11 18:19:40-07	2269011
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-11 18:20:25-07	2269012
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 18:20:32-07	2269013
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 18:20:15-07	2269014
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 18:20:07-07	2269015
/	192.0.2.67	GET	200 OK	2016-07-11 18:19:48-07	2269016
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 18:20:28-07	2269017
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 18:20:08-07	2269018
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 18:20:11-07	2269019
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 18:20:43-07	2269020
/	203.0.113.106	GET	200 OK	2016-07-11 18:19:56-07	2269021
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 18:20:36-07	2269022
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-11 18:20:20-07	2269023
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-11 18:20:38-07	2269024
/	192.0.2.104	GET	200 OK	2016-07-11 18:20:00-07	2269025
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 18:20:27-07	2269026
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 18:20:32-07	2269027
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 18:20:51-07	2269028
/	192.0.2.212	GET	200 OK	2016-07-11 18:20:09-07	2269029
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 18:21:04-07	2269030
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 18:21:09-07	2269031
/	203.0.113.114	GET	200 OK	2016-07-11 18:20:18-07	2269032
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-11 18:21:09-07	2269033
/	192.0.2.61	GET	200 OK	2016-07-11 18:20:21-07	2269034
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-11 18:21:07-07	2269035
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 18:20:54-07	2269036
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-11 18:20:45-07	2269037
/	203.0.113.222	GET	200 OK	2016-07-11 18:20:26-07	2269038
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 18:20:54-07	2269039
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-11 18:21:16-07	2269040
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-11 18:21:08-07	2269041
/	192.0.2.94	GET	200 OK	2016-07-11 18:20:32-07	2269042
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-11 18:21:00-07	2269043
/	192.0.2.11	GET	200 OK	2016-07-11 18:20:35-07	2269044
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-11 18:20:58-07	2269045
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-11 18:20:56-07	2269046
/	203.0.113.210	GET	200 OK	2016-07-11 18:20:44-07	2269047
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-11 18:21:44-07	2269048
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-11 18:21:24-07	2269049
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-11 18:20:59-07	2269050
/	198.51.100.203	GET	200 OK	2016-07-11 18:20:53-07	2269051
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-11 18:21:35-07	2269052
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-11 18:21:18-07	2269053
/	192.0.2.57	GET	200 OK	2016-07-11 18:20:58-07	2269054
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 18:21:53-07	2269055
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 18:21:43-07	2269056
/	192.0.2.249	GET	200 OK	2016-07-11 18:21:05-07	2269057
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-11 18:21:55-07	2269058
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-11 18:21:20-07	2269059
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-11 18:22:05-07	2269060
/	198.51.100.182	GET	200 OK	2016-07-11 18:21:11-07	2269061
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 18:21:26-07	2269062
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-11 18:22:08-07	2269063
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-11 18:22:06-07	2269064
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 18:22:08-07	2269065
/	203.0.113.3	GET	200 OK	2016-07-11 18:21:18-07	2269066
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 18:22:00-07	2269067
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-11 18:22:15-07	2269068
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 18:21:47-07	2269069
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-11 18:21:51-07	2269070
/	203.0.113.114	GET	200 OK	2016-07-11 18:21:23-07	2269071
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-11 18:22:04-07	2269072
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 18:21:52-07	2269073
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-11 18:21:50-07	2269074
/	198.51.100.176	GET	200 OK	2016-07-11 18:21:30-07	2269075
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-11 18:21:47-07	2269076
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 18:22:02-07	2269077
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 18:22:01-07	2269078
/	198.51.100.195	GET	200 OK	2016-07-11 18:21:39-07	2269079
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 18:21:58-07	2269080
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-11 18:22:17-07	2269081
/	198.51.100.69	GET	200 OK	2016-07-11 18:21:40-07	2269082
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-11 18:22:05-07	2269083
/	203.0.113.115	GET	200 OK	2016-07-11 18:21:43-07	2269084
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-11 18:22:02-07	2269085
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-11 18:22:40-07	2269086
/	192.0.2.202	GET	200 OK	2016-07-11 18:21:46-07	2269087
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 18:22:08-07	2269088
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 18:22:32-07	2269089
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 18:22:10-07	2269090
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 18:22:15-07	2269091
/	192.0.2.196	GET	200 OK	2016-07-11 18:21:51-07	2269092
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 18:22:31-07	2269093
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-11 18:22:24-07	2269094
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 18:22:22-07	2269095
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-11 18:22:20-07	2269096
/	198.51.100.222	GET	200 OK	2016-07-11 18:21:59-07	2269097
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 18:22:17-07	2269098
/	192.0.2.215	GET	200 OK	2016-07-11 18:22:09-07	2269099
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-11 18:22:48-07	2269100
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-11 18:22:57-07	2269101
/	192.0.2.25	GET	200 OK	2016-07-11 18:22:15-07	2269102
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-11 18:22:38-07	2269103
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-11 18:23:08-07	2269104
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-11 18:22:55-07	2269105
/	192.0.2.205	GET	200 OK	2016-07-11 18:22:24-07	2269106
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 18:22:50-07	2269107
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-11 18:22:50-07	2269108
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-11 18:22:40-07	2269109
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-11 18:22:54-07	2269110
/	203.0.113.106	GET	200 OK	2016-07-11 18:22:33-07	2269111
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 18:23:08-07	2269112
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-11 18:23:19-07	2269113
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 18:22:48-07	2269114
/	203.0.113.14	GET	200 OK	2016-07-11 18:22:34-07	2269115
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-11 18:23:24-07	2269116
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 18:23:10-07	2269117
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-11 18:23:14-07	2269118
/	198.51.100.55	GET	200 OK	2016-07-11 18:22:40-07	2269119
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 18:23:03-07	2269120
/	203.0.113.242	GET	200 OK	2016-07-11 18:22:43-07	2269121
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-11 18:23:32-07	2269122
/	192.0.2.217	GET	200 OK	2016-07-11 18:22:46-07	2269123
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-11 18:23:05-07	2269124
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-11 18:23:43-07	2269125
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-11 18:23:46-07	2269126
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-11 18:23:19-07	2269127
/	198.51.100.244	GET	200 OK	2016-07-11 18:22:54-07	2269128
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-11 18:23:53-07	2269129
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-11 18:23:38-07	2269130
/	192.0.2.149	GET	200 OK	2016-07-11 18:23:00-07	2269131
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 18:23:28-07	2269132
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-11 18:23:53-07	2269133
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-11 18:23:22-07	2269134
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 18:23:53-07	2269135
/	192.0.2.70	GET	200 OK	2016-07-11 18:23:03-07	2269136
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 18:23:30-07	2269137
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-11 18:24:01-07	2269138
/	203.0.113.229	GET	200 OK	2016-07-11 18:23:04-07	2269139
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-11 18:24:00-07	2269140
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 18:23:39-07	2269141
/	203.0.113.161	GET	200 OK	2016-07-12 00:55:55-07	2283896
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 18:23:40-07	2269142
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 18:23:40-07	2269143
/	203.0.113.57	GET	200 OK	2016-07-11 18:23:09-07	2269144
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-11 18:24:05-07	2269145
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-11 18:23:32-07	2269146
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 18:24:00-07	2269147
/	198.51.100.217	GET	200 OK	2016-07-11 18:23:15-07	2269148
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-11 18:23:45-07	2269149
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-11 18:23:35-07	2269150
/article/goats-eat-googlesv	198.51.100.217	GET	404 NOT FOUND	2016-07-11 18:23:57-07	2269151
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-11 18:24:00-07	2269152
/	203.0.113.122	GET	200 OK	2016-07-11 18:23:25-07	2269153
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 18:23:45-07	2269154
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 18:23:59-07	2269155
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 18:23:45-07	2269156
/	198.51.100.166	GET	200 OK	2016-07-11 18:23:35-07	2269157
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 18:24:00-07	2269158
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-11 18:24:34-07	2269159
/	203.0.113.174	GET	200 OK	2016-07-11 18:23:43-07	2269160
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-11 18:23:59-07	2269161
/	192.0.2.105	GET	200 OK	2016-07-11 18:23:51-07	2269162
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-11 18:24:11-07	2269163
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 18:24:26-07	2269164
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 18:24:50-07	2269165
/	192.0.2.77	GET	200 OK	2016-07-11 18:23:54-07	2269166
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 18:24:47-07	2269167
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-11 18:24:44-07	2269168
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-11 18:24:51-07	2269169
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 18:24:19-07	2269170
/	203.0.113.102	GET	200 OK	2016-07-11 18:23:56-07	2269171
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-11 18:24:12-07	2269172
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 18:24:12-07	2269173
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 18:24:27-07	2269174
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 18:24:42-07	2269175
/	198.51.100.27	GET	200 OK	2016-07-11 18:24:05-07	2269176
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 18:24:25-07	2269177
/	198.51.100.228	GET	200 OK	2016-07-11 18:24:06-07	2269178
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 18:24:52-07	2269179
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-11 18:24:29-07	2269180
/	192.0.2.44	GET	200 OK	2016-07-11 18:24:13-07	2269181
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-11 18:24:52-07	2269182
/	192.0.2.180	GET	200 OK	2016-07-11 18:24:15-07	2269183
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-11 18:24:40-07	2269184
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-11 18:25:08-07	2269185
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 18:25:06-07	2269186
/	192.0.2.109	GET	200 OK	2016-07-11 18:24:21-07	2269187
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 18:25:12-07	2269188
/article/bears-love-berriesc	192.0.2.109	GET	404 NOT FOUND	2016-07-11 18:24:44-07	2269189
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 18:24:38-07	2269190
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-11 18:25:01-07	2269191
/	192.0.2.99	GET	200 OK	2016-07-11 18:24:22-07	2269192
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 18:24:40-07	2269193
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-11 18:25:18-07	2269194
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-11 18:25:03-07	2269195
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-11 18:24:41-07	2269196
/	203.0.113.117	GET	200 OK	2016-07-11 18:24:31-07	2269197
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-11 18:24:48-07	2269198
/	192.0.2.23	GET	200 OK	2016-07-11 18:24:40-07	2269199
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 18:25:32-07	2269200
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 18:24:59-07	2269201
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-11 18:25:08-07	2269202
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-11 18:25:14-07	2269203
/	203.0.113.94	GET	200 OK	2016-07-11 18:24:45-07	2269204
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 18:25:26-07	2269205
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 18:25:30-07	2269206
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-11 18:25:02-07	2269207
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 18:25:33-07	2269208
/	203.0.113.146	GET	200 OK	2016-07-11 18:24:50-07	2269209
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-11 18:25:08-07	2269210
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-11 18:25:48-07	2269211
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-11 18:25:13-07	2269212
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 18:25:42-07	2269213
/	198.51.100.239	GET	200 OK	2016-07-11 18:24:57-07	2269214
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 18:25:31-07	2269215
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 18:25:39-07	2269216
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 18:25:56-07	2269217
/	198.51.100.186	GET	200 OK	2016-07-11 18:25:03-07	2269218
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-11 18:25:46-07	2269219
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 18:25:50-07	2269220
/	203.0.113.82	GET	200 OK	2016-07-11 18:25:09-07	2269221
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 18:26:03-07	2269222
/	203.0.113.18	GET	200 OK	2016-07-11 18:25:12-07	2269223
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 18:25:59-07	2269224
/	198.51.100.160	GET	200 OK	2016-07-11 18:25:20-07	2269225
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-11 18:26:19-07	2269226
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-11 18:25:49-07	2269227
/	198.51.100.185	GET	200 OK	2016-07-11 18:25:23-07	2269228
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-11 18:25:51-07	2269229
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 18:26:03-07	2269230
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 18:25:50-07	2269231
/	192.0.2.177	GET	200 OK	2016-07-11 18:25:28-07	2269232
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-11 18:26:04-07	2269233
/	192.0.2.250	GET	200 OK	2016-07-11 18:25:34-07	2269234
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-11 18:25:52-07	2269235
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 18:25:53-07	2269236
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 18:26:34-07	2269238
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 18:26:15-07	2269239
/	198.51.100.118	GET	200 OK	2016-07-11 18:25:47-07	2269240
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 18:26:13-07	2269241
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 18:26:15-07	2269242
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 18:26:22-07	2269243
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 18:26:21-07	2269244
/	198.51.100.144	GET	200 OK	2016-07-11 18:25:53-07	2269245
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-11 18:26:41-07	2269246
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-11 18:26:09-07	2269247
/	203.0.113.31	GET	200 OK	2016-07-11 18:26:01-07	2269248
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-11 18:26:20-07	2269249
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-11 18:26:25-07	2269250
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-11 18:26:42-07	2269251
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-11 18:26:52-07	2269252
/	203.0.113.13	GET	200 OK	2016-07-11 18:26:03-07	2269253
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-11 18:26:30-07	2269254
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-11 18:26:33-07	2269255
/	203.0.113.184	GET	200 OK	2016-07-11 18:26:13-07	2269256
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 18:26:34-07	2269257
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 18:27:03-07	2269258
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 18:26:33-07	2269259
/	192.0.2.215	GET	200 OK	2016-07-11 18:26:20-07	2269260
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-11 18:27:19-07	2269261
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-11 18:27:08-07	2269262
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-11 18:26:43-07	2269263
/	192.0.2.240	GET	200 OK	2016-07-11 18:26:22-07	2269264
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-11 18:26:46-07	2269265
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 18:26:58-07	2269266
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 18:26:57-07	2269267
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-11 18:26:45-07	2269268
/	203.0.113.87	GET	200 OK	2016-07-11 18:26:29-07	2269269
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 18:27:03-07	2269270
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-11 18:27:21-07	2269271
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-11 18:26:50-07	2269272
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-11 18:27:20-07	2269273
/	203.0.113.35	GET	200 OK	2016-07-11 18:26:38-07	2269274
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 18:27:03-07	2269275
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 18:27:29-07	2269276
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 18:27:17-07	2269277
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-11 18:27:11-07	2269278
/	198.51.100.82	GET	200 OK	2016-07-11 18:26:43-07	2269279
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-11 18:27:01-07	2269280
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-11 18:27:14-07	2269281
/	192.0.2.150	GET	200 OK	2016-07-11 18:26:47-07	2269282
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 18:27:42-07	2269283
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 18:27:41-07	2269284
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-11 18:27:45-07	2269285
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-11 18:27:40-07	2269286
/	203.0.113.149	GET	200 OK	2016-07-11 18:26:54-07	2269287
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-11 18:27:32-07	2269288
/	198.51.100.216	GET	200 OK	2016-07-11 18:27:01-07	2269289
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 18:27:51-07	2269290
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-11 18:27:21-07	2269291
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 18:27:18-07	2269292
/	203.0.113.3	GET	200 OK	2016-07-11 18:27:11-07	2269293
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-11 18:27:35-07	2269294
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-11 18:27:37-07	2269295
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-11 18:27:38-07	2269296
/	198.51.100.31	GET	200 OK	2016-07-11 18:27:16-07	2269297
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 18:27:47-07	2269298
/	203.0.113.103	GET	200 OK	2016-07-11 18:27:21-07	2269299
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-11 18:28:06-07	2269300
/	192.0.2.54	GET	200 OK	2016-07-11 18:27:30-07	2269301
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 18:27:45-07	2269302
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-11 18:28:30-07	2269303
/	198.51.100.237	GET	200 OK	2016-07-11 18:27:32-07	2269304
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-11 18:27:49-07	2269305
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-11 18:28:26-07	2269306
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-11 18:28:25-07	2269307
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-11 18:28:13-07	2269308
/	198.51.100.216	GET	200 OK	2016-07-11 18:27:34-07	2269309
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-11 18:28:09-07	2269310
/	198.51.100.213	GET	200 OK	2016-07-11 18:27:37-07	2269311
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 18:27:53-07	2269312
/	192.0.2.33	GET	200 OK	2016-07-11 18:27:43-07	2269313
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-11 18:28:42-07	2269314
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-11 18:28:05-07	2269315
/	192.0.2.199	GET	200 OK	2016-07-11 18:27:45-07	2269316
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-11 18:28:32-07	2269317
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-11 18:28:39-07	2269318
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-11 18:28:40-07	2269319
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-11 18:28:45-07	2269320
/	198.51.100.240	GET	200 OK	2016-07-11 18:27:54-07	2269321
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-11 18:28:29-07	2269322
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-11 18:28:20-07	2269323
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-11 18:28:35-07	2269324
/	203.0.113.207	GET	200 OK	2016-07-11 18:27:57-07	2269325
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-11 18:28:57-07	2269326
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-11 18:28:33-07	2269327
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 18:28:55-07	2269328
/	198.51.100.176	GET	200 OK	2016-07-11 18:28:07-07	2269329
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 18:28:59-07	2269330
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-11 18:28:29-07	2269331
/	198.51.100.113	GET	200 OK	2016-07-12 01:08:26-07	2284371
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-11 18:28:38-07	2269332
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-11 18:29:07-07	2269333
/	203.0.113.128	GET	200 OK	2016-07-11 18:28:12-07	2269334
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 18:28:46-07	2269335
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 18:28:31-07	2269336
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-11 18:29:05-07	2269337
/	203.0.113.183	GET	200 OK	2016-07-11 18:28:16-07	2269338
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-11 18:28:32-07	2269339
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-11 18:29:09-07	2269340
/	192.0.2.28	GET	200 OK	2016-07-11 18:28:18-07	2269341
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 18:28:49-07	2269342
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 18:28:38-07	2269343
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-11 18:29:17-07	2269344
/	192.0.2.240	GET	200 OK	2016-07-11 18:28:20-07	2269345
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 18:28:45-07	2269346
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-11 18:28:53-07	2269347
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-11 18:28:37-07	2269348
/	203.0.113.149	GET	200 OK	2016-07-11 18:28:26-07	2269349
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-11 18:29:08-07	2269350
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 18:28:54-07	2269351
/	192.0.2.154	GET	200 OK	2016-07-11 18:28:27-07	2269352
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-11 18:28:58-07	2269353
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-11 18:29:07-07	2269354
/	198.51.100.215	GET	200 OK	2016-07-11 18:28:36-07	2269355
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-11 18:29:02-07	2269356
/	203.0.113.13	GET	200 OK	2016-07-11 18:28:43-07	2269357
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-11 18:29:30-07	2269358
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-11 18:29:17-07	2269359
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 18:29:34-07	2269360
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-11 18:29:27-07	2269361
/	192.0.2.27	GET	200 OK	2016-07-11 18:28:52-07	2269362
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-11 18:29:44-07	2269363
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-11 18:29:35-07	2269364
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-11 18:29:39-07	2269365
/	203.0.113.194	GET	200 OK	2016-07-11 18:29:02-07	2269366
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-11 18:29:43-07	2269367
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-11 18:29:17-07	2269368
/	198.51.100.60	GET	200 OK	2016-07-11 18:29:11-07	2269369
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-11 18:29:27-07	2269370
/	198.51.100.214	GET	200 OK	2016-07-11 18:29:14-07	2269371
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 18:29:45-07	2269372
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-11 18:29:43-07	2269373
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 18:29:56-07	2269374
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-11 18:29:40-07	2269375
/	203.0.113.92	GET	200 OK	2016-07-11 18:29:15-07	2269376
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-11 18:29:40-07	2269377
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-11 18:29:53-07	2269378
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-11 18:29:35-07	2269379
/	198.51.100.249	GET	200 OK	2016-07-11 18:29:21-07	2269380
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-11 18:29:47-07	2269381
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 18:29:48-07	2269382
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 18:29:37-07	2269383
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-11 18:29:38-07	2269384
/	198.51.100.5	GET	200 OK	2016-07-11 18:29:28-07	2269385
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-11 18:30:11-07	2269386
/	192.0.2.117	GET	200 OK	2016-07-11 18:29:38-07	2269387
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-11 18:30:27-07	2269388
/	203.0.113.8	GET	200 OK	2016-07-11 18:29:45-07	2269389
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-11 18:30:25-07	2269390
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-11 18:30:35-07	2269391
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-11 18:30:45-07	2269392
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-11 18:30:19-07	2269393
/	203.0.113.228	GET	200 OK	2016-07-11 18:29:46-07	2269394
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 18:30:11-07	2269395
/	198.51.100.192	GET	200 OK	2016-07-11 18:29:49-07	2269396
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-11 18:30:34-07	2269397
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-11 18:30:37-07	2269398
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-11 18:30:40-07	2269399
/	203.0.113.70	GET	200 OK	2016-07-11 18:29:56-07	2269400
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-11 18:30:19-07	2269401
/	192.0.2.49	GET	200 OK	2016-07-11 18:30:03-07	2269402
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 18:30:58-07	2269403
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-11 18:30:50-07	2269404
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-11 18:30:48-07	2269405
/	192.0.2.249	GET	200 OK	2016-07-11 18:30:07-07	2269406
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-11 18:30:28-07	2269407
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-11 18:30:33-07	2269408
/	198.51.100.140	GET	200 OK	2016-07-11 18:30:12-07	2269409
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-11 18:30:37-07	2269410
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-11 18:31:09-07	2269411
/	203.0.113.240	GET	200 OK	2016-07-11 18:30:15-07	2269412
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 18:30:56-07	2269413
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-11 18:31:00-07	2269414
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-11 18:30:51-07	2269415
/	192.0.2.250	GET	200 OK	2016-07-11 18:30:21-07	2269416
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-11 18:30:58-07	2269417
/	198.51.100.218	GET	200 OK	2016-07-11 18:30:28-07	2269418
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 18:31:22-07	2269419
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-11 18:31:15-07	2269420
/	192.0.2.239	GET	200 OK	2016-07-11 18:30:32-07	2269421
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 18:31:13-07	2269422
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 18:31:22-07	2269423
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-11 18:31:26-07	2269424
/	203.0.113.208	GET	200 OK	2016-07-11 18:30:35-07	2269425
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-11 18:31:07-07	2269426
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-11 18:31:23-07	2269427
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 18:31:08-07	2269428
/	198.51.100.253	GET	200 OK	2016-07-11 18:30:42-07	2269429
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-11 18:31:00-07	2269430
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 18:31:19-07	2269431
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 18:31:21-07	2269432
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-11 18:31:02-07	2269433
/	192.0.2.19	GET	200 OK	2016-07-11 18:30:44-07	2269434
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 18:31:05-07	2269435
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 18:31:06-07	2269436
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 18:31:21-07	2269437
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 18:31:37-07	2269438
/	198.51.100.192	GET	200 OK	2016-07-11 18:30:47-07	2269439
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-11 18:31:05-07	2269440
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-11 18:31:05-07	2269441
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-11 18:31:37-07	2269442
/	203.0.113.71	GET	200 OK	2016-07-11 18:30:56-07	2269443
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-11 18:31:30-07	2269444
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 18:31:24-07	2269445
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 18:31:47-07	2269446
/	192.0.2.48	GET	200 OK	2016-07-11 18:31:04-07	2269447
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-11 18:31:33-07	2269448
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 18:31:29-07	2269449
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-11 18:31:22-07	2269450
/	203.0.113.59	GET	200 OK	2016-07-11 18:31:14-07	2269451
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-11 18:31:42-07	2269452
/	203.0.113.98	GET	200 OK	2016-07-11 18:31:17-07	2269453
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-11 18:31:43-07	2269454
/	198.51.100.182	GET	200 OK	2016-07-11 18:31:19-07	2269455
/article/bad-things-gonel	198.51.100.182	GET	404 NOT FOUND	2016-07-11 18:31:45-07	2269456
/	192.0.2.80	GET	200 OK	2016-07-11 18:31:27-07	2269457
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-11 18:32:04-07	2269458
/	192.0.2.250	GET	200 OK	2016-07-11 18:31:29-07	2269459
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 18:32:09-07	2269460
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-11 18:31:54-07	2269461
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-11 18:32:11-07	2269462
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-11 18:32:11-07	2269463
/	203.0.113.130	GET	200 OK	2016-07-11 18:31:30-07	2269464
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-11 18:32:00-07	2269465
/	203.0.113.163	GET	200 OK	2016-07-11 18:31:37-07	2269466
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-11 18:32:09-07	2269467
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-11 18:32:00-07	2269468
/	192.0.2.82	GET	200 OK	2016-07-11 18:31:41-07	2269469
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-11 18:32:11-07	2269470
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 18:31:58-07	2269471
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-11 18:32:20-07	2269472
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-11 18:32:05-07	2269473
/	192.0.2.80	GET	200 OK	2016-07-11 18:31:47-07	2269474
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-11 18:32:41-07	2269475
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-11 18:32:02-07	2269476
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-11 18:32:44-07	2269477
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-11 18:32:31-07	2269478
/	203.0.113.178	GET	200 OK	2016-07-11 18:31:57-07	2269479
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-11 18:32:46-07	2269480
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-11 18:32:55-07	2269481
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-11 18:32:16-07	2269482
/	203.0.113.83	GET	200 OK	2016-07-11 18:31:58-07	2269483
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 18:32:36-07	2269484
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-11 18:32:47-07	2269485
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 18:32:26-07	2269486
/	203.0.113.139	GET	200 OK	2016-07-11 18:32:04-07	2269487
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-11 18:33:00-07	2269488
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 18:32:35-07	2269489
/	203.0.113.174	GET	200 OK	2016-07-11 18:32:05-07	2269490
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 18:32:41-07	2269491
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-11 18:32:49-07	2269492
/	192.0.2.69	GET	200 OK	2016-07-11 18:32:07-07	2269493
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-11 18:32:53-07	2269494
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-11 18:32:23-07	2269495
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-11 18:32:25-07	2269496
/	192.0.2.194	GET	200 OK	2016-07-11 18:32:11-07	2269497
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-11 18:32:36-07	2269498
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-11 18:32:38-07	2269499
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 18:32:34-07	2269500
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-11 18:33:08-07	2269501
/	203.0.113.175	GET	200 OK	2016-07-11 18:32:19-07	2269502
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 18:32:49-07	2269503
/	203.0.113.112	GET	200 OK	2016-07-11 18:32:26-07	2269504
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-11 18:33:26-07	2269505
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-11 18:33:14-07	2269506
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-11 18:33:01-07	2269507
/	198.51.100.10	GET	200 OK	2016-07-11 18:32:28-07	2269508
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-11 18:33:28-07	2269509
/	198.51.100.111	GET	200 OK	2016-07-11 18:32:37-07	2269510
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-11 18:33:31-07	2269511
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-11 18:33:31-07	2269512
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-11 18:33:12-07	2269513
/	192.0.2.75	GET	200 OK	2016-07-11 18:32:41-07	2269514
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-11 18:33:37-07	2269515
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-11 18:33:37-07	2269516
/	192.0.2.221	GET	200 OK	2016-07-11 18:32:43-07	2269517
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 18:33:15-07	2269518
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 18:33:24-07	2269519
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-11 18:33:24-07	2269520
/	192.0.2.109	GET	200 OK	2016-07-11 18:32:51-07	2269521
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 18:33:26-07	2269522
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-11 18:33:42-07	2269523
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 18:33:16-07	2269524
/	192.0.2.229	GET	200 OK	2016-07-11 18:32:53-07	2269525
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-11 18:33:42-07	2269526
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-11 18:33:32-07	2269527
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-11 18:33:41-07	2269528
/	198.51.100.202	GET	200 OK	2016-07-11 18:32:59-07	2269529
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 18:33:32-07	2269530
/article/bears-love-berriesj	198.51.100.202	GET	404 NOT FOUND	2016-07-11 18:33:56-07	2269531
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-11 18:33:34-07	2269532
/	198.51.100.42	GET	200 OK	2016-07-11 18:33:09-07	2269533
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-11 18:34:08-07	2269534
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-11 18:33:51-07	2269535
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 18:33:37-07	2269536
/	198.51.100.153	GET	200 OK	2016-07-11 18:33:12-07	2269537
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-11 18:33:51-07	2269538
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-11 18:33:44-07	2269539
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-11 18:34:06-07	2269540
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-11 18:33:28-07	2269541
/	198.51.100.117	GET	200 OK	2016-07-11 18:33:19-07	2269542
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-11 18:34:10-07	2269543
/	203.0.113.232	GET	200 OK	2016-07-11 18:33:23-07	2269544
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 18:33:40-07	2269545
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-11 18:34:03-07	2269546
/	198.51.100.22	GET	200 OK	2016-07-11 18:33:24-07	2269547
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-11 18:34:11-07	2269548
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 18:34:20-07	2269549
/	192.0.2.144	GET	200 OK	2016-07-11 18:33:30-07	2269550
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-11 18:33:45-07	2269551
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-11 18:33:45-07	2269552
/	192.0.2.38	GET	200 OK	2016-07-11 18:33:32-07	2269553
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 18:33:49-07	2269554
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 18:34:31-07	2269555
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 18:33:53-07	2269556
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-11 18:34:03-07	2269557
/	192.0.2.70	GET	200 OK	2016-07-11 18:33:39-07	2269558
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-11 18:33:56-07	2269559
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 18:34:15-07	2269560
/	198.51.100.241	GET	200 OK	2016-07-11 18:33:45-07	2269561
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-11 18:34:20-07	2269562
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-11 18:34:30-07	2269563
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-11 18:34:11-07	2269564
/	192.0.2.197	GET	200 OK	2016-07-11 18:33:53-07	2269565
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-11 18:34:21-07	2269566
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-11 18:34:38-07	2269567
/	192.0.2.14	GET	200 OK	2016-07-11 18:33:55-07	2269568
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-11 18:34:53-07	2269569
/	198.51.100.179	GET	200 OK	2016-07-11 18:34:04-07	2269570
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-11 18:34:55-07	2269571
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-11 18:34:34-07	2269572
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-11 18:34:41-07	2269573
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-11 18:34:42-07	2269574
/	192.0.2.162	GET	200 OK	2016-07-11 18:34:11-07	2269575
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 18:35:05-07	2269576
/article/balloon-goons-doomedu	192.0.2.162	GET	404 NOT FOUND	2016-07-11 18:34:47-07	2269577
/	192.0.2.236	GET	200 OK	2016-07-11 18:34:12-07	2269578
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 18:34:37-07	2269579
/	198.51.100.250	GET	200 OK	2016-07-11 18:34:18-07	2269580
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-11 18:34:40-07	2269581
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-11 18:35:05-07	2269582
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-11 18:34:44-07	2269583
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-11 18:34:33-07	2269584
/	203.0.113.133	GET	200 OK	2016-07-11 18:34:22-07	2269585
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-11 18:35:13-07	2269586
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 18:34:43-07	2269587
/	203.0.113.128	GET	200 OK	2016-07-11 18:34:23-07	2269588
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-11 18:34:58-07	2269589
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-11 18:34:58-07	2269590
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 18:35:20-07	2269591
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 18:35:20-07	2269592
/	203.0.113.27	GET	200 OK	2016-07-11 18:34:30-07	2269593
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 18:35:13-07	2269594
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 18:35:01-07	2269595
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-11 18:34:55-07	2269596
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 18:34:55-07	2269597
/	203.0.113.197	GET	200 OK	2016-07-11 18:34:31-07	2269598
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-11 18:34:56-07	2269599
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-11 18:35:29-07	2269600
/	203.0.113.122	GET	200 OK	2016-07-11 18:34:34-07	2269601
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-11 18:35:12-07	2269602
/	192.0.2.203	GET	200 OK	2016-07-11 18:34:36-07	2269603
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 18:35:11-07	2269604
/	198.51.100.38	GET	200 OK	2016-07-11 18:34:39-07	2269605
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-11 18:35:14-07	2269606
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-11 18:35:05-07	2269607
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-11 18:35:27-07	2269608
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 18:35:09-07	2269609
/	198.51.100.91	GET	200 OK	2016-07-11 18:34:48-07	2269610
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-11 18:35:46-07	2269611
/	203.0.113.66	GET	200 OK	2016-07-11 18:34:50-07	2269612
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-11 18:35:07-07	2269613
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 18:35:28-07	2269614
/	198.51.100.248	GET	200 OK	2016-07-11 18:34:52-07	2269615
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-11 18:35:36-07	2269616
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 18:35:18-07	2269618
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 18:35:09-07	2269619
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-11 18:35:49-07	2269620
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 18:35:39-07	2269621
/	203.0.113.217	GET	200 OK	2016-07-11 18:34:58-07	2269622
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-11 18:35:48-07	2269623
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-11 18:35:23-07	2269624
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-11 18:35:31-07	2269625
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-11 18:35:31-07	2269626
/	198.51.100.206	GET	200 OK	2016-07-11 18:34:59-07	2269627
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-11 18:35:55-07	2269628
/	198.51.100.44	GET	200 OK	2016-07-11 18:35:03-07	2269629
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-11 18:35:45-07	2269630
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-11 18:35:48-07	2269631
/	203.0.113.84	GET	200 OK	2016-07-11 18:35:10-07	2269632
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-11 18:36:01-07	2269633
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-11 18:35:59-07	2269634
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-11 18:35:37-07	2269635
/	198.51.100.218	GET	200 OK	2016-07-11 18:35:17-07	2269636
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-11 18:35:32-07	2269637
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-11 18:35:47-07	2269638
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-11 18:35:48-07	2269639
/	198.51.100.128	GET	200 OK	2016-07-11 18:35:27-07	2269640
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 18:35:47-07	2269641
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-11 18:36:05-07	2269642
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-11 18:35:45-07	2269643
/	203.0.113.1	GET	200 OK	2016-07-11 18:35:31-07	2269644
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-11 18:36:09-07	2269645
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-11 18:35:58-07	2269646
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-11 18:36:29-07	2269647
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-11 18:35:58-07	2269648
/	198.51.100.172	GET	200 OK	2016-07-11 18:35:41-07	2269649
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-11 18:36:11-07	2269650
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-11 18:35:56-07	2269651
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-11 18:36:18-07	2269652
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-11 18:36:41-07	2269653
/	203.0.113.198	GET	200 OK	2016-07-11 18:35:46-07	2269654
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-11 18:36:26-07	2269655
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-11 18:36:01-07	2269656
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-11 18:36:08-07	2269657
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 18:36:44-07	2269658
/	192.0.2.123	GET	200 OK	2016-07-11 18:35:54-07	2269659
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-11 18:36:43-07	2269660
/	192.0.2.26	GET	200 OK	2016-07-11 18:36:04-07	2269661
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-11 18:36:49-07	2269662
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-11 18:36:19-07	2269663
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-11 18:37:04-07	2269664
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-11 18:36:40-07	2269665
/	203.0.113.129	GET	200 OK	2016-07-11 18:36:08-07	2269666
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-11 18:36:52-07	2269667
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 18:37:02-07	2269668
/	198.51.100.180	GET	200 OK	2016-07-11 18:36:11-07	2269669
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-11 18:36:38-07	2269670
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-11 18:36:42-07	2269671
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 18:36:53-07	2269672
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-11 18:37:10-07	2269673
/	198.51.100.14	GET	200 OK	2016-07-11 18:36:16-07	2269674
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-11 18:36:34-07	2269675
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-11 18:36:32-07	2269676
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-11 18:36:31-07	2269677
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-11 18:36:39-07	2269678
/	203.0.113.6	GET	200 OK	2016-07-11 18:36:21-07	2269679
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-11 18:36:59-07	2269680
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-11 18:36:48-07	2269681
/	192.0.2.83	GET	200 OK	2016-07-11 18:36:28-07	2269682
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-11 18:37:02-07	2269683
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-11 18:37:14-07	2269684
/	198.51.100.251	GET	200 OK	2016-07-11 18:36:35-07	2269685
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 18:36:56-07	2269686
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 18:36:58-07	2269687
/	203.0.113.115	GET	200 OK	2016-07-11 18:36:38-07	2269688
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-11 18:37:06-07	2269689
/	203.0.113.243	GET	200 OK	2016-07-11 18:36:45-07	2269690
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-11 18:37:39-07	2269691
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-11 18:37:21-07	2269692
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-11 18:37:04-07	2269693
/	203.0.113.209	GET	200 OK	2016-07-11 18:36:49-07	2269694
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 18:37:41-07	2269695
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-11 18:37:36-07	2269696
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-11 18:37:35-07	2269697
/	203.0.113.122	GET	200 OK	2016-07-11 18:36:56-07	2269698
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 18:37:40-07	2269699
/	198.51.100.62	GET	200 OK	2016-07-11 18:37:04-07	2269700
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-11 18:37:58-07	2269701
/	192.0.2.31	GET	200 OK	2016-07-11 18:37:13-07	2269702
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 18:37:57-07	2269703
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-11 18:37:46-07	2269704
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-11 18:38:06-07	2269705
/	203.0.113.221	GET	200 OK	2016-07-11 18:37:17-07	2269706
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-11 18:37:58-07	2269707
/	192.0.2.101	GET	200 OK	2016-07-11 18:37:19-07	2269708
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-11 18:38:17-07	2269709
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 18:37:59-07	2269710
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-11 18:37:47-07	2269711
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-11 18:37:38-07	2269712
/	192.0.2.152	GET	200 OK	2016-07-11 18:37:22-07	2269713
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-11 18:37:51-07	2269714
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-11 18:38:01-07	2269715
/	192.0.2.198	GET	200 OK	2016-07-11 18:37:28-07	2269716
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-11 18:38:09-07	2269717
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 18:37:48-07	2269718
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-11 18:38:11-07	2269719
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 18:38:02-07	2269720
/	198.51.100.139	GET	200 OK	2016-07-11 18:37:29-07	2269721
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-11 18:38:07-07	2269722
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-11 18:38:00-07	2269723
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-11 18:37:56-07	2269724
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-11 18:37:46-07	2269725
/	203.0.113.146	GET	200 OK	2016-07-11 18:37:37-07	2269726
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 18:38:29-07	2269727
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-11 18:38:21-07	2269728
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-11 18:38:36-07	2269729
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-11 18:38:12-07	2269730
/	203.0.113.145	GET	200 OK	2016-07-11 18:37:42-07	2269731
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-11 18:38:38-07	2269732
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-11 18:38:02-07	2269733
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-11 18:38:31-07	2269734
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-11 18:38:15-07	2269735
/	203.0.113.205	GET	200 OK	2016-07-11 18:37:50-07	2269736
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 18:38:47-07	2269737
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 18:38:45-07	2269738
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 18:38:48-07	2269739
/	192.0.2.226	GET	200 OK	2016-07-11 18:37:56-07	2269740
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 18:38:48-07	2269741
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-11 18:38:37-07	2269742
/	198.51.100.236	GET	200 OK	2016-07-11 18:38:04-07	2269743
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 18:38:58-07	2269744
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-11 18:38:48-07	2269745
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 18:38:44-07	2269746
/	192.0.2.152	GET	200 OK	2016-07-11 18:38:09-07	2269747
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 18:38:40-07	2269748
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-11 18:38:33-07	2269749
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-11 18:38:31-07	2269750
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-11 18:38:50-07	2269751
/	203.0.113.122	GET	200 OK	2016-07-11 18:38:12-07	2269752
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-11 18:38:28-07	2269753
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 18:38:33-07	2269754
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-11 18:38:32-07	2269755
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-11 18:39:08-07	2269756
/	198.51.100.13	GET	200 OK	2016-07-11 18:38:13-07	2269757
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-11 18:38:35-07	2269758
/	198.51.100.65	GET	200 OK	2016-07-11 18:38:21-07	2269759
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-11 18:38:40-07	2269760
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-11 18:39:07-07	2269761
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 18:39:05-07	2269762
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 18:39:05-07	2269763
/	198.51.100.244	GET	200 OK	2016-07-11 18:38:30-07	2269764
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-11 18:38:55-07	2269765
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-11 18:38:54-07	2269766
/	203.0.113.155	GET	200 OK	2016-07-11 18:38:31-07	2269767
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-11 18:38:50-07	2269768
/	203.0.113.155	GET	200 OK	2016-07-11 18:38:40-07	2269769
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-11 18:39:24-07	2269770
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-11 18:39:12-07	2269771
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-11 18:39:00-07	2269772
/	192.0.2.91	GET	200 OK	2016-07-11 18:38:47-07	2269773
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-11 18:39:10-07	2269774
/	192.0.2.114	GET	200 OK	2016-07-11 18:38:52-07	2269775
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-11 18:39:43-07	2269776
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-11 18:39:40-07	2269777
/	203.0.113.222	GET	200 OK	2016-07-11 18:38:58-07	2269778
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-11 18:39:49-07	2269779
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-11 18:39:32-07	2269780
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 18:39:28-07	2269781
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-11 18:39:23-07	2269782
/	203.0.113.218	GET	200 OK	2016-07-11 18:39:07-07	2269783
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-11 18:39:44-07	2269784
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 18:40:01-07	2269785
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-11 18:39:31-07	2269786
/	203.0.113.244	GET	200 OK	2016-07-11 18:39:10-07	2269787
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-11 18:39:47-07	2269788
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-11 18:39:42-07	2269789
/	192.0.2.6	GET	200 OK	2016-07-11 18:39:15-07	2269790
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-11 18:39:33-07	2269791
/	192.0.2.176	GET	200 OK	2016-07-11 18:39:18-07	2269792
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 18:39:37-07	2269793
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 18:40:15-07	2269794
/	198.51.100.138	GET	200 OK	2016-07-11 18:39:24-07	2269795
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-11 18:39:54-07	2269796
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-11 18:40:20-07	2269797
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 18:39:56-07	2269798
/	203.0.113.184	GET	200 OK	2016-07-11 18:39:26-07	2269799
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 18:39:43-07	2269800
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-11 18:39:58-07	2269801
/	198.51.100.235	GET	200 OK	2016-07-11 18:39:36-07	2269802
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-11 18:40:20-07	2269803
/	203.0.113.201	GET	200 OK	2016-07-11 18:39:37-07	2269804
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-11 18:40:04-07	2269805
/	198.51.100.199	GET	200 OK	2016-07-11 18:39:45-07	2269806
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-11 18:40:41-07	2269807
/	198.51.100.45	GET	200 OK	2016-07-11 18:39:48-07	2269808
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-11 18:40:08-07	2269809
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-11 18:40:41-07	2269810
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-11 18:40:40-07	2269811
/	198.51.100.168	GET	200 OK	2016-07-11 18:39:55-07	2269812
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-11 18:40:21-07	2269813
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 18:40:52-07	2269814
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-11 18:40:26-07	2269815
/	192.0.2.218	GET	200 OK	2016-07-11 18:40:00-07	2269816
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-11 18:40:59-07	2269817
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-11 18:40:35-07	2269818
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-11 18:40:23-07	2269819
/	192.0.2.162	GET	200 OK	2016-07-11 18:40:06-07	2269820
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-11 18:40:26-07	2269821
/	192.0.2.61	GET	200 OK	2016-07-11 18:40:11-07	2269822
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-11 18:40:34-07	2269823
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-11 18:41:07-07	2269824
/	192.0.2.40	GET	200 OK	2016-07-11 18:40:18-07	2269825
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-11 18:41:08-07	2269826
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-11 18:40:34-07	2269827
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-11 18:40:59-07	2269828
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-11 18:40:46-07	2269829
/	198.51.100.162	GET	200 OK	2016-07-11 18:40:25-07	2269830
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-11 18:40:45-07	2269831
/	192.0.2.144	GET	200 OK	2016-07-11 18:40:26-07	2269832
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 18:41:25-07	2269833
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-11 18:41:25-07	2269834
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 18:40:51-07	2269835
/	198.51.100.58	GET	200 OK	2016-07-11 18:40:36-07	2269836
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-11 18:41:03-07	2269837
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-11 18:41:15-07	2269838
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-11 18:41:32-07	2269839
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-11 18:41:01-07	2269840
/	203.0.113.9	GET	200 OK	2016-07-11 18:40:45-07	2269841
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-11 18:41:31-07	2269842
/	203.0.113.26	GET	200 OK	2016-07-11 18:40:46-07	2269843
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 18:41:20-07	2269844
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-11 18:41:24-07	2269845
/	203.0.113.220	GET	200 OK	2016-07-11 18:40:49-07	2269846
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 18:41:44-07	2269847
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 18:41:15-07	2269848
/	203.0.113.45	GET	200 OK	2016-07-11 18:40:57-07	2269849
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 18:41:54-07	2269850
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-11 18:41:34-07	2269851
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-11 18:41:43-07	2269852
/	198.51.100.20	GET	200 OK	2016-07-11 18:41:03-07	2269853
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-11 18:42:00-07	2269854
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-11 18:41:22-07	2269855
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 18:41:34-07	2269856
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 18:41:33-07	2269857
/	192.0.2.55	GET	200 OK	2016-07-11 18:41:06-07	2269858
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 18:42:06-07	2269859
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 18:41:27-07	2269860
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-11 18:41:22-07	2269861
/	192.0.2.244	GET	200 OK	2016-07-11 18:41:16-07	2269862
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-11 18:41:50-07	2269863
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 18:41:47-07	2269864
/	198.51.100.201	GET	200 OK	2016-07-11 18:41:23-07	2269865
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-11 18:41:41-07	2269866
/	203.0.113.131	GET	200 OK	2016-07-11 18:41:28-07	2269867
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-11 18:42:20-07	2269868
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-11 18:41:48-07	2269869
/	198.51.100.67	GET	200 OK	2016-07-11 18:41:37-07	2269870
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-11 18:42:11-07	2269871
/	203.0.113.32	GET	200 OK	2016-07-11 18:41:47-07	2269872
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-11 18:42:29-07	2269873
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-11 18:42:19-07	2269874
/	198.51.100.27	GET	200 OK	2016-07-11 18:41:51-07	2269875
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 18:42:27-07	2269876
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 18:42:23-07	2269877
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-11 18:42:23-07	2269878
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-11 18:42:43-07	2269879
/	198.51.100.155	GET	200 OK	2016-07-11 18:42:00-07	2269880
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-11 18:42:43-07	2269881
/	203.0.113.73	GET	200 OK	2016-07-11 18:42:06-07	2269882
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 18:42:47-07	2269883
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-11 18:42:42-07	2269884
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 18:42:49-07	2269885
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-11 18:42:54-07	2269886
/	192.0.2.125	GET	200 OK	2016-07-11 18:42:14-07	2269887
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-11 18:42:30-07	2269888
/	192.0.2.142	GET	200 OK	2016-07-11 18:42:16-07	2269889
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 18:43:16-07	2269890
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-11 18:42:46-07	2269891
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-11 18:43:10-07	2269892
/	203.0.113.153	GET	200 OK	2016-07-11 18:42:19-07	2269893
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-11 18:42:45-07	2269894
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 18:42:47-07	2269895
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-11 18:42:43-07	2269896
/	192.0.2.138	GET	200 OK	2016-07-11 18:42:27-07	2269897
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-11 18:43:22-07	2269898
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-11 18:43:21-07	2269899
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-11 18:42:46-07	2269900
/	203.0.113.93	GET	200 OK	2016-07-11 18:42:36-07	2269901
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-11 18:43:30-07	2269902
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-11 18:43:36-07	2269903
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-11 18:43:10-07	2269904
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-11 18:43:09-07	2269905
/	198.51.100.83	GET	200 OK	2016-07-11 18:42:45-07	2269906
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-11 18:43:42-07	2269907
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-11 18:43:33-07	2269908
/	203.0.113.110	GET	200 OK	2016-07-11 18:42:51-07	2269909
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-11 18:43:36-07	2269910
/article/candidate-is-jerky	203.0.113.110	GET	404 NOT FOUND	2016-07-11 18:43:25-07	2269911
/	192.0.2.118	GET	200 OK	2016-07-11 18:42:58-07	2269912
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 18:43:37-07	2269913
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-11 18:43:19-07	2269914
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-11 18:43:54-07	2269915
/	203.0.113.27	GET	200 OK	2016-07-11 18:43:06-07	2269916
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 18:43:49-07	2269917
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 18:43:55-07	2269918
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 18:43:38-07	2269919
/	192.0.2.76	GET	200 OK	2016-07-11 18:43:11-07	2269920
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-11 18:43:29-07	2269921
/	192.0.2.82	GET	200 OK	2016-07-11 18:43:19-07	2269922
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 18:44:07-07	2269923
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-11 18:43:47-07	2269924
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-11 18:44:04-07	2269925
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-11 18:44:00-07	2269926
/	192.0.2.199	GET	200 OK	2016-07-11 18:43:24-07	2269927
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-11 18:44:07-07	2269928
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 18:44:22-07	2269929
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 18:44:03-07	2269930
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-11 18:44:14-07	2269931
/	203.0.113.79	GET	200 OK	2016-07-11 18:43:31-07	2269932
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 18:43:47-07	2269933
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-11 18:44:09-07	2269934
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 18:44:14-07	2269935
/	192.0.2.16	GET	200 OK	2016-07-11 18:43:34-07	2269936
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-11 18:44:01-07	2269937
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-11 18:44:11-07	2269938
/	192.0.2.45	GET	200 OK	2016-07-11 18:43:44-07	2269939
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-11 18:44:25-07	2269940
/	198.51.100.241	GET	200 OK	2016-07-11 18:43:53-07	2269941
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-11 18:44:35-07	2269942
/	192.0.2.201	GET	200 OK	2016-07-11 18:44:02-07	2269943
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 18:44:23-07	2269944
/	203.0.113.117	GET	200 OK	2016-07-11 18:44:11-07	2269945
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 18:44:35-07	2269946
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-11 18:44:54-07	2269947
/	192.0.2.242	GET	200 OK	2016-07-11 18:44:12-07	2269948
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 18:44:31-07	2269949
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-11 18:45:11-07	2269950
/	192.0.2.122	GET	200 OK	2016-07-11 18:44:22-07	2269951
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-11 18:44:56-07	2269952
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-11 18:44:51-07	2269953
/	198.51.100.214	GET	200 OK	2016-07-11 18:44:23-07	2269954
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 18:45:16-07	2269955
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-11 18:45:04-07	2269956
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-11 18:44:59-07	2269957
/	198.51.100.173	GET	200 OK	2016-07-11 18:44:27-07	2269958
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 18:44:52-07	2269959
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-11 18:44:53-07	2269960
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-11 18:44:42-07	2269961
/article/balloon-goons-doomedv	198.51.100.173	GET	404 NOT FOUND	2016-07-11 18:45:24-07	2269962
/	198.51.100.128	GET	200 OK	2016-07-11 18:44:28-07	2269963
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 18:44:53-07	2269964
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 18:45:19-07	2269965
/	192.0.2.243	GET	200 OK	2016-07-11 18:44:31-07	2269966
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 18:45:04-07	2269967
/	192.0.2.243	GET	200 OK	2016-07-11 18:44:37-07	2269968
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-11 18:45:26-07	2269969
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-11 18:45:22-07	2269970
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-11 18:44:59-07	2269971
/	203.0.113.164	GET	200 OK	2016-07-11 18:44:45-07	2269972
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-11 18:45:27-07	2269973
/	192.0.2.225	GET	200 OK	2016-07-11 18:44:46-07	2269974
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-11 18:45:21-07	2269975
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-11 18:45:21-07	2269976
/	198.51.100.116	GET	200 OK	2016-07-11 18:44:47-07	2269977
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-11 18:45:13-07	2269978
/	198.51.100.251	GET	200 OK	2016-07-11 18:44:55-07	2269979
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-11 18:45:17-07	2269980
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-11 18:45:18-07	2269981
/	198.51.100.172	GET	200 OK	2016-07-11 18:45:05-07	2269982
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 18:45:37-07	2269983
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 18:45:21-07	2269984
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-11 18:45:38-07	2269985
/	198.51.100.103	GET	200 OK	2016-07-11 18:45:09-07	2269986
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-11 18:45:54-07	2269987
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-11 18:45:35-07	2269988
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-11 18:45:54-07	2269989
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-11 18:45:33-07	2269990
/	203.0.113.16	GET	200 OK	2016-07-11 18:45:17-07	2269991
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-11 18:46:13-07	2269992
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-11 18:45:53-07	2269993
/	198.51.100.78	GET	200 OK	2016-07-11 18:45:26-07	2269994
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-11 18:46:02-07	2269995
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-11 18:45:42-07	2269996
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-11 18:46:15-07	2269997
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-11 18:46:06-07	2269998
/	203.0.113.41	GET	200 OK	2016-07-11 18:45:29-07	2269999
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 18:45:45-07	2270000
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-11 18:46:29-07	2270001
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 18:46:17-07	2270002
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-11 18:46:15-07	2270003
/	198.51.100.61	GET	200 OK	2016-07-11 18:45:39-07	2270004
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-11 18:46:24-07	2270005
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-11 18:46:21-07	2270006
/	192.0.2.29	GET	200 OK	2016-07-11 18:45:42-07	2270007
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 18:46:38-07	2270008
/	192.0.2.243	GET	200 OK	2016-07-11 18:45:49-07	2270009
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-11 18:46:16-07	2270010
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 18:46:29-07	2270011
/	192.0.2.34	GET	200 OK	2016-07-11 18:45:58-07	2270012
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-11 18:46:15-07	2270013
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-11 18:46:53-07	2270014
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-11 18:46:20-07	2270015
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 18:46:26-07	2270016
/	192.0.2.99	GET	200 OK	2016-07-11 18:45:59-07	2270017
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-11 18:46:39-07	2270018
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 18:46:34-07	2270019
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 18:46:20-07	2270020
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 18:46:58-07	2270021
/	198.51.100.101	GET	200 OK	2016-07-11 18:46:09-07	2270022
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-11 18:46:59-07	2270023
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-11 18:47:00-07	2270024
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-11 18:46:26-07	2270025
/	198.51.100.160	GET	200 OK	2016-07-11 18:46:18-07	2270026
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-11 18:46:58-07	2270027
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-11 18:46:42-07	2270028
/	198.51.100.193	GET	200 OK	2016-07-11 18:46:28-07	2270029
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-11 18:47:04-07	2270030
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-11 18:47:28-07	2270031
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-11 18:47:19-07	2270032
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 18:47:19-07	2270033
/	198.51.100.158	GET	200 OK	2016-07-11 18:46:33-07	2270034
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-11 18:47:32-07	2270035
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 18:47:22-07	2270036
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-11 18:47:28-07	2270037
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-11 18:47:33-07	2270038
/	203.0.113.248	GET	200 OK	2016-07-11 18:46:34-07	2270039
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-11 18:47:14-07	2270040
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-11 18:47:05-07	2270041
/	198.51.100.46	GET	200 OK	2016-07-11 18:46:36-07	2270042
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 18:47:16-07	2270043
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-11 18:47:00-07	2270044
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 18:47:22-07	2270045
/	203.0.113.142	GET	200 OK	2016-07-11 18:46:40-07	2270046
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 18:47:06-07	2270047
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-11 18:47:00-07	2270048
/	192.0.2.177	GET	200 OK	2016-07-11 18:46:42-07	2270049
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 18:47:15-07	2270050
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-11 18:47:35-07	2270051
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-11 18:47:32-07	2270052
/	198.51.100.11	GET	200 OK	2016-07-11 18:46:52-07	2270053
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-11 18:47:43-07	2270054
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-11 18:47:46-07	2270055
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-11 18:47:25-07	2270056
/	203.0.113.143	GET	200 OK	2016-07-11 18:46:59-07	2270057
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 18:47:23-07	2270058
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 18:47:30-07	2270059
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-11 18:47:50-07	2270060
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 18:47:49-07	2270061
/	192.0.2.12	GET	200 OK	2016-07-11 18:47:07-07	2270062
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-11 18:48:04-07	2270063
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-11 18:47:26-07	2270064
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-11 18:47:59-07	2270065
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-11 18:47:46-07	2270066
/	198.51.100.26	GET	200 OK	2016-07-11 18:47:10-07	2270067
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 18:47:32-07	2270068
/	198.51.100.64	GET	200 OK	2016-07-11 18:47:15-07	2270069
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 18:47:49-07	2270070
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-11 18:47:39-07	2270071
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-11 18:47:59-07	2270072
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 18:48:00-07	2270073
/	203.0.113.201	GET	200 OK	2016-07-11 18:47:16-07	2270074
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-11 18:48:12-07	2270075
/	198.51.100.230	GET	200 OK	2016-07-11 18:47:26-07	2270076
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 18:48:19-07	2270077
/	203.0.113.112	GET	200 OK	2016-07-11 18:47:30-07	2270078
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-11 18:48:08-07	2270079
/	203.0.113.86	GET	200 OK	2016-07-11 18:47:37-07	2270080
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-11 18:48:02-07	2270081
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-11 18:48:22-07	2270082
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-11 18:48:24-07	2270083
/	198.51.100.149	GET	200 OK	2016-07-11 18:47:39-07	2270084
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 18:48:06-07	2270085
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-11 18:47:55-07	2270086
/	192.0.2.150	GET	200 OK	2016-07-11 18:47:40-07	2270087
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-11 18:48:00-07	2270088
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 18:48:23-07	2270089
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 18:48:00-07	2270090
/	192.0.2.42	GET	200 OK	2016-07-11 18:47:48-07	2270091
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-11 18:48:08-07	2270092
/	192.0.2.29	GET	200 OK	2016-07-11 18:47:58-07	2270093
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-11 18:48:33-07	2270094
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-11 18:48:31-07	2270095
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 18:48:46-07	2270096
/	198.51.100.55	GET	200 OK	2016-07-11 18:48:05-07	2270097
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-11 18:48:45-07	2270098
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 18:48:26-07	2270099
/	203.0.113.123	GET	200 OK	2016-07-11 18:48:11-07	2270100
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 18:48:31-07	2270101
/	203.0.113.193	GET	200 OK	2016-07-11 18:48:15-07	2270102
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-11 18:48:48-07	2270103
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 18:48:30-07	2270104
/	192.0.2.94	GET	200 OK	2016-07-11 18:48:20-07	2270105
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-11 18:49:09-07	2270106
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-11 18:48:43-07	2270107
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 18:49:14-07	2270108
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 18:48:46-07	2270109
/	198.51.100.25	GET	200 OK	2016-07-11 18:48:22-07	2270110
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-11 18:48:49-07	2270111
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 18:49:04-07	2270112
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-11 18:48:51-07	2270113
/	203.0.113.249	GET	200 OK	2016-07-11 18:48:24-07	2270114
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-11 18:49:18-07	2270115
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 18:48:58-07	2270116
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-11 18:48:41-07	2270117
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 18:49:04-07	2270118
/	192.0.2.240	GET	200 OK	2016-07-11 18:48:27-07	2270119
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-11 18:48:44-07	2270120
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-11 18:49:14-07	2270121
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-11 18:49:14-07	2270122
/	203.0.113.91	GET	200 OK	2016-07-11 18:48:33-07	2270123
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-11 18:49:26-07	2270124
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-11 18:49:24-07	2270125
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-11 18:49:12-07	2270126
/	198.51.100.159	GET	200 OK	2016-07-11 18:48:42-07	2270127
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-11 18:49:25-07	2270128
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-11 18:49:15-07	2270129
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-11 18:49:37-07	2270130
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-11 18:49:42-07	2270131
/	198.51.100.181	GET	200 OK	2016-07-11 18:48:44-07	2270132
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-11 18:49:14-07	2270133
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 18:49:27-07	2270134
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 18:49:14-07	2270135
/	203.0.113.9	GET	200 OK	2016-07-11 18:48:50-07	2270136
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-11 18:49:12-07	2270137
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-11 18:49:36-07	2270138
/	198.51.100.108	GET	200 OK	2016-07-11 18:48:56-07	2270139
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-11 18:49:55-07	2270140
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-11 18:49:48-07	2270141
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-11 18:49:11-07	2270142
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-11 18:49:37-07	2270143
/	192.0.2.211	GET	200 OK	2016-07-11 18:49:06-07	2270144
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-11 18:49:29-07	2270145
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-11 18:49:28-07	2270146
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-11 18:49:52-07	2270147
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-11 18:49:43-07	2270148
/	192.0.2.111	GET	200 OK	2016-07-11 18:49:09-07	2270149
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-11 18:50:04-07	2270150
/	198.51.100.58	GET	200 OK	2016-07-11 18:49:16-07	2270151
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 18:49:53-07	2270152
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 18:49:40-07	2270153
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-11 18:50:08-07	2270154
/	203.0.113.206	GET	200 OK	2016-07-11 18:49:26-07	2270155
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 18:50:08-07	2270156
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 18:50:21-07	2270157
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 18:50:25-07	2270158
/	198.51.100.39	GET	200 OK	2016-07-11 18:49:36-07	2270159
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-11 18:49:57-07	2270160
/	203.0.113.69	GET	200 OK	2016-07-11 18:49:37-07	2270161
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 18:50:17-07	2270162
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 18:50:10-07	2270163
/	198.51.100.148	GET	200 OK	2016-07-11 18:49:39-07	2270164
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-11 18:50:02-07	2270165
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-11 18:50:25-07	2270166
/	198.51.100.223	GET	200 OK	2016-07-11 18:49:46-07	2270167
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-11 18:50:22-07	2270168
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 18:50:46-07	2270169
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 18:50:22-07	2270170
/	203.0.113.142	GET	200 OK	2016-07-11 18:49:55-07	2270171
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-11 18:50:48-07	2270172
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-11 18:50:38-07	2270173
/	198.51.100.154	GET	200 OK	2016-07-11 18:50:00-07	2270174
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-11 18:50:56-07	2270175
/	192.0.2.166	GET	200 OK	2016-07-11 18:50:06-07	2270176
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-11 18:50:42-07	2270177
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 18:50:24-07	2270178
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-11 18:50:36-07	2270179
/	192.0.2.198	GET	200 OK	2016-07-11 18:50:12-07	2270180
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 18:51:10-07	2270181
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 18:50:47-07	2270182
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 18:51:09-07	2270183
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-11 18:50:56-07	2270184
/	203.0.113.108	GET	200 OK	2016-07-11 18:50:19-07	2270185
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-11 18:50:44-07	2270186
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-11 18:50:42-07	2270188
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-11 18:51:23-07	2270189
/	192.0.2.12	GET	200 OK	2016-07-11 18:50:31-07	2270190
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-11 18:50:55-07	2270191
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-11 18:50:56-07	2270192
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-11 18:51:02-07	2270193
/	198.51.100.77	GET	200 OK	2016-07-11 18:50:41-07	2270194
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-11 18:51:11-07	2270195
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-11 18:51:24-07	2270196
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-11 18:51:22-07	2270197
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-11 18:51:15-07	2270198
/	192.0.2.220	GET	200 OK	2016-07-11 18:50:48-07	2270199
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 18:51:25-07	2270200
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-11 18:51:04-07	2270201
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-11 18:51:24-07	2270202
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 18:51:11-07	2270203
/	203.0.113.74	GET	200 OK	2016-07-11 18:50:54-07	2270204
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-11 18:51:47-07	2270205
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-11 18:51:50-07	2270206
/	198.51.100.227	GET	200 OK	2016-07-11 18:51:02-07	2270207
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 18:51:19-07	2270208
/	198.51.100.12	GET	200 OK	2016-07-11 18:51:09-07	2270209
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 18:52:04-07	2270210
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-11 18:51:28-07	2270211
/	192.0.2.53	GET	200 OK	2016-07-11 18:51:12-07	2270212
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 18:51:41-07	2270213
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-11 18:51:34-07	2270214
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-11 18:51:32-07	2270215
/	192.0.2.16	GET	200 OK	2016-07-11 18:51:19-07	2270216
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-11 18:52:10-07	2270217
/	192.0.2.219	GET	200 OK	2016-07-11 18:51:23-07	2270218
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 18:51:47-07	2270219
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-11 18:51:47-07	2270220
/	192.0.2.188	GET	200 OK	2016-07-11 18:51:30-07	2270221
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-11 18:51:46-07	2270222
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-11 18:52:21-07	2270223
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-11 18:52:06-07	2270224
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-11 18:52:27-07	2270225
/	203.0.113.209	GET	200 OK	2016-07-11 18:51:40-07	2270226
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 18:52:40-07	2270227
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-11 18:52:35-07	2270228
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-11 18:52:32-07	2270229
/	203.0.113.169	GET	200 OK	2016-07-11 18:51:45-07	2270230
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 18:52:40-07	2270231
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 18:52:28-07	2270232
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-11 18:52:09-07	2270233
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 18:52:24-07	2270234
/	198.51.100.245	GET	200 OK	2016-07-11 18:51:50-07	2270235
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 18:52:07-07	2270236
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-11 18:52:18-07	2270237
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-11 18:52:05-07	2270238
/	198.51.100.253	GET	200 OK	2016-07-11 18:51:56-07	2270239
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-11 18:52:44-07	2270240
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-11 18:52:56-07	2270241
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 18:52:48-07	2270242
/	198.51.100.227	GET	200 OK	2016-07-11 18:52:01-07	2270243
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-11 18:52:54-07	2270244
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 18:52:59-07	2270245
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-11 18:52:19-07	2270246
/	198.51.100.156	GET	200 OK	2016-07-11 18:52:11-07	2270247
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-11 18:52:56-07	2270248
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-11 18:52:27-07	2270249
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-11 18:52:38-07	2270250
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-11 18:52:37-07	2270251
/	203.0.113.106	GET	200 OK	2016-07-11 18:52:21-07	2270252
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 18:53:01-07	2270253
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 18:52:54-07	2270254
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-11 18:52:52-07	2270255
/	198.51.100.105	GET	200 OK	2016-07-11 18:52:29-07	2270256
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-11 18:53:28-07	2270257
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 18:52:48-07	2270258
/	198.51.100.128	GET	200 OK	2016-07-11 18:52:30-07	2270259
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 18:53:25-07	2270260
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 18:52:46-07	2270261
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-11 18:53:29-07	2270262
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-11 18:52:54-07	2270263
/	192.0.2.27	GET	200 OK	2016-07-11 18:52:40-07	2270264
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 18:53:24-07	2270265
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-11 18:53:02-07	2270266
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-11 18:53:24-07	2270267
/	192.0.2.9	GET	200 OK	2016-07-11 18:52:48-07	2270268
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-11 18:53:28-07	2270269
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-11 18:53:12-07	2270270
/	198.51.100.104	GET	200 OK	2016-07-11 18:52:56-07	2270271
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-11 18:53:49-07	2270272
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-11 18:53:17-07	2270273
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-11 18:53:36-07	2270274
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-11 18:53:25-07	2270275
/	203.0.113.59	GET	200 OK	2016-07-11 18:53:06-07	2270276
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-11 18:53:26-07	2270277
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-11 18:54:03-07	2270278
/	198.51.100.121	GET	200 OK	2016-07-11 18:53:14-07	2270279
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-11 18:53:43-07	2270280
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-11 18:53:34-07	2270281
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 18:54:14-07	2270282
/	192.0.2.206	GET	200 OK	2016-07-11 18:53:22-07	2270283
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-11 18:54:15-07	2270284
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-11 18:54:06-07	2270285
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-11 18:54:17-07	2270286
/	198.51.100.137	GET	200 OK	2016-07-11 18:53:24-07	2270287
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-11 18:53:42-07	2270288
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-11 18:54:10-07	2270289
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-11 18:54:08-07	2270290
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-11 18:53:50-07	2270291
/	192.0.2.246	GET	200 OK	2016-07-11 18:53:27-07	2270292
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-11 18:54:20-07	2270293
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-11 18:54:21-07	2270294
/	203.0.113.107	GET	200 OK	2016-07-11 18:53:31-07	2270295
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-11 18:54:02-07	2270296
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-11 18:54:03-07	2270297
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-11 18:54:22-07	2270298
/	192.0.2.203	GET	200 OK	2016-07-11 18:53:39-07	2270299
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-11 18:54:26-07	2270300
/	192.0.2.191	GET	200 OK	2016-07-11 18:53:45-07	2270301
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-11 18:54:32-07	2270302
/	203.0.113.54	GET	200 OK	2016-07-11 18:53:49-07	2270303
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 18:54:36-07	2270304
/	198.51.100.72	GET	200 OK	2016-07-11 18:53:56-07	2270305
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-11 18:54:42-07	2270306
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 18:54:24-07	2270307
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-11 18:54:18-07	2270308
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-11 18:54:11-07	2270309
/	192.0.2.178	GET	200 OK	2016-07-11 18:54:05-07	2270310
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-11 18:54:28-07	2270311
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-11 18:54:26-07	2270312
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-11 18:54:34-07	2270313
/	192.0.2.242	GET	200 OK	2016-07-11 18:54:08-07	2270314
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-11 18:55:02-07	2270315
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 18:54:36-07	2270316
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 18:54:43-07	2270317
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 18:54:32-07	2270318
/	192.0.2.150	GET	200 OK	2016-07-11 18:54:09-07	2270319
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 18:55:05-07	2270320
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-11 18:54:31-07	2270321
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 18:54:57-07	2270322
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-11 18:54:30-07	2270323
/	198.51.100.71	GET	200 OK	2016-07-11 18:54:11-07	2270324
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-11 18:54:27-07	2270325
/	192.0.2.104	GET	200 OK	2016-07-11 18:54:14-07	2270326
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 18:54:42-07	2270327
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 18:55:05-07	2270328
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-11 18:54:34-07	2270329
/	192.0.2.35	GET	200 OK	2016-07-11 18:54:21-07	2270330
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-11 18:55:12-07	2270331
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-11 18:55:19-07	2270332
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-11 18:54:52-07	2270333
/	192.0.2.30	GET	200 OK	2016-07-11 18:54:25-07	2270334
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-11 18:55:21-07	2270335
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-11 18:55:05-07	2270336
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-11 18:55:12-07	2270337
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-11 18:54:50-07	2270338
/	198.51.100.248	GET	200 OK	2016-07-11 18:54:28-07	2270339
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-11 18:55:17-07	2270340
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-11 18:54:45-07	2270341
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-11 18:54:52-07	2270342
/	203.0.113.240	GET	200 OK	2016-07-11 18:54:36-07	2270343
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 18:55:29-07	2270344
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 18:55:05-07	2270345
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-11 18:55:32-07	2270346
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-11 18:54:53-07	2270347
/	192.0.2.79	GET	200 OK	2016-07-11 18:54:38-07	2270348
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-11 18:55:33-07	2270349
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-11 18:54:56-07	2270350
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-11 18:55:07-07	2270351
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-11 18:55:38-07	2270352
/	203.0.113.96	GET	200 OK	2016-07-11 18:54:42-07	2270353
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-11 18:55:14-07	2270354
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 18:55:02-07	2270355
/	198.51.100.188	GET	200 OK	2016-07-11 18:54:48-07	2270356
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-11 18:55:45-07	2270357
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 18:55:23-07	2270358
/	192.0.2.202	GET	200 OK	2016-07-11 18:54:54-07	2270359
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 18:55:50-07	2270360
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 18:55:46-07	2270361
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-11 18:55:35-07	2270362
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-11 18:55:27-07	2270363
/	198.51.100.213	GET	200 OK	2016-07-11 18:55:00-07	2270364
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-11 18:55:57-07	2270365
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 18:55:29-07	2270366
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-11 18:55:42-07	2270367
/	203.0.113.250	GET	200 OK	2016-07-11 18:55:04-07	2270368
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-11 18:55:51-07	2270369
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-11 18:56:04-07	2270370
/	192.0.2.86	GET	200 OK	2016-07-11 18:55:13-07	2270371
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-11 18:55:42-07	2270372
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-11 18:55:55-07	2270373
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 18:55:41-07	2270374
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 18:56:12-07	2270375
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 18:56:04-07	2270377
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 18:55:49-07	2270378
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-11 18:56:14-07	2270379
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-11 18:55:55-07	2270380
/	203.0.113.27	GET	200 OK	2016-07-11 18:55:22-07	2270381
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 18:56:12-07	2270382
/	198.51.100.134	GET	200 OK	2016-07-11 18:55:30-07	2270383
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-11 18:56:08-07	2270384
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-11 18:55:57-07	2270385
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-11 18:56:28-07	2270386
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-11 18:56:16-07	2270387
/	203.0.113.20	GET	200 OK	2016-07-11 18:55:38-07	2270388
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-11 18:55:58-07	2270389
/	198.51.100.226	GET	200 OK	2016-07-11 18:55:46-07	2270390
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-11 18:56:28-07	2270391
/	203.0.113.49	GET	200 OK	2016-07-11 18:55:51-07	2270392
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 18:56:43-07	2270393
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-11 18:56:25-07	2270394
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-11 18:56:50-07	2270395
/	192.0.2.183	GET	200 OK	2016-07-11 18:55:55-07	2270396
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 18:56:21-07	2270397
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-11 18:56:51-07	2270398
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-11 18:56:12-07	2270399
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 18:56:47-07	2270400
/	198.51.100.210	GET	200 OK	2016-07-11 18:55:57-07	2270401
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-11 18:56:56-07	2270402
/	198.51.100.173	GET	200 OK	2016-07-11 18:56:00-07	2270403
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-11 18:56:34-07	2270404
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 18:56:56-07	2270405
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-11 18:56:36-07	2270406
/	198.51.100.195	GET	200 OK	2016-07-11 18:56:10-07	2270407
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-11 18:57:09-07	2270408
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-11 18:56:35-07	2270409
/	203.0.113.249	GET	200 OK	2016-07-11 18:56:16-07	2270410
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 18:56:38-07	2270411
/	192.0.2.112	GET	200 OK	2016-07-11 18:56:24-07	2270412
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-11 18:57:05-07	2270413
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 18:56:40-07	2270414
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-11 18:56:56-07	2270415
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-11 18:56:58-07	2270416
/	192.0.2.53	GET	200 OK	2016-07-11 18:56:26-07	2270417
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-11 18:56:56-07	2270418
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-11 18:56:43-07	2270419
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 18:56:56-07	2270420
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-11 18:57:18-07	2270421
/	203.0.113.69	GET	200 OK	2016-07-11 18:56:28-07	2270422
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-11 18:56:48-07	2270423
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 18:56:50-07	2270424
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 18:56:47-07	2270425
/	203.0.113.138	GET	200 OK	2016-07-11 18:56:30-07	2270426
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-11 18:57:10-07	2270427
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-11 18:57:18-07	2270428
/	198.51.100.81	GET	200 OK	2016-07-11 18:56:34-07	2270429
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-11 18:57:03-07	2270430
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 18:56:58-07	2270431
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-11 18:56:54-07	2270432
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 18:57:27-07	2270433
/	192.0.2.45	GET	200 OK	2016-07-11 18:56:39-07	2270434
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-11 18:56:58-07	2270435
/	192.0.2.111	GET	200 OK	2016-07-11 18:56:41-07	2270436
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-11 18:57:05-07	2270437
/	192.0.2.81	GET	200 OK	2016-07-11 18:56:47-07	2270438
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-11 18:57:03-07	2270439
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-11 18:57:26-07	2270440
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 18:57:39-07	2270441
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-11 18:57:36-07	2270442
/	192.0.2.137	GET	200 OK	2016-07-11 18:56:53-07	2270443
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-11 18:57:45-07	2270444
/	203.0.113.159	GET	200 OK	2016-07-11 18:56:58-07	2270445
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-11 18:57:20-07	2270446
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-11 18:57:47-07	2270447
/	203.0.113.254	GET	200 OK	2016-07-11 18:57:03-07	2270448
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-11 18:57:29-07	2270449
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-11 18:57:50-07	2270450
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-11 18:57:57-07	2270451
/	203.0.113.233	GET	200 OK	2016-07-11 18:57:06-07	2270452
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-11 18:57:46-07	2270453
/	203.0.113.237	GET	200 OK	2016-07-11 18:57:13-07	2270454
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-11 18:57:38-07	2270455
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 18:57:38-07	2270456
/	198.51.100.58	GET	200 OK	2016-07-11 18:57:15-07	2270457
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 18:58:14-07	2270458
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-11 18:57:43-07	2270459
/	192.0.2.181	GET	200 OK	2016-07-11 18:57:25-07	2270460
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 18:57:49-07	2270461
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-11 18:57:53-07	2270462
/	198.51.100.239	GET	200 OK	2016-07-11 18:57:28-07	2270463
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 18:58:17-07	2270464
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-11 18:58:11-07	2270465
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-11 18:58:20-07	2270466
/	192.0.2.61	GET	200 OK	2016-07-11 18:57:32-07	2270467
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 18:58:23-07	2270468
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-11 18:58:09-07	2270469
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-11 18:58:14-07	2270470
/	198.51.100.114	GET	200 OK	2016-07-11 18:57:38-07	2270471
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-11 18:58:16-07	2270472
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-11 18:58:13-07	2270473
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-11 18:57:53-07	2270474
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-11 18:58:01-07	2270475
/	203.0.113.113	GET	200 OK	2016-07-11 18:57:45-07	2270476
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-11 18:58:27-07	2270477
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 18:58:24-07	2270478
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-11 18:58:45-07	2270479
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-11 18:58:17-07	2270480
/	192.0.2.176	GET	200 OK	2016-07-11 18:57:48-07	2270481
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-11 18:58:26-07	2270482
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-11 18:58:36-07	2270483
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 18:58:48-07	2270484
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 18:58:14-07	2270485
/	203.0.113.188	GET	200 OK	2016-07-11 18:57:57-07	2270486
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 18:58:53-07	2270487
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-11 18:58:47-07	2270488
/	198.51.100.172	GET	200 OK	2016-07-11 18:58:06-07	2270489
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-11 18:58:27-07	2270490
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-11 18:58:33-07	2270491
/	198.51.100.126	GET	200 OK	2016-07-11 18:58:15-07	2270492
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-11 18:58:48-07	2270493
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 18:59:06-07	2270494
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-11 18:59:02-07	2270495
/	192.0.2.122	GET	200 OK	2016-07-11 18:58:22-07	2270496
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-11 18:58:48-07	2270497
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-11 18:58:39-07	2270498
/	198.51.100.192	GET	200 OK	2016-07-11 18:58:29-07	2270499
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-11 18:58:45-07	2270500
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-11 18:59:02-07	2270501
/	203.0.113.153	GET	200 OK	2016-07-11 18:58:37-07	2270502
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 18:58:55-07	2270503
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-11 18:59:33-07	2270504
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 18:58:53-07	2270505
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-11 18:59:23-07	2270506
/	198.51.100.146	GET	200 OK	2016-07-11 18:58:44-07	2270507
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-11 18:59:06-07	2270508
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-11 18:59:04-07	2270509
/	198.51.100.112	GET	200 OK	2016-07-11 18:58:53-07	2270510
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-11 18:59:14-07	2270511
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-11 18:59:36-07	2270512
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-11 18:59:25-07	2270513
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-11 18:59:17-07	2270514
/	203.0.113.169	GET	200 OK	2016-07-11 18:59:03-07	2270515
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 19:00:00-07	2270516
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-11 18:59:55-07	2270517
/	203.0.113.4	GET	200 OK	2016-07-11 18:59:13-07	2270518
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-11 18:59:59-07	2270519
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-11 18:59:57-07	2270520
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-11 18:59:58-07	2270521
/	203.0.113.22	GET	200 OK	2016-07-11 18:59:21-07	2270522
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-11 19:00:13-07	2270523
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-11 18:59:37-07	2270524
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-11 18:59:52-07	2270525
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-11 18:59:41-07	2270526
/	203.0.113.125	GET	200 OK	2016-07-11 18:59:26-07	2270527
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 18:59:48-07	2270528
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-11 19:00:16-07	2270529
/	203.0.113.245	GET	200 OK	2016-07-11 18:59:27-07	2270530
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 19:00:01-07	2270531
/	198.51.100.205	GET	200 OK	2016-07-11 18:59:36-07	2270532
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-11 19:00:16-07	2270533
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-11 18:59:53-07	2270534
/	203.0.113.61	GET	200 OK	2016-07-11 18:59:44-07	2270535
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-11 19:00:40-07	2270536
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-11 19:00:16-07	2270537
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-11 19:00:17-07	2270538
/	192.0.2.46	GET	200 OK	2016-07-11 18:59:47-07	2270539
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-11 19:00:33-07	2270540
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-11 19:00:35-07	2270541
/	198.51.100.200	GET	200 OK	2016-07-11 18:59:54-07	2270542
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 19:00:13-07	2270543
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 19:00:29-07	2270544
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-11 19:00:45-07	2270545
/	203.0.113.130	GET	200 OK	2016-07-11 18:59:59-07	2270546
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-11 19:00:26-07	2270547
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 19:00:49-07	2270548
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-11 19:00:39-07	2270549
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 19:00:16-07	2270550
/	198.51.100.244	GET	200 OK	2016-07-11 19:00:09-07	2270551
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-11 19:00:44-07	2270552
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-11 19:00:38-07	2270553
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-11 19:00:29-07	2270554
/	198.51.100.75	GET	200 OK	2016-07-11 19:00:14-07	2270555
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-11 19:00:46-07	2270556
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-11 19:01:09-07	2270557
/	203.0.113.143	GET	200 OK	2016-07-11 19:00:19-07	2270558
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-11 19:01:12-07	2270559
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 19:01:07-07	2270560
/	203.0.113.215	GET	200 OK	2016-07-11 19:00:28-07	2270561
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-11 19:00:49-07	2270562
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-11 19:00:43-07	2270563
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-11 19:00:47-07	2270564
/	198.51.100.109	GET	200 OK	2016-07-11 19:00:37-07	2270565
/	192.0.2.200	GET	200 OK	2016-07-12 01:11:05-07	2284467
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-11 19:01:17-07	2270566
/	203.0.113.214	GET	200 OK	2016-07-11 19:00:39-07	2270567
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-11 19:01:19-07	2270568
/article/bad-things-gonec	203.0.113.214	GET	404 NOT FOUND	2016-07-11 19:01:01-07	2270569
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-11 19:01:35-07	2270570
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-11 19:01:10-07	2270571
/	192.0.2.89	GET	200 OK	2016-07-11 19:00:46-07	2270572
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-11 19:01:24-07	2270573
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 19:01:13-07	2270574
/	203.0.113.147	GET	200 OK	2016-07-11 19:00:49-07	2270575
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-11 19:01:25-07	2270576
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-11 19:01:34-07	2270577
/	192.0.2.158	GET	200 OK	2016-07-11 19:00:54-07	2270578
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-11 19:01:39-07	2270579
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-11 19:01:48-07	2270580
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-11 19:01:43-07	2270581
/	192.0.2.239	GET	200 OK	2016-07-11 19:01:03-07	2270582
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-11 19:01:32-07	2270583
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-11 19:01:43-07	2270584
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 19:01:50-07	2270585
/	203.0.113.169	GET	200 OK	2016-07-11 19:01:13-07	2270586
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 19:01:56-07	2270587
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 19:02:06-07	2270588
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 19:02:02-07	2270589
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 19:02:01-07	2270590
/	192.0.2.4	GET	200 OK	2016-07-11 19:01:18-07	2270591
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-11 19:02:14-07	2270592
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-11 19:02:02-07	2270593
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-11 19:01:47-07	2270594
/	192.0.2.186	GET	200 OK	2016-07-11 19:01:28-07	2270595
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-11 19:01:44-07	2270596
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-11 19:02:03-07	2270597
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-11 19:02:00-07	2270598
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-11 19:02:07-07	2270599
/	203.0.113.160	GET	200 OK	2016-07-11 19:01:35-07	2270600
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-11 19:02:20-07	2270601
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-11 19:02:12-07	2270602
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-11 19:02:22-07	2270603
/	192.0.2.37	GET	200 OK	2016-07-11 19:01:37-07	2270604
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-11 19:01:53-07	2270605
/	198.51.100.21	GET	200 OK	2016-07-11 19:01:40-07	2270606
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-11 19:02:17-07	2270607
/	192.0.2.185	GET	200 OK	2016-07-11 19:01:49-07	2270608
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 19:02:48-07	2270609
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 19:02:47-07	2270610
/	192.0.2.167	GET	200 OK	2016-07-11 19:01:58-07	2270611
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-11 19:02:18-07	2270612
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-11 19:02:14-07	2270613
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-11 19:02:39-07	2270614
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-11 19:02:31-07	2270615
/	192.0.2.85	GET	200 OK	2016-07-11 19:02:08-07	2270616
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-11 19:02:59-07	2270617
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-11 19:02:35-07	2270618
/	192.0.2.92	GET	200 OK	2016-07-11 19:02:18-07	2270619
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-11 19:03:18-07	2270620
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-11 19:03:10-07	2270621
/	192.0.2.81	GET	200 OK	2016-07-11 19:02:26-07	2270622
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-11 19:03:06-07	2270623
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-11 19:03:20-07	2270624
/	203.0.113.105	GET	200 OK	2016-07-11 19:02:31-07	2270625
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-11 19:03:21-07	2270626
/	198.51.100.115	GET	200 OK	2016-07-11 19:02:38-07	2270627
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-11 19:03:36-07	2270628
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-11 19:03:10-07	2270629
/	198.51.100.147	GET	200 OK	2016-07-11 19:02:42-07	2270630
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-11 19:03:10-07	2270631
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-11 19:03:06-07	2270632
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-11 19:03:06-07	2270633
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 19:03:36-07	2270634
/	203.0.113.138	GET	200 OK	2016-07-11 19:02:47-07	2270635
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-11 19:03:44-07	2270636
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-11 19:03:16-07	2270637
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-11 19:03:35-07	2270638
/	203.0.113.174	GET	200 OK	2016-07-11 19:02:53-07	2270639
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 19:03:33-07	2270640
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-11 19:03:44-07	2270641
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-11 19:03:15-07	2270642
/	198.51.100.27	GET	200 OK	2016-07-11 19:03:01-07	2270643
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 19:03:17-07	2270644
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 19:03:18-07	2270645
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-11 19:03:46-07	2270646
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 19:03:34-07	2270647
/	192.0.2.108	GET	200 OK	2016-07-11 19:03:05-07	2270648
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-11 19:03:31-07	2270649
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-11 19:04:00-07	2270650
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 19:03:39-07	2270651
/	198.51.100.95	GET	200 OK	2016-07-11 19:03:11-07	2270652
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-11 19:04:10-07	2270653
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 19:03:52-07	2270654
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 19:04:04-07	2270655
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-11 19:04:03-07	2270656
/	203.0.113.76	GET	200 OK	2016-07-11 19:03:21-07	2270657
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 19:04:19-07	2270658
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 19:03:37-07	2270659
/	203.0.113.242	GET	200 OK	2016-07-12 01:13:36-07	2284563
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-11 19:03:46-07	2270660
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 19:04:21-07	2270661
/	203.0.113.200	GET	200 OK	2016-07-11 19:03:26-07	2270662
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 19:04:23-07	2270663
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-11 19:04:11-07	2270664
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-11 19:03:46-07	2270665
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-11 19:04:14-07	2270666
/	203.0.113.102	GET	200 OK	2016-07-11 19:03:36-07	2270667
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-11 19:04:08-07	2270668
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 19:03:56-07	2270669
/	198.51.100.3	GET	200 OK	2016-07-11 19:03:45-07	2270670
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 19:04:36-07	2270671
/	192.0.2.132	GET	200 OK	2016-07-11 19:03:49-07	2270672
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-11 19:04:33-07	2270673
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-11 19:04:33-07	2270674
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-11 19:04:30-07	2270675
/	192.0.2.179	GET	200 OK	2016-07-11 19:03:54-07	2270676
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-11 19:04:40-07	2270677
/	192.0.2.5	GET	200 OK	2016-07-11 19:03:55-07	2270678
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-11 19:04:42-07	2270679
/	192.0.2.240	GET	200 OK	2016-07-11 19:04:02-07	2270680
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-11 19:04:41-07	2270681
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 19:04:25-07	2270682
/	192.0.2.91	GET	200 OK	2016-07-11 19:04:12-07	2270683
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-11 19:05:01-07	2270684
/	203.0.113.19	GET	200 OK	2016-07-11 19:04:19-07	2270685
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 19:04:42-07	2270686
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 19:04:51-07	2270687
/	192.0.2.169	GET	200 OK	2016-07-11 19:04:23-07	2270688
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-11 19:04:50-07	2270689
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 19:05:22-07	2270690
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 19:04:54-07	2270691
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 19:05:01-07	2270692
/	192.0.2.190	GET	200 OK	2016-07-11 19:04:31-07	2270693
/article/bears-love-berriesu	192.0.2.190	GET	404 NOT FOUND	2016-07-11 19:04:46-07	2270694
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 19:05:22-07	2270695
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 19:05:03-07	2270696
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-11 19:05:24-07	2270697
/	192.0.2.220	GET	200 OK	2016-07-11 19:04:34-07	2270698
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 19:05:27-07	2270699
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 19:04:53-07	2270700
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-11 19:05:19-07	2270701
/	198.51.100.94	GET	200 OK	2016-07-11 19:04:43-07	2270702
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-11 19:05:23-07	2270703
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 19:05:28-07	2270704
/	192.0.2.231	GET	200 OK	2016-07-11 19:04:53-07	2270705
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-11 19:05:53-07	2270706
/	203.0.113.53	GET	200 OK	2016-07-11 19:05:02-07	2270707
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 19:05:20-07	2270708
/	198.51.100.17	GET	200 OK	2016-07-11 19:05:04-07	2270709
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 19:05:41-07	2270710
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-11 19:05:22-07	2270711
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 19:05:48-07	2270712
/	198.51.100.94	GET	200 OK	2016-07-11 19:05:14-07	2270713
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-11 19:06:13-07	2270714
/	192.0.2.86	GET	200 OK	2016-07-11 19:05:20-07	2270715
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-11 19:05:47-07	2270716
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 19:05:48-07	2270717
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-11 19:05:45-07	2270718
/	192.0.2.223	GET	200 OK	2016-07-11 19:05:29-07	2270719
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-11 19:06:17-07	2270720
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-11 19:05:57-07	2270721
/	203.0.113.125	GET	200 OK	2016-07-11 19:05:39-07	2270722
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 19:06:33-07	2270723
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-11 19:06:07-07	2270724
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 19:06:20-07	2270725
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-11 19:05:55-07	2270726
/	192.0.2.23	GET	200 OK	2016-07-11 19:05:41-07	2270727
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 19:06:16-07	2270728
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-11 19:06:10-07	2270729
/	192.0.2.88	GET	200 OK	2016-07-11 19:05:45-07	2270730
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-11 19:06:43-07	2270731
/	198.51.100.181	GET	200 OK	2016-07-11 19:05:52-07	2270732
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-11 19:06:37-07	2270733
/	198.51.100.196	GET	200 OK	2016-07-11 19:05:58-07	2270734
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-11 19:06:22-07	2270735
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-11 19:06:15-07	2270736
/	192.0.2.93	GET	200 OK	2016-07-11 19:06:02-07	2270737
/article/candidate-is-jerkv	192.0.2.93	GET	404 NOT FOUND	2016-07-11 19:06:47-07	2270738
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-11 19:06:26-07	2270739
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-11 19:06:38-07	2270740
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 19:06:27-07	2270741
/	192.0.2.146	GET	200 OK	2016-07-11 19:06:12-07	2270742
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-11 19:06:51-07	2270743
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-11 19:07:04-07	2270744
/	192.0.2.111	GET	200 OK	2016-07-11 19:06:14-07	2270745
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-11 19:06:59-07	2270746
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-11 19:06:58-07	2270747
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-11 19:06:31-07	2270748
/	192.0.2.238	GET	200 OK	2016-07-11 19:06:18-07	2270749
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-11 19:06:53-07	2270750
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-11 19:07:03-07	2270751
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-11 19:06:56-07	2270752
/	192.0.2.107	GET	200 OK	2016-07-11 19:06:25-07	2270753
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-11 19:07:21-07	2270754
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-11 19:06:48-07	2270755
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-11 19:07:04-07	2270756
/	192.0.2.31	GET	200 OK	2016-07-11 19:06:30-07	2270757
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-11 19:07:22-07	2270758
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-11 19:07:02-07	2270759
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-11 19:07:15-07	2270760
/	203.0.113.2	GET	200 OK	2016-07-11 19:06:40-07	2270761
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-11 19:07:24-07	2270762
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-11 19:07:06-07	2270763
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-11 19:07:31-07	2270764
/	192.0.2.30	GET	200 OK	2016-07-11 19:06:43-07	2270765
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-11 19:07:00-07	2270766
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-11 19:07:18-07	2270767
/	192.0.2.208	GET	200 OK	2016-07-11 19:06:51-07	2270768
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-11 19:07:44-07	2270769
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 19:07:18-07	2270770
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-11 19:07:12-07	2270771
/	192.0.2.73	GET	200 OK	2016-07-11 19:06:56-07	2270772
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 19:07:46-07	2270773
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-11 19:07:22-07	2270774
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-11 19:07:29-07	2270775
/	192.0.2.128	GET	200 OK	2016-07-11 19:06:58-07	2270776
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-11 19:07:16-07	2270777
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-11 19:07:20-07	2270778
/	203.0.113.226	GET	200 OK	2016-07-11 19:07:08-07	2270779
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-11 19:07:38-07	2270780
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-11 19:07:52-07	2270781
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-11 19:07:52-07	2270782
/	192.0.2.115	GET	200 OK	2016-07-11 19:07:15-07	2270783
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-11 19:07:39-07	2270784
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-11 19:07:58-07	2270785
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-11 19:07:53-07	2270786
/	192.0.2.55	GET	200 OK	2016-07-11 19:07:22-07	2270787
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-11 19:07:48-07	2270788
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-11 19:07:59-07	2270789
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-11 19:07:37-07	2270790
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 19:07:40-07	2270791
/	203.0.113.6	GET	200 OK	2016-07-11 19:07:28-07	2270792
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-11 19:08:19-07	2270793
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-11 19:07:47-07	2270794
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-11 19:07:45-07	2270795
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-11 19:07:48-07	2270796
/	198.51.100.238	GET	200 OK	2016-07-11 19:07:32-07	2270797
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-11 19:08:05-07	2270798
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 19:08:09-07	2270799
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-11 19:08:03-07	2270800
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 19:08:17-07	2270801
/	203.0.113.99	GET	200 OK	2016-07-11 19:07:42-07	2270802
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-11 19:08:37-07	2270803
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-11 19:08:23-07	2270804
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-11 19:08:14-07	2270805
/	203.0.113.171	GET	200 OK	2016-07-11 19:07:49-07	2270806
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-11 19:08:11-07	2270807
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-11 19:08:11-07	2270808
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-11 19:08:17-07	2270809
/	198.51.100.33	GET	200 OK	2016-07-11 19:07:51-07	2270810
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-11 19:08:26-07	2270811
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 19:08:11-07	2270812
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 19:08:10-07	2270813
/	203.0.113.127	GET	200 OK	2016-07-11 19:08:00-07	2270814
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-11 19:08:32-07	2270815
/	192.0.2.34	GET	200 OK	2016-07-11 19:08:05-07	2270816
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 19:08:30-07	2270817
/	192.0.2.246	GET	200 OK	2016-07-11 19:08:13-07	2270818
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-11 19:09:01-07	2270819
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-11 19:08:58-07	2270820
/	203.0.113.137	GET	200 OK	2016-07-11 19:08:19-07	2270821
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-11 19:08:54-07	2270822
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 19:09:13-07	2270823
/	203.0.113.187	GET	200 OK	2016-07-11 19:08:23-07	2270824
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 19:09:02-07	2270825
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-11 19:08:50-07	2270826
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-11 19:08:44-07	2270827
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-11 19:08:58-07	2270828
/	198.51.100.38	GET	200 OK	2016-07-11 19:08:27-07	2270829
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-11 19:09:24-07	2270830
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-11 19:09:10-07	2270831
/	203.0.113.164	GET	200 OK	2016-07-11 19:08:33-07	2270832
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-11 19:08:53-07	2270833
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-11 19:08:53-07	2270834
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-11 19:08:54-07	2270835
/	203.0.113.5	GET	200 OK	2016-07-11 19:08:39-07	2270836
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 19:09:27-07	2270837
/	198.51.100.212	GET	200 OK	2016-07-11 19:08:44-07	2270838
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-11 19:09:02-07	2270839
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-11 19:09:07-07	2270840
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-11 19:09:13-07	2270841
/	203.0.113.4	GET	200 OK	2016-07-11 19:08:45-07	2270842
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-11 19:09:25-07	2270843
/article/bad-things-gonei	203.0.113.4	GET	404 NOT FOUND	2016-07-11 19:09:30-07	2270844
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-11 19:09:26-07	2270845
/	203.0.113.208	GET	200 OK	2016-07-11 19:08:50-07	2270846
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-11 19:09:13-07	2270847
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 19:09:16-07	2270848
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-11 19:09:12-07	2270850
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-11 19:09:19-07	2270851
/	203.0.113.6	GET	200 OK	2016-07-11 19:08:57-07	2270852
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-11 19:09:38-07	2270853
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-11 19:09:47-07	2270854
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-11 19:09:54-07	2270855
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-11 19:09:25-07	2270856
/	198.51.100.194	GET	200 OK	2016-07-11 19:08:59-07	2270857
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-11 19:09:14-07	2270858
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-11 19:09:46-07	2270859
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-11 19:09:51-07	2270860
/	203.0.113.10	GET	200 OK	2016-07-11 19:09:05-07	2270861
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-11 19:09:39-07	2270862
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-11 19:09:53-07	2270863
/	198.51.100.117	GET	200 OK	2016-07-11 19:09:13-07	2270864
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-11 19:09:30-07	2270865
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-11 19:09:29-07	2270866
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-11 19:10:09-07	2270867
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-11 19:09:47-07	2270868
/	192.0.2.34	GET	200 OK	2016-07-11 19:09:14-07	2270869
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 19:09:29-07	2270870
/	198.51.100.82	GET	200 OK	2016-07-11 19:09:19-07	2270871
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-11 19:10:16-07	2270872
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-11 19:10:00-07	2270873
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-11 19:10:16-07	2270874
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-11 19:09:41-07	2270875
/	198.51.100.254	GET	200 OK	2016-07-11 19:09:28-07	2270876
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-11 19:10:21-07	2270877
/	192.0.2.31	GET	200 OK	2016-07-11 19:09:37-07	2270878
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 19:10:35-07	2270879
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-11 19:09:52-07	2270880
/	203.0.113.95	GET	200 OK	2016-07-11 19:09:47-07	2270881
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-11 19:10:30-07	2270882
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-11 19:10:21-07	2270883
/	198.51.100.193	GET	200 OK	2016-07-11 19:09:52-07	2270884
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-11 19:10:20-07	2270885
/	203.0.113.81	GET	200 OK	2016-07-11 19:09:58-07	2270886
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-11 19:10:52-07	2270887
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-11 19:10:52-07	2270888
/	198.51.100.152	GET	200 OK	2016-07-11 19:10:00-07	2270889
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 19:10:54-07	2270890
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 19:10:38-07	2270891
/	203.0.113.133	GET	200 OK	2016-07-11 19:10:05-07	2270892
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 19:10:52-07	2270893
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-11 19:10:54-07	2270894
/	198.51.100.238	GET	200 OK	2016-07-11 19:10:15-07	2270895
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 19:10:37-07	2270896
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 19:10:49-07	2270897
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-11 19:11:02-07	2270898
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-11 19:10:52-07	2270899
/	192.0.2.219	GET	200 OK	2016-07-11 19:10:23-07	2270900
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 19:10:48-07	2270901
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-11 19:10:48-07	2270902
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-11 19:11:14-07	2270903
/	198.51.100.187	GET	200 OK	2016-07-11 19:10:28-07	2270904
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-11 19:11:00-07	2270905
/	192.0.2.42	GET	200 OK	2016-07-11 19:10:34-07	2270906
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-11 19:10:49-07	2270907
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-11 19:10:50-07	2270908
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-11 19:11:22-07	2270909
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-11 19:10:53-07	2270910
/	198.51.100.198	GET	200 OK	2016-07-11 19:10:40-07	2270911
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-11 19:11:19-07	2270912
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 19:11:27-07	2270913
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-11 19:11:32-07	2270914
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 19:11:10-07	2270915
/	198.51.100.12	GET	200 OK	2016-07-11 19:10:44-07	2270916
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 19:11:21-07	2270917
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 19:11:36-07	2270918
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-11 19:11:07-07	2270919
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-11 19:11:40-07	2270920
/	198.51.100.21	GET	200 OK	2016-07-11 19:10:45-07	2270921
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-11 19:11:43-07	2270922
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-11 19:11:09-07	2270923
/	192.0.2.112	GET	200 OK	2016-07-11 19:10:51-07	2270924
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-11 19:11:40-07	2270925
/	198.51.100.244	GET	200 OK	2016-07-11 19:10:58-07	2270926
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-11 19:11:22-07	2270927
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-11 19:11:44-07	2270928
/	192.0.2.203	GET	200 OK	2016-07-11 19:11:03-07	2270929
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-11 19:11:31-07	2270930
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-11 19:12:01-07	2270931
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-11 19:11:23-07	2270932
/	198.51.100.102	GET	200 OK	2016-07-11 19:11:11-07	2270933
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 19:12:02-07	2270934
/	198.51.100.19	GET	200 OK	2016-07-11 19:11:21-07	2270935
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 19:12:09-07	2270936
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-11 19:12:16-07	2270937
/	203.0.113.119	GET	200 OK	2016-07-11 19:11:31-07	2270938
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-11 19:12:14-07	2270939
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-11 19:12:09-07	2270940
/	198.51.100.80	GET	200 OK	2016-07-11 19:11:34-07	2270941
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-11 19:12:23-07	2270942
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-11 19:11:51-07	2270943
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-11 19:12:21-07	2270944
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-11 19:12:15-07	2270946
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 19:12:20-07	2270947
/	203.0.113.228	GET	200 OK	2016-07-11 19:11:48-07	2270948
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-11 19:12:38-07	2270949
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-11 19:12:30-07	2270950
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 19:12:33-07	2270951
/	192.0.2.171	GET	200 OK	2016-07-11 19:11:51-07	2270952
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-11 19:12:39-07	2270953
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 19:12:19-07	2270954
/	198.51.100.147	GET	200 OK	2016-07-11 19:11:59-07	2270955
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-11 19:12:39-07	2270956
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 19:12:35-07	2270957
/	198.51.100.157	GET	200 OK	2016-07-11 19:12:03-07	2270958
/article/media-obsessed-with-bearsu	198.51.100.157	GET	404 NOT FOUND	2016-07-11 19:12:22-07	2270959
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-11 19:12:50-07	2270960
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-11 19:12:31-07	2270961
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-11 19:12:21-07	2270962
/	198.51.100.127	GET	200 OK	2016-07-11 19:12:13-07	2270963
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-11 19:13:09-07	2270964
/	198.51.100.192	GET	200 OK	2016-07-11 19:12:19-07	2270965
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-11 19:12:55-07	2270966
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-11 19:13:02-07	2270967
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-11 19:12:37-07	2270968
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-11 19:13:12-07	2270969
/	192.0.2.32	GET	200 OK	2016-07-11 19:12:29-07	2270970
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-11 19:13:21-07	2270971
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-11 19:13:16-07	2270972
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-11 19:12:55-07	2270973
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-11 19:13:17-07	2270974
/	203.0.113.190	GET	200 OK	2016-07-11 19:12:39-07	2270975
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-11 19:13:11-07	2270976
/	192.0.2.170	GET	200 OK	2016-07-11 19:12:48-07	2270977
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 19:13:43-07	2270978
/	203.0.113.134	GET	200 OK	2016-07-11 19:12:53-07	2270979
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-11 19:13:35-07	2270980
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-11 19:13:40-07	2270981
/	192.0.2.191	GET	200 OK	2016-07-11 19:13:02-07	2270982
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-11 19:13:46-07	2270983
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-11 19:13:19-07	2270984
/	192.0.2.67	GET	200 OK	2016-07-11 19:13:09-07	2270985
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 19:13:53-07	2270986
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 19:13:41-07	2270987
/	192.0.2.234	GET	200 OK	2016-07-11 19:13:14-07	2270988
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-11 19:13:38-07	2270989
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-11 19:14:00-07	2270990
/	192.0.2.46	GET	200 OK	2016-07-11 19:13:21-07	2270991
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-11 19:13:45-07	2270992
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-11 19:14:14-07	2270993
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-11 19:13:50-07	2270994
/	203.0.113.73	GET	200 OK	2016-07-11 19:13:22-07	2270995
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-11 19:14:12-07	2270996
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-11 19:14:05-07	2270997
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 19:13:59-07	2270998
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-11 19:14:17-07	2270999
/	203.0.113.13	GET	200 OK	2016-07-11 19:13:27-07	2271000
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-11 19:13:52-07	2271001
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-11 19:13:58-07	2271002
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 19:14:23-07	2271003
/	198.51.100.168	GET	200 OK	2016-07-11 19:13:29-07	2271004
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-11 19:14:21-07	2271005
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-11 19:14:28-07	2271006
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-11 19:14:26-07	2271007
/	203.0.113.228	GET	200 OK	2016-07-11 19:13:38-07	2271008
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-11 19:13:56-07	2271009
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-11 19:14:15-07	2271010
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 19:14:19-07	2271011
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-11 19:14:07-07	2271012
/	192.0.2.68	GET	200 OK	2016-07-11 19:13:45-07	2271013
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-11 19:14:04-07	2271014
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 19:14:09-07	2271015
/	192.0.2.14	GET	200 OK	2016-07-11 19:13:55-07	2271016
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-11 19:14:39-07	2271017
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-11 19:14:50-07	2271018
/	192.0.2.161	GET	200 OK	2016-07-11 19:14:03-07	2271019
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-11 19:14:34-07	2271020
/	198.51.100.229	GET	200 OK	2016-07-11 19:14:06-07	2271021
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-11 19:15:04-07	2271022
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 19:15:06-07	2271023
/	203.0.113.197	GET	200 OK	2016-07-11 19:14:09-07	2271024
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-11 19:14:45-07	2271025
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-11 19:14:45-07	2271026
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-11 19:14:45-07	2271027
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-11 19:14:27-07	2271028
/	203.0.113.246	GET	200 OK	2016-07-11 19:14:11-07	2271029
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-11 19:14:30-07	2271030
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-11 19:14:59-07	2271031
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-11 19:15:07-07	2271032
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-11 19:15:06-07	2271033
/	198.51.100.56	GET	200 OK	2016-07-11 19:14:14-07	2271034
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-11 19:14:45-07	2271035
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-11 19:15:02-07	2271036
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 19:14:36-07	2271037
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-11 19:14:31-07	2271038
/	203.0.113.236	GET	200 OK	2016-07-11 19:14:21-07	2271039
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-11 19:15:16-07	2271040
/	203.0.113.122	GET	200 OK	2016-07-11 19:14:30-07	2271041
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-11 19:14:56-07	2271042
/	203.0.113.35	GET	200 OK	2016-07-11 19:14:37-07	2271043
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 19:15:24-07	2271044
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-11 19:15:27-07	2271045
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-11 19:15:29-07	2271046
/	198.51.100.248	GET	200 OK	2016-07-11 19:14:44-07	2271047
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-11 19:15:37-07	2271048
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-11 19:15:39-07	2271049
/	192.0.2.110	GET	200 OK	2016-07-11 19:14:47-07	2271050
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 19:15:26-07	2271051
/	192.0.2.85	GET	200 OK	2016-07-11 19:14:52-07	2271052
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-11 19:15:17-07	2271053
/	203.0.113.154	GET	200 OK	2016-07-11 19:15:00-07	2271054
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-11 19:15:44-07	2271055
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-11 19:15:46-07	2271056
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-11 19:15:30-07	2271057
/	198.51.100.43	GET	200 OK	2016-07-11 19:15:03-07	2271058
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 19:15:36-07	2271059
/	203.0.113.71	GET	200 OK	2016-07-11 19:15:06-07	2271060
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 19:16:05-07	2271061
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 19:15:26-07	2271062
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 19:16:02-07	2271063
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-11 19:15:42-07	2271064
/	198.51.100.146	GET	200 OK	2016-07-11 19:15:15-07	2271065
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-11 19:16:15-07	2271066
/	192.0.2.134	GET	200 OK	2016-07-11 19:15:19-07	2271067
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-11 19:16:04-07	2271068
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 19:15:53-07	2271069
/	203.0.113.19	GET	200 OK	2016-07-11 19:15:25-07	2271070
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-11 19:16:19-07	2271071
/	198.51.100.191	GET	200 OK	2016-07-11 19:15:29-07	2271072
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 19:16:18-07	2271073
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 19:15:59-07	2271074
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-11 19:16:00-07	2271075
/	198.51.100.221	GET	200 OK	2016-07-11 19:15:31-07	2271076
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-11 19:15:47-07	2271077
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-11 19:16:22-07	2271078
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-11 19:16:23-07	2271079
/	203.0.113.14	GET	200 OK	2016-07-11 19:15:41-07	2271080
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-11 19:15:58-07	2271081
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 19:16:12-07	2271082
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-11 19:16:00-07	2271083
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-11 19:16:15-07	2271084
/	198.51.100.98	GET	200 OK	2016-07-11 19:15:44-07	2271085
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-11 19:16:11-07	2271086
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 19:16:29-07	2271087
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 19:16:40-07	2271088
/	192.0.2.148	GET	200 OK	2016-07-11 19:15:45-07	2271089
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-11 19:16:37-07	2271090
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 19:16:08-07	2271091
/	192.0.2.120	GET	200 OK	2016-07-11 19:15:54-07	2271092
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 19:16:18-07	2271093
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 19:16:09-07	2271094
/	192.0.2.172	GET	200 OK	2016-07-11 19:16:03-07	2271095
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-11 19:17:01-07	2271096
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 19:16:52-07	2271097
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 19:16:24-07	2271098
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-11 19:16:59-07	2271099
/	192.0.2.195	GET	200 OK	2016-07-11 19:16:12-07	2271100
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-11 19:16:55-07	2271101
/	198.51.100.67	GET	200 OK	2016-07-11 19:16:22-07	2271102
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-11 19:16:46-07	2271103
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 19:16:50-07	2271104
/	203.0.113.182	GET	200 OK	2016-07-11 19:16:31-07	2271105
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 19:16:57-07	2271106
/	192.0.2.244	GET	200 OK	2016-07-11 19:16:36-07	2271107
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 19:17:28-07	2271108
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 19:17:21-07	2271109
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-11 19:16:57-07	2271110
/	198.51.100.192	GET	200 OK	2016-07-11 19:16:45-07	2271111
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-11 19:17:24-07	2271112
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-11 19:17:19-07	2271113
/	198.51.100.3	GET	200 OK	2016-07-11 19:16:52-07	2271114
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-11 19:17:33-07	2271115
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 19:17:32-07	2271116
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-11 19:17:10-07	2271117
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-11 19:17:45-07	2271118
/	198.51.100.44	GET	200 OK	2016-07-11 19:17:01-07	2271119
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-11 19:18:01-07	2271120
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-11 19:17:56-07	2271121
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-11 19:17:26-07	2271122
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-11 19:17:54-07	2271123
/	203.0.113.35	GET	200 OK	2016-07-11 19:17:09-07	2271124
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-11 19:17:45-07	2271125
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-11 19:17:58-07	2271126
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 19:18:04-07	2271127
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 19:17:35-07	2271128
/	198.51.100.116	GET	200 OK	2016-07-11 19:17:15-07	2271129
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-11 19:17:31-07	2271130
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-11 19:17:44-07	2271131
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-11 19:17:58-07	2271132
/	192.0.2.213	GET	200 OK	2016-07-11 19:17:19-07	2271133
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-11 19:17:57-07	2271134
/	198.51.100.7	GET	200 OK	2016-07-11 19:17:29-07	2271135
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 19:18:23-07	2271136
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-11 19:18:19-07	2271137
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-11 19:17:47-07	2271138
/	198.51.100.219	GET	200 OK	2016-07-11 19:17:34-07	2271139
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-11 19:18:25-07	2271140
/	192.0.2.56	GET	200 OK	2016-07-11 19:17:44-07	2271141
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-11 19:18:11-07	2271142
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-11 19:18:26-07	2271143
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-11 19:18:03-07	2271144
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-11 19:18:24-07	2271145
/	192.0.2.149	GET	200 OK	2016-07-11 19:17:46-07	2271146
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 19:18:33-07	2271147
/	203.0.113.29	GET	200 OK	2016-07-11 19:17:48-07	2271148
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 19:18:15-07	2271149
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-11 19:18:16-07	2271150
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-11 19:18:32-07	2271151
/	198.51.100.182	GET	200 OK	2016-07-11 19:17:57-07	2271152
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-11 19:18:52-07	2271153
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-11 19:18:36-07	2271154
/	192.0.2.98	GET	200 OK	2016-07-11 19:18:03-07	2271155
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 19:18:44-07	2271156
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 19:18:41-07	2271157
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-11 19:18:50-07	2271158
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-11 19:18:50-07	2271159
/	203.0.113.247	GET	200 OK	2016-07-11 19:18:06-07	2271160
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 19:18:37-07	2271161
/	198.51.100.141	GET	200 OK	2016-07-11 19:18:15-07	2271162
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-11 19:18:49-07	2271163
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-11 19:19:12-07	2271164
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-11 19:18:57-07	2271165
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-11 19:18:35-07	2271166
/	192.0.2.130	GET	200 OK	2016-07-11 19:18:19-07	2271167
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-11 19:19:10-07	2271168
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 19:19:12-07	2271169
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 19:18:59-07	2271170
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-11 19:18:38-07	2271171
/	198.51.100.96	GET	200 OK	2016-07-11 19:18:20-07	2271172
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-11 19:18:59-07	2271173
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-11 19:18:57-07	2271174
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-11 19:18:44-07	2271175
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-11 19:19:09-07	2271176
/	192.0.2.236	GET	200 OK	2016-07-11 19:18:26-07	2271177
/article/candidate-is-jerkl	192.0.2.236	GET	404 NOT FOUND	2016-07-11 19:19:00-07	2271178
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-11 19:18:57-07	2271179
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-11 19:18:42-07	2271180
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-11 19:18:59-07	2271181
/	198.51.100.92	GET	200 OK	2016-07-11 19:18:29-07	2271182
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-11 19:18:50-07	2271183
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-11 19:19:13-07	2271184
/	192.0.2.114	GET	200 OK	2016-07-11 19:18:34-07	2271185
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-11 19:19:29-07	2271186
/	203.0.113.85	GET	200 OK	2016-07-11 19:18:37-07	2271187
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-11 19:19:03-07	2271188
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-11 19:19:27-07	2271189
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-11 19:19:00-07	2271190
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-11 19:18:53-07	2271191
/	192.0.2.123	GET	200 OK	2016-07-11 19:18:41-07	2271192
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-11 19:19:25-07	2271193
/	198.51.100.175	GET	200 OK	2016-07-11 19:18:46-07	2271194
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-11 19:19:36-07	2271195
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-11 19:19:27-07	2271196
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-11 19:19:19-07	2271197
/	192.0.2.249	GET	200 OK	2016-07-11 19:18:52-07	2271198
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-11 19:19:08-07	2271199
/	198.51.100.252	GET	200 OK	2016-07-11 19:19:01-07	2271200
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-11 19:19:17-07	2271201
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-11 19:19:19-07	2271202
/	198.51.100.119	GET	200 OK	2016-07-11 19:19:06-07	2271203
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-11 19:19:54-07	2271204
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-11 19:20:05-07	2271205
/	192.0.2.73	GET	200 OK	2016-07-11 19:19:10-07	2271206
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-11 19:19:56-07	2271207
/	192.0.2.225	GET	200 OK	2016-07-11 19:19:18-07	2271208
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-11 19:19:58-07	2271209
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-11 19:19:53-07	2271210
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-11 19:20:10-07	2271211
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-11 19:20:04-07	2271212
/	198.51.100.179	GET	200 OK	2016-07-11 19:19:23-07	2271213
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-11 19:19:39-07	2271214
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-11 19:19:56-07	2271215
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-11 19:20:10-07	2271216
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-11 19:20:00-07	2271217
/	198.51.100.33	GET	200 OK	2016-07-11 19:19:26-07	2271218
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-11 19:20:20-07	2271219
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-11 19:20:04-07	2271220
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-11 19:19:51-07	2271221
/	198.51.100.206	GET	200 OK	2016-07-11 19:19:36-07	2271222
/article/trouble-for-troubledf	198.51.100.206	GET	404 NOT FOUND	2016-07-11 19:19:57-07	2271223
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 19:20:34-07	2271224
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 19:20:15-07	2271225
/	192.0.2.209	GET	200 OK	2016-07-11 19:19:39-07	2271226
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-11 19:19:56-07	2271227
/	198.51.100.199	GET	200 OK	2016-07-11 19:19:45-07	2271228
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 19:20:06-07	2271229
/	203.0.113.175	GET	200 OK	2016-07-12 01:18:55-07	2284754
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-11 19:20:12-07	2271230
/	203.0.113.145	GET	200 OK	2016-07-11 19:19:51-07	2271231
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-11 19:20:18-07	2271232
/article/bad-things-goneb	203.0.113.145	GET	404 NOT FOUND	2016-07-11 19:20:46-07	2271233
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-11 19:20:27-07	2271234
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-11 19:20:40-07	2271235
/	203.0.113.198	GET	200 OK	2016-07-11 19:19:56-07	2271236
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-11 19:20:37-07	2271237
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 19:20:44-07	2271238
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 19:20:24-07	2271239
/	192.0.2.198	GET	200 OK	2016-07-11 19:20:06-07	2271240
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 19:20:48-07	2271241
/	198.51.100.193	GET	200 OK	2016-07-11 19:20:12-07	2271242
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-11 19:20:42-07	2271243
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 19:21:06-07	2271244
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-11 19:20:44-07	2271245
/	203.0.113.87	GET	200 OK	2016-07-11 19:20:15-07	2271246
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-11 19:20:47-07	2271247
/	192.0.2.63	GET	200 OK	2016-07-11 19:20:25-07	2271248
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 19:20:43-07	2271249
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 19:20:57-07	2271250
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 19:21:15-07	2271251
/	203.0.113.137	GET	200 OK	2016-07-11 19:20:35-07	2271252
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-11 19:20:57-07	2271253
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-11 19:21:08-07	2271254
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 19:20:51-07	2271255
/	198.51.100.203	GET	200 OK	2016-07-11 19:20:45-07	2271256
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-11 19:21:41-07	2271257
/	203.0.113.24	GET	200 OK	2016-07-11 19:20:52-07	2271258
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-11 19:21:23-07	2271259
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-11 19:21:23-07	2271260
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-11 19:21:09-07	2271261
/	198.51.100.115	GET	200 OK	2016-07-11 19:21:00-07	2271262
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-11 19:21:54-07	2271263
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-11 19:21:26-07	2271264
/	198.51.100.91	GET	200 OK	2016-07-11 19:21:10-07	2271265
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-11 19:22:09-07	2271266
/	192.0.2.206	GET	200 OK	2016-07-11 19:21:19-07	2271267
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-11 19:21:59-07	2271268
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-11 19:21:51-07	2271269
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-11 19:21:44-07	2271270
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-11 19:21:45-07	2271271
/	192.0.2.96	GET	200 OK	2016-07-11 19:21:24-07	2271272
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 19:21:48-07	2271273
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-11 19:22:07-07	2271274
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 19:22:04-07	2271275
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-11 19:21:41-07	2271276
/	192.0.2.117	GET	200 OK	2016-07-11 19:21:28-07	2271277
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 19:21:53-07	2271278
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 19:21:47-07	2271279
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-11 19:22:15-07	2271280
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 19:21:53-07	2271281
/	203.0.113.179	GET	200 OK	2016-07-11 19:21:33-07	2271282
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 19:22:06-07	2271283
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 19:22:22-07	2271284
/	203.0.113.53	GET	200 OK	2016-07-11 19:21:39-07	2271285
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-11 19:22:34-07	2271286
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-11 19:22:27-07	2271287
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-11 19:22:08-07	2271288
/	203.0.113.50	GET	200 OK	2016-07-11 19:21:44-07	2271289
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-11 19:22:38-07	2271290
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-11 19:22:15-07	2271291
/	198.51.100.159	GET	200 OK	2016-07-11 19:21:50-07	2271292
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-11 19:22:08-07	2271293
/	192.0.2.209	GET	200 OK	2016-07-11 19:21:51-07	2271294
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-11 19:22:14-07	2271295
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-11 19:22:10-07	2271296
/	198.51.100.163	GET	200 OK	2016-07-11 19:22:00-07	2271297
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-11 19:22:46-07	2271298
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-11 19:22:47-07	2271299
/	192.0.2.105	GET	200 OK	2016-07-11 19:22:01-07	2271300
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-11 19:22:46-07	2271301
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 19:22:30-07	2271302
/	203.0.113.169	GET	200 OK	2016-07-11 19:22:06-07	2271303
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-11 19:22:40-07	2271304
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-11 19:22:39-07	2271305
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 19:22:28-07	2271306
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 19:22:38-07	2271307
/	192.0.2.63	GET	200 OK	2016-07-11 19:22:12-07	2271308
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 19:23:04-07	2271309
/	203.0.113.206	GET	200 OK	2016-07-11 19:22:15-07	2271310
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 19:22:56-07	2271311
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-11 19:22:30-07	2271312
/	198.51.100.240	GET	200 OK	2016-07-11 19:22:20-07	2271313
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-11 19:22:36-07	2271314
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-11 19:22:36-07	2271315
/	203.0.113.71	GET	200 OK	2016-07-11 19:22:23-07	2271316
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-11 19:23:10-07	2271317
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-11 19:23:10-07	2271318
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 19:23:11-07	2271319
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 19:22:56-07	2271320
/	198.51.100.112	GET	200 OK	2016-07-11 19:22:30-07	2271321
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-11 19:23:11-07	2271322
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-11 19:23:10-07	2271323
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 19:23:28-07	2271324
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 19:23:17-07	2271326
/	203.0.113.247	GET	200 OK	2016-07-11 19:22:43-07	2271327
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-11 19:23:25-07	2271328
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-11 19:23:26-07	2271329
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-11 19:23:03-07	2271330
/	198.51.100.39	GET	200 OK	2016-07-11 19:22:53-07	2271331
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-11 19:23:51-07	2271332
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-11 19:23:27-07	2271333
/	198.51.100.78	GET	200 OK	2016-07-11 19:23:03-07	2271334
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 19:23:19-07	2271335
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-11 19:23:39-07	2271336
/	198.51.100.226	GET	200 OK	2016-07-11 19:23:07-07	2271337
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 19:23:23-07	2271338
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-11 19:23:57-07	2271339
/	203.0.113.201	GET	200 OK	2016-07-11 19:23:12-07	2271340
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-11 19:23:40-07	2271341
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-11 19:23:34-07	2271342
/	198.51.100.14	GET	200 OK	2016-07-11 19:23:20-07	2271343
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 19:24:02-07	2271344
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-11 19:23:45-07	2271345
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-11 19:24:20-07	2271346
/	198.51.100.189	GET	200 OK	2016-07-11 19:23:28-07	2271347
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 19:24:01-07	2271348
/	198.51.100.204	GET	200 OK	2016-07-11 19:23:31-07	2271349
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-11 19:24:29-07	2271350
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-11 19:23:59-07	2271351
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-11 19:24:08-07	2271352
/	192.0.2.155	GET	200 OK	2016-07-11 19:23:37-07	2271353
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-11 19:24:17-07	2271354
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-11 19:24:11-07	2271355
/article/bears-love-berriesi	192.0.2.155	GET	404 NOT FOUND	2016-07-11 19:23:58-07	2271356
/	198.51.100.170	GET	200 OK	2016-07-11 19:23:44-07	2271357
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-11 19:24:11-07	2271358
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-11 19:24:33-07	2271359
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-11 19:24:07-07	2271360
/	192.0.2.130	GET	200 OK	2016-07-11 19:23:45-07	2271361
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-11 19:24:38-07	2271362
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 19:24:01-07	2271363
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 19:24:21-07	2271364
/	192.0.2.54	GET	200 OK	2016-07-11 19:23:47-07	2271365
/article/bears-love-berriesu	192.0.2.54	GET	404 NOT FOUND	2016-07-11 19:24:40-07	2271366
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-11 19:24:10-07	2271367
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 19:24:42-07	2271368
/	198.51.100.119	GET	200 OK	2016-07-11 19:23:53-07	2271369
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-11 19:24:28-07	2271370
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-11 19:24:19-07	2271371
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-11 19:24:36-07	2271372
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-11 19:24:29-07	2271373
/	203.0.113.122	GET	200 OK	2016-07-11 19:24:03-07	2271374
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-11 19:24:45-07	2271375
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 19:25:01-07	2271376
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-11 19:25:02-07	2271377
/	192.0.2.253	GET	200 OK	2016-07-11 19:24:06-07	2271378
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 19:24:45-07	2271379
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-11 19:24:33-07	2271380
/	198.51.100.91	GET	200 OK	2016-07-11 19:24:12-07	2271381
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-11 19:24:37-07	2271382
/	198.51.100.176	GET	200 OK	2016-07-11 19:24:20-07	2271383
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 19:25:14-07	2271384
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 19:25:04-07	2271385
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 19:25:19-07	2271386
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-11 19:25:19-07	2271387
/	203.0.113.21	GET	200 OK	2016-07-11 19:24:29-07	2271388
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 19:24:59-07	2271389
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 19:25:01-07	2271390
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-11 19:25:15-07	2271391
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-11 19:24:55-07	2271392
/	203.0.113.166	GET	200 OK	2016-07-11 19:24:30-07	2271393
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 19:24:54-07	2271394
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-11 19:25:16-07	2271395
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-11 19:25:06-07	2271396
/	192.0.2.6	GET	200 OK	2016-07-11 19:24:32-07	2271397
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-11 19:25:13-07	2271398
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-11 19:24:57-07	2271399
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-11 19:25:00-07	2271400
/	192.0.2.108	GET	200 OK	2016-07-11 19:24:38-07	2271401
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-11 19:25:12-07	2271402
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-11 19:25:33-07	2271403
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-11 19:25:13-07	2271404
/	198.51.100.207	GET	200 OK	2016-07-11 19:24:44-07	2271405
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-11 19:25:10-07	2271406
/	198.51.100.160	GET	200 OK	2016-07-11 19:24:47-07	2271407
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-11 19:25:34-07	2271408
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-11 19:25:40-07	2271409
/	192.0.2.221	GET	200 OK	2016-07-11 19:24:57-07	2271410
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-11 19:25:49-07	2271411
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-11 19:25:34-07	2271412
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-11 19:25:34-07	2271413
/	203.0.113.155	GET	200 OK	2016-07-11 19:24:58-07	2271414
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-11 19:25:49-07	2271415
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-11 19:25:35-07	2271416
/	203.0.113.111	GET	200 OK	2016-07-11 19:25:00-07	2271417
/article/bears-love-berriesm	203.0.113.111	GET	404 NOT FOUND	2016-07-11 19:26:00-07	2271418
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-11 19:25:18-07	2271419
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-11 19:25:45-07	2271421
/	192.0.2.188	GET	200 OK	2016-07-11 19:25:09-07	2271422
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 19:25:52-07	2271423
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 19:26:01-07	2271424
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 19:25:33-07	2271425
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-11 19:26:03-07	2271426
/	192.0.2.173	GET	200 OK	2016-07-11 19:25:17-07	2271427
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-11 19:25:43-07	2271428
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-11 19:25:36-07	2271429
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 19:25:49-07	2271430
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-11 19:26:04-07	2271431
/	192.0.2.161	GET	200 OK	2016-07-11 19:25:20-07	2271432
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 19:25:41-07	2271433
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-11 19:25:43-07	2271434
/	203.0.113.62	GET	200 OK	2016-07-11 19:25:24-07	2271435
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-11 19:26:10-07	2271436
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-11 19:26:12-07	2271437
/	203.0.113.49	GET	200 OK	2016-07-11 19:25:32-07	2271438
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-11 19:25:50-07	2271439
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-11 19:26:21-07	2271440
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-11 19:26:16-07	2271441
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 19:25:53-07	2271442
/	203.0.113.32	GET	200 OK	2016-07-11 19:25:42-07	2271443
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-11 19:26:20-07	2271444
/	203.0.113.42	GET	200 OK	2016-07-11 19:25:47-07	2271445
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-11 19:26:21-07	2271446
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-11 19:26:37-07	2271447
/	203.0.113.143	GET	200 OK	2016-07-11 19:25:49-07	2271448
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 19:26:25-07	2271449
/	203.0.113.130	GET	200 OK	2016-07-11 19:25:57-07	2271450
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-11 19:26:12-07	2271451
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 19:26:39-07	2271452
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 19:26:44-07	2271453
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 19:26:33-07	2271454
/	203.0.113.240	GET	200 OK	2016-07-11 19:26:00-07	2271455
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-11 19:26:53-07	2271456
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-11 19:26:37-07	2271457
/	198.51.100.215	GET	200 OK	2016-07-11 19:26:10-07	2271458
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 19:27:06-07	2271459
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 19:26:53-07	2271460
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-11 19:27:09-07	2271461
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-11 19:26:53-07	2271462
/	198.51.100.104	GET	200 OK	2016-07-11 19:26:15-07	2271463
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 19:27:07-07	2271464
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-11 19:27:06-07	2271465
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 19:26:47-07	2271466
/	203.0.113.13	GET	200 OK	2016-07-11 19:26:17-07	2271467
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-11 19:26:50-07	2271468
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-11 19:27:05-07	2271469
/	203.0.113.41	GET	200 OK	2016-07-11 19:26:26-07	2271470
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-11 19:26:47-07	2271471
/	198.51.100.21	GET	200 OK	2016-07-11 19:26:36-07	2271472
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-11 19:26:57-07	2271473
/	203.0.113.133	GET	200 OK	2016-07-11 19:26:43-07	2271474
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-11 19:27:25-07	2271475
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 19:27:41-07	2271476
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 19:27:19-07	2271477
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-11 19:27:40-07	2271478
/	192.0.2.153	GET	200 OK	2016-07-11 19:26:49-07	2271479
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-11 19:27:07-07	2271480
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-11 19:27:29-07	2271481
/	192.0.2.254	GET	200 OK	2016-07-11 19:26:50-07	2271482
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-11 19:27:26-07	2271483
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-11 19:27:18-07	2271484
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-11 19:27:08-07	2271485
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-11 19:27:24-07	2271486
/	198.51.100.231	GET	200 OK	2016-07-11 19:27:00-07	2271487
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-11 19:27:28-07	2271488
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-11 19:27:32-07	2271489
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-11 19:27:17-07	2271490
/	198.51.100.177	GET	200 OK	2016-07-11 19:27:05-07	2271491
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-11 19:27:57-07	2271492
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-11 19:27:57-07	2271493
/	192.0.2.160	GET	200 OK	2016-07-11 19:27:13-07	2271494
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-11 19:27:28-07	2271495
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-11 19:28:09-07	2271496
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 19:27:48-07	2271497
/	192.0.2.119	GET	200 OK	2016-07-11 19:27:20-07	2271498
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-11 19:28:08-07	2271499
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 19:27:48-07	2271500
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-11 19:27:51-07	2271501
/	192.0.2.63	GET	200 OK	2016-07-11 19:27:27-07	2271502
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 19:27:49-07	2271503
/	203.0.113.136	GET	200 OK	2016-07-11 19:27:32-07	2271504
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-11 19:28:07-07	2271505
/	192.0.2.14	GET	200 OK	2016-07-11 19:27:39-07	2271506
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-11 19:28:26-07	2271507
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-11 19:28:39-07	2271508
/	203.0.113.116	GET	200 OK	2016-07-11 19:27:49-07	2271509
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-11 19:28:11-07	2271510
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-11 19:28:41-07	2271511
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-11 19:28:30-07	2271512
/	203.0.113.245	GET	200 OK	2016-07-11 19:27:53-07	2271513
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-11 19:28:35-07	2271514
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-11 19:28:16-07	2271515
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-11 19:28:45-07	2271517
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-11 19:28:25-07	2271518
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 19:28:42-07	2271519
/	192.0.2.77	GET	200 OK	2016-07-11 19:27:58-07	2271520
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-11 19:28:55-07	2271521
/	203.0.113.121	GET	200 OK	2016-07-11 19:28:04-07	2271522
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-11 19:28:27-07	2271523
/	203.0.113.47	GET	200 OK	2016-07-11 19:28:10-07	2271524
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-11 19:29:03-07	2271525
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 19:28:28-07	2271526
/	198.51.100.90	GET	200 OK	2016-07-11 19:28:20-07	2271527
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 19:28:53-07	2271528
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-11 19:28:52-07	2271529
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-11 19:28:52-07	2271530
/	203.0.113.185	GET	200 OK	2016-07-11 19:28:29-07	2271531
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-11 19:29:23-07	2271532
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-11 19:29:12-07	2271533
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-11 19:29:14-07	2271534
/	198.51.100.74	GET	200 OK	2016-07-11 19:28:34-07	2271535
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-11 19:29:04-07	2271536
/	192.0.2.225	GET	200 OK	2016-07-11 19:28:36-07	2271537
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-11 19:29:09-07	2271538
/	192.0.2.157	GET	200 OK	2016-07-11 19:28:45-07	2271539
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-11 19:29:45-07	2271540
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 19:29:28-07	2271541
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 19:29:13-07	2271542
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 19:29:08-07	2271543
/	198.51.100.153	GET	200 OK	2016-07-11 19:28:51-07	2271544
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-11 19:29:41-07	2271545
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-11 19:29:50-07	2271546
/	198.51.100.235	GET	200 OK	2016-07-11 19:28:54-07	2271547
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-11 19:29:26-07	2271548
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-11 19:29:43-07	2271549
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-11 19:29:28-07	2271550
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-11 19:29:11-07	2271551
/	198.51.100.139	GET	200 OK	2016-07-11 19:28:58-07	2271552
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 19:29:28-07	2271553
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 19:29:20-07	2271554
/	198.51.100.30	GET	200 OK	2016-07-11 19:29:03-07	2271555
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-11 19:29:28-07	2271556
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-11 19:30:00-07	2271557
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-11 19:29:21-07	2271558
/	203.0.113.151	GET	200 OK	2016-07-11 19:29:04-07	2271559
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-11 19:29:22-07	2271560
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-11 19:29:43-07	2271561
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-11 19:29:46-07	2271562
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-11 19:30:02-07	2271563
/	192.0.2.11	GET	200 OK	2016-07-11 19:29:08-07	2271564
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-11 19:29:26-07	2271565
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-11 19:29:34-07	2271566
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-11 19:30:05-07	2271567
/	203.0.113.211	GET	200 OK	2016-07-11 19:29:09-07	2271568
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 19:29:41-07	2271569
/	198.51.100.166	GET	200 OK	2016-07-11 19:29:19-07	2271570
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-11 19:29:54-07	2271571
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-11 19:30:17-07	2271572
/	192.0.2.21	GET	200 OK	2016-07-11 19:29:29-07	2271573
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 19:30:05-07	2271574
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-11 19:30:13-07	2271575
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-11 19:30:23-07	2271576
/	192.0.2.219	GET	200 OK	2016-07-11 19:29:33-07	2271577
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-11 19:30:26-07	2271578
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-11 19:30:15-07	2271579
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-11 19:30:09-07	2271580
/	203.0.113.84	GET	200 OK	2016-07-11 19:29:43-07	2271581
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-11 19:30:28-07	2271582
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-11 19:29:58-07	2271583
/	198.51.100.68	GET	200 OK	2016-07-11 19:29:50-07	2271584
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-11 19:30:11-07	2271585
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 19:30:12-07	2271586
/	192.0.2.158	GET	200 OK	2016-07-11 19:29:55-07	2271587
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 19:30:11-07	2271588
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 19:30:48-07	2271589
/	192.0.2.151	GET	200 OK	2016-07-11 19:29:57-07	2271590
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-11 19:30:44-07	2271591
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-11 19:30:33-07	2271592
/	203.0.113.236	GET	200 OK	2016-07-11 19:30:02-07	2271593
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 19:30:50-07	2271594
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-11 19:30:40-07	2271595
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-11 19:30:57-07	2271596
/	192.0.2.241	GET	200 OK	2016-07-11 19:30:08-07	2271597
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-11 19:30:37-07	2271598
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-11 19:30:56-07	2271599
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-11 19:30:30-07	2271600
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-11 19:30:28-07	2271601
/	192.0.2.223	GET	200 OK	2016-07-11 19:30:18-07	2271602
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-11 19:30:33-07	2271603
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-11 19:30:37-07	2271604
/	203.0.113.235	GET	200 OK	2016-07-11 19:30:27-07	2271605
/article/bears-love-berriesa	203.0.113.235	GET	404 NOT FOUND	2016-07-11 19:31:25-07	2271606
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-11 19:30:50-07	2271607
/	192.0.2.59	GET	200 OK	2016-07-11 19:30:32-07	2271608
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-11 19:31:16-07	2271609
/	203.0.113.26	GET	200 OK	2016-07-11 19:30:35-07	2271610
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 19:31:06-07	2271611
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-11 19:31:15-07	2271612
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 19:31:19-07	2271613
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-11 19:30:50-07	2271614
/	203.0.113.242	GET	200 OK	2016-07-11 19:30:41-07	2271615
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-11 19:31:08-07	2271616
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-11 19:31:37-07	2271617
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-11 19:31:30-07	2271618
/	198.51.100.51	GET	200 OK	2016-07-11 19:30:44-07	2271619
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-11 19:31:05-07	2271620
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 19:31:34-07	2271621
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-11 19:31:04-07	2271622
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 19:31:03-07	2271623
/	198.51.100.112	GET	200 OK	2016-07-11 19:30:50-07	2271624
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-11 19:31:09-07	2271625
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 19:31:14-07	2271626
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-11 19:31:47-07	2271627
/	198.51.100.210	GET	200 OK	2016-07-11 19:31:00-07	2271628
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-11 19:31:15-07	2271629
/	192.0.2.177	GET	200 OK	2016-07-11 19:31:09-07	2271630
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-11 19:31:31-07	2271631
/	198.51.100.183	GET	200 OK	2016-07-11 19:31:14-07	2271632
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 19:31:58-07	2271633
/	192.0.2.112	GET	200 OK	2016-07-11 19:31:20-07	2271634
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-11 19:32:19-07	2271635
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-11 19:32:03-07	2271636
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-11 19:31:43-07	2271637
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-11 19:31:43-07	2271638
/	198.51.100.61	GET	200 OK	2016-07-11 19:31:22-07	2271639
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-11 19:32:21-07	2271640
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-11 19:32:12-07	2271641
/	198.51.100.75	GET	200 OK	2016-07-11 19:31:28-07	2271642
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-11 19:31:54-07	2271643
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-11 19:31:43-07	2271644
/	198.51.100.230	GET	200 OK	2016-07-11 19:31:38-07	2271645
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-11 19:31:53-07	2271646
/	192.0.2.91	GET	200 OK	2016-07-11 19:31:46-07	2271647
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 19:32:33-07	2271648
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 19:32:32-07	2271649
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-11 19:32:27-07	2271650
/	203.0.113.147	GET	200 OK	2016-07-11 19:31:49-07	2271651
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-11 19:32:31-07	2271652
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 19:32:16-07	2271653
/	192.0.2.212	GET	200 OK	2016-07-11 19:31:59-07	2271654
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-11 19:32:35-07	2271655
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-11 19:32:42-07	2271656
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-11 19:32:14-07	2271657
/	198.51.100.217	GET	200 OK	2016-07-11 19:32:06-07	2271658
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-11 19:32:22-07	2271659
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-11 19:32:49-07	2271660
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 19:32:25-07	2271661
/	198.51.100.106	GET	200 OK	2016-07-11 19:32:13-07	2271662
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 19:33:08-07	2271663
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 19:33:11-07	2271664
/	203.0.113.223	GET	200 OK	2016-07-11 19:32:20-07	2271665
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-11 19:33:14-07	2271666
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-11 19:33:04-07	2271667
/	192.0.2.93	GET	200 OK	2016-07-11 19:32:30-07	2271668
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 19:32:46-07	2271669
/	192.0.2.247	GET	200 OK	2016-07-11 19:32:32-07	2271670
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 19:33:32-07	2271671
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-11 19:33:16-07	2271672
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 19:33:04-07	2271673
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-11 19:33:13-07	2271674
/	192.0.2.129	GET	200 OK	2016-07-11 19:32:42-07	2271675
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-11 19:33:17-07	2271676
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-11 19:33:38-07	2271677
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-11 19:33:00-07	2271678
/	192.0.2.99	GET	200 OK	2016-07-11 19:32:50-07	2271679
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-11 19:33:34-07	2271680
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-11 19:33:21-07	2271681
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-11 19:33:32-07	2271682
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-11 19:33:07-07	2271683
/	198.51.100.186	GET	200 OK	2016-07-11 19:32:51-07	2271684
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-11 19:33:43-07	2271685
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-11 19:33:15-07	2271686
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-11 19:33:20-07	2271687
/	203.0.113.116	GET	200 OK	2016-07-11 19:32:55-07	2271688
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-11 19:33:52-07	2271689
/	203.0.113.134	GET	200 OK	2016-07-11 19:32:57-07	2271690
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-11 19:33:37-07	2271691
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-11 19:33:46-07	2271692
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-11 19:33:30-07	2271693
/	192.0.2.205	GET	200 OK	2016-07-11 19:33:04-07	2271694
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 19:33:36-07	2271695
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-11 19:33:33-07	2271696
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-11 19:33:38-07	2271697
/	203.0.113.106	GET	200 OK	2016-07-11 19:33:11-07	2271698
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-11 19:34:09-07	2271699
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 19:33:51-07	2271700
/	198.51.100.198	GET	200 OK	2016-07-11 19:33:15-07	2271701
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-11 19:34:07-07	2271702
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-11 19:33:47-07	2271703
/	192.0.2.57	GET	200 OK	2016-07-11 19:33:25-07	2271704
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 19:33:58-07	2271705
/	203.0.113.32	GET	200 OK	2016-07-11 19:33:30-07	2271706
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 19:33:49-07	2271707
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-11 19:33:46-07	2271708
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-11 19:34:04-07	2271709
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 19:33:53-07	2271710
/	203.0.113.251	GET	200 OK	2016-07-11 19:33:36-07	2271711
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-11 19:34:17-07	2271712
/	192.0.2.157	GET	200 OK	2016-07-11 19:33:37-07	2271713
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-11 19:34:25-07	2271714
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-11 19:34:02-07	2271715
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 19:34:18-07	2271716
/	198.51.100.4	GET	200 OK	2016-07-11 19:33:38-07	2271717
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-11 19:34:37-07	2271718
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-11 19:34:22-07	2271719
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-11 19:33:53-07	2271720
/	198.51.100.220	GET	200 OK	2016-07-11 19:33:48-07	2271721
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-11 19:34:33-07	2271722
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-11 19:34:32-07	2271723
/	192.0.2.158	GET	200 OK	2016-07-11 19:33:58-07	2271724
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-11 19:34:29-07	2271725
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-11 19:34:46-07	2271726
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-11 19:34:29-07	2271727
/	198.51.100.56	GET	200 OK	2016-07-11 19:34:05-07	2271728
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 19:34:42-07	2271729
/	192.0.2.198	GET	200 OK	2016-07-11 19:34:07-07	2271730
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 19:34:38-07	2271731
/	192.0.2.124	GET	200 OK	2016-07-11 19:34:11-07	2271732
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 19:34:32-07	2271733
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 19:34:27-07	2271734
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-11 19:34:32-07	2271735
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-11 19:35:07-07	2271736
/	198.51.100.16	GET	200 OK	2016-07-11 19:34:20-07	2271737
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-11 19:35:01-07	2271738
/	203.0.113.87	GET	200 OK	2016-07-11 19:34:23-07	2271739
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-11 19:35:10-07	2271740
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-11 19:35:03-07	2271741
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-11 19:34:49-07	2271742
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-11 19:35:08-07	2271743
/	198.51.100.36	GET	200 OK	2016-07-11 19:34:31-07	2271744
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-11 19:35:07-07	2271745
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-11 19:35:08-07	2271746
/	203.0.113.114	GET	200 OK	2016-07-11 19:34:37-07	2271747
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-11 19:35:16-07	2271748
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-11 19:35:26-07	2271749
/	198.51.100.101	GET	200 OK	2016-07-11 19:34:38-07	2271750
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-11 19:35:01-07	2271751
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-11 19:35:00-07	2271752
/	198.51.100.253	GET	200 OK	2016-07-11 19:34:47-07	2271753
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-11 19:35:04-07	2271754
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 19:35:20-07	2271755
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-11 19:35:16-07	2271756
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-11 19:35:22-07	2271757
/	203.0.113.36	GET	200 OK	2016-07-11 19:34:54-07	2271758
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-11 19:35:28-07	2271759
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 19:35:42-07	2271760
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-11 19:35:14-07	2271761
/	203.0.113.65	GET	200 OK	2016-07-11 19:34:56-07	2271762
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-11 19:35:35-07	2271763
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 19:35:21-07	2271764
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-11 19:35:25-07	2271765
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-11 19:35:26-07	2271766
/	203.0.113.193	GET	200 OK	2016-07-11 19:35:04-07	2271767
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-11 19:36:02-07	2271768
/	198.51.100.14	GET	200 OK	2016-07-11 19:35:10-07	2271769
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-11 19:35:46-07	2271770
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-11 19:35:58-07	2271771
/	198.51.100.86	GET	200 OK	2016-07-11 19:35:20-07	2271772
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-11 19:36:01-07	2271773
/	198.51.100.168	GET	200 OK	2016-07-11 19:35:26-07	2271774
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-11 19:36:22-07	2271775
/	203.0.113.122	GET	200 OK	2016-07-11 19:35:32-07	2271776
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-11 19:36:13-07	2271777
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-11 19:36:23-07	2271778
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-11 19:36:01-07	2271779
/	203.0.113.29	GET	200 OK	2016-07-11 19:35:39-07	2271780
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-11 19:36:39-07	2271781
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-11 19:35:55-07	2271782
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-11 19:35:58-07	2271783
/	203.0.113.9	GET	200 OK	2016-07-11 19:35:47-07	2271784
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-11 19:36:21-07	2271785
/	203.0.113.237	GET	200 OK	2016-07-11 19:35:50-07	2271786
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 19:36:07-07	2271787
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 19:36:49-07	2271788
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 19:36:41-07	2271789
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 19:36:39-07	2271790
/	192.0.2.199	GET	200 OK	2016-07-11 19:35:56-07	2271791
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-11 19:36:13-07	2271792
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-11 19:36:32-07	2271793
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 19:36:44-07	2271794
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-11 19:36:33-07	2271795
/	192.0.2.10	GET	200 OK	2016-07-11 19:35:59-07	2271796
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 19:36:59-07	2271797
/	203.0.113.180	GET	200 OK	2016-07-11 19:36:02-07	2271798
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 19:36:49-07	2271799
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 19:36:35-07	2271800
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-11 19:36:31-07	2271801
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-11 19:36:35-07	2271803
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-11 19:36:40-07	2271804
/	198.51.100.205	GET	200 OK	2016-07-11 19:36:14-07	2271805
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 19:36:50-07	2271806
/	192.0.2.194	GET	200 OK	2016-07-11 19:36:20-07	2271807
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 19:36:44-07	2271808
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 19:36:54-07	2271809
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-11 19:36:46-07	2271810
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 19:36:54-07	2271811
/	192.0.2.16	GET	200 OK	2016-07-11 19:36:27-07	2271812
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-11 19:36:52-07	2271813
/	192.0.2.146	GET	200 OK	2016-07-11 19:36:35-07	2271814
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-11 19:37:06-07	2271815
/	192.0.2.126	GET	200 OK	2016-07-11 19:36:45-07	2271816
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-11 19:37:29-07	2271817
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-11 19:37:25-07	2271818
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-11 19:37:42-07	2271819
/	198.51.100.223	GET	200 OK	2016-07-11 19:36:46-07	2271820
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 19:37:30-07	2271821
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-11 19:37:13-07	2271822
/	198.51.100.154	GET	200 OK	2016-07-11 19:36:47-07	2271823
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 19:37:22-07	2271824
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-11 19:37:26-07	2271825
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 19:37:22-07	2271826
/	192.0.2.54	GET	200 OK	2016-07-11 19:36:52-07	2271827
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 19:37:21-07	2271828
/	192.0.2.1	GET	200 OK	2016-07-11 19:36:59-07	2271829
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-11 19:37:46-07	2271830
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-11 19:37:17-07	2271831
/	203.0.113.190	GET	200 OK	2016-07-11 19:37:02-07	2271832
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-11 19:37:59-07	2271833
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 19:37:37-07	2271834
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-11 19:37:45-07	2271835
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-11 19:37:54-07	2271836
/	192.0.2.142	GET	200 OK	2016-07-11 19:37:10-07	2271837
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 19:37:55-07	2271838
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-11 19:38:08-07	2271839
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-11 19:37:36-07	2271840
/	192.0.2.47	GET	200 OK	2016-07-11 19:37:18-07	2271841
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-11 19:38:03-07	2271842
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 19:37:41-07	2271843
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-11 19:37:40-07	2271844
/	203.0.113.183	GET	200 OK	2016-07-11 19:37:25-07	2271845
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 19:37:40-07	2271846
/	192.0.2.199	GET	200 OK	2016-07-11 19:37:30-07	2271847
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 19:37:45-07	2271848
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 19:37:48-07	2271849
/	198.51.100.176	GET	200 OK	2016-07-11 19:37:35-07	2271850
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 19:38:00-07	2271851
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-11 19:37:53-07	2271852
/	203.0.113.204	GET	200 OK	2016-07-11 19:37:43-07	2271853
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-11 19:38:35-07	2271854
/	192.0.2.133	GET	200 OK	2016-07-11 19:37:51-07	2271855
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 19:38:16-07	2271856
/	198.51.100.154	GET	200 OK	2016-07-11 19:37:52-07	2271857
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-11 19:38:41-07	2271858
/	198.51.100.200	GET	200 OK	2016-07-11 19:37:57-07	2271859
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 19:38:57-07	2271860
/article/trouble-for-troubledx	198.51.100.200	GET	404 NOT FOUND	2016-07-11 19:38:33-07	2271861
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-11 19:38:39-07	2271862
/	198.51.100.214	GET	200 OK	2016-07-11 19:38:01-07	2271863
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 19:38:46-07	2271864
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 19:38:32-07	2271865
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-11 19:38:57-07	2271866
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 19:38:46-07	2271867
/	198.51.100.182	GET	200 OK	2016-07-11 19:38:05-07	2271868
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 19:38:20-07	2271869
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-11 19:38:56-07	2271870
/	192.0.2.248	GET	200 OK	2016-07-11 19:38:11-07	2271871
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 19:39:09-07	2271872
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-11 19:38:43-07	2271873
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-11 19:38:47-07	2271874
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-11 19:38:59-07	2271875
/	198.51.100.185	GET	200 OK	2016-07-11 19:38:17-07	2271876
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 19:39:12-07	2271877
/	192.0.2.83	GET	200 OK	2016-07-11 19:38:18-07	2271878
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-11 19:39:09-07	2271879
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-11 19:38:45-07	2271880
/	192.0.2.94	GET	200 OK	2016-07-11 19:38:26-07	2271881
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 19:39:12-07	2271882
/	203.0.113.246	GET	200 OK	2016-07-11 19:38:31-07	2271883
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-11 19:39:30-07	2271884
/	198.51.100.147	GET	200 OK	2016-07-11 19:38:40-07	2271885
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 19:38:59-07	2271886
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-11 19:39:07-07	2271887
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-11 19:39:35-07	2271888
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 19:39:20-07	2271889
/	198.51.100.106	GET	200 OK	2016-07-11 19:38:43-07	2271890
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-11 19:39:31-07	2271891
/	192.0.2.140	GET	200 OK	2016-07-11 19:38:51-07	2271892
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-11 19:39:36-07	2271893
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-11 19:39:21-07	2271894
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-11 19:39:37-07	2271895
/	192.0.2.177	GET	200 OK	2016-07-11 19:38:54-07	2271896
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-11 19:39:09-07	2271897
/	198.51.100.184	GET	200 OK	2016-07-11 19:39:02-07	2271898
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-11 19:39:30-07	2271899
/	203.0.113.238	GET	200 OK	2016-07-11 19:39:03-07	2271900
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 19:39:25-07	2271901
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 19:39:56-07	2271902
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 19:39:48-07	2271903
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 19:39:23-07	2271904
/	192.0.2.182	GET	200 OK	2016-07-11 19:39:10-07	2271905
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-11 19:40:00-07	2271906
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-11 19:39:51-07	2271907
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-11 19:39:28-07	2271908
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-11 19:39:40-07	2271909
/	198.51.100.102	GET	200 OK	2016-07-11 19:39:15-07	2271910
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-11 19:40:13-07	2271911
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 19:39:52-07	2271912
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-11 19:40:08-07	2271913
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-11 19:39:45-07	2271914
/	198.51.100.177	GET	200 OK	2016-07-11 19:39:22-07	2271915
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-11 19:39:41-07	2271916
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-11 19:39:46-07	2271917
/	198.51.100.86	GET	200 OK	2016-07-11 19:39:29-07	2271918
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-11 19:40:18-07	2271919
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 19:39:44-07	2271920
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 19:40:28-07	2271921
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-11 19:40:14-07	2271922
/	192.0.2.25	GET	200 OK	2016-07-11 19:39:36-07	2271923
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-11 19:39:55-07	2271924
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-11 19:40:27-07	2271925
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-11 19:40:26-07	2271926
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-11 19:40:28-07	2271927
/	203.0.113.44	GET	200 OK	2016-07-11 19:39:45-07	2271928
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 19:40:22-07	2271929
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-11 19:40:07-07	2271930
/	192.0.2.109	GET	200 OK	2016-07-11 19:39:47-07	2271931
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-11 19:40:31-07	2271932
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 19:40:30-07	2271933
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-11 19:40:10-07	2271934
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 19:40:19-07	2271935
/	198.51.100.86	GET	200 OK	2016-07-11 19:39:53-07	2271936
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-11 19:40:11-07	2271937
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-11 19:40:10-07	2271938
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-11 19:40:35-07	2271939
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-11 19:40:53-07	2271940
/	198.51.100.179	GET	200 OK	2016-07-11 19:40:03-07	2271941
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-11 19:40:32-07	2271942
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-11 19:40:49-07	2271943
/	192.0.2.119	GET	200 OK	2016-07-11 19:40:13-07	2271944
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-11 19:40:52-07	2271945
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 19:40:56-07	2271946
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-11 19:40:50-07	2271947
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 19:40:37-07	2271948
/	198.51.100.95	GET	200 OK	2016-07-11 19:40:21-07	2271949
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-11 19:41:13-07	2271950
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-11 19:40:44-07	2271951
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-11 19:40:55-07	2271952
/	203.0.113.175	GET	200 OK	2016-07-11 19:40:29-07	2271953
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 19:40:44-07	2271954
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 19:40:56-07	2271955
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 19:41:12-07	2271956
/	203.0.113.151	GET	200 OK	2016-07-11 19:40:36-07	2271957
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-11 19:41:15-07	2271958
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-11 19:41:23-07	2271959
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-11 19:41:09-07	2271960
/	192.0.2.89	GET	200 OK	2016-07-11 19:40:40-07	2271961
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-11 19:41:38-07	2271962
/	198.51.100.15	GET	200 OK	2016-07-11 19:40:42-07	2271963
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-11 19:41:36-07	2271964
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 19:41:01-07	2271965
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-11 19:41:28-07	2271966
/	198.51.100.184	GET	200 OK	2016-07-11 19:40:49-07	2271967
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-11 19:41:41-07	2271968
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-11 19:41:37-07	2271969
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-11 19:41:12-07	2271970
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-11 19:41:44-07	2271971
/	198.51.100.197	GET	200 OK	2016-07-11 19:40:55-07	2271972
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-11 19:41:51-07	2271973
/	198.51.100.17	GET	200 OK	2016-07-11 19:40:56-07	2271974
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-11 19:41:12-07	2271975
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 19:41:36-07	2271976
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-11 19:41:25-07	2271977
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 19:41:50-07	2271978
/	192.0.2.146	GET	200 OK	2016-07-11 19:40:57-07	2271979
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 19:41:14-07	2271980
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 19:41:46-07	2271981
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-11 19:41:57-07	2271982
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-11 19:41:32-07	2271983
/	203.0.113.89	GET	200 OK	2016-07-11 19:41:06-07	2271984
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-11 19:41:52-07	2271985
/	203.0.113.83	GET	200 OK	2016-07-11 19:41:10-07	2271986
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 19:41:39-07	2271987
/	198.51.100.10	GET	200 OK	2016-07-11 19:41:18-07	2271988
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-11 19:41:57-07	2271989
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-11 19:42:04-07	2271990
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-11 19:41:58-07	2271991
/	198.51.100.241	GET	200 OK	2016-07-11 19:41:21-07	2271992
/	198.51.100.146	GET	200 OK	2016-07-12 01:26:38-07	2285042
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-11 19:41:51-07	2271993
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-11 19:41:56-07	2271994
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-11 19:41:43-07	2271995
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-11 19:42:03-07	2271996
/	192.0.2.48	GET	200 OK	2016-07-11 19:41:28-07	2271997
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 19:41:44-07	2271998
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 19:42:25-07	2271999
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 19:42:11-07	2272000
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 19:42:19-07	2272001
/	203.0.113.34	GET	200 OK	2016-07-11 19:41:32-07	2272002
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-11 19:42:26-07	2272003
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 19:42:27-07	2272004
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-11 19:41:47-07	2272005
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 19:42:00-07	2272006
/	203.0.113.12	GET	200 OK	2016-07-11 19:41:35-07	2272007
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-11 19:42:02-07	2272008
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-11 19:42:27-07	2272009
/	192.0.2.245	GET	200 OK	2016-07-11 19:41:37-07	2272010
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-11 19:42:31-07	2272011
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 19:41:56-07	2272012
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 19:41:55-07	2272013
/	198.51.100.195	GET	200 OK	2016-07-11 19:41:38-07	2272014
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-11 19:42:19-07	2272015
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-11 19:42:34-07	2272016
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 19:42:29-07	2272017
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-11 19:42:17-07	2272018
/	198.51.100.243	GET	200 OK	2016-07-11 19:41:48-07	2272019
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-11 19:42:42-07	2272020
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-11 19:42:47-07	2272021
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-11 19:42:39-07	2272022
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-11 19:42:13-07	2272023
/	192.0.2.214	GET	200 OK	2016-07-11 19:41:49-07	2272024
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 19:42:37-07	2272025
/	203.0.113.189	GET	200 OK	2016-07-11 19:41:53-07	2272026
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-11 19:42:20-07	2272027
/	198.51.100.44	GET	200 OK	2016-07-11 19:42:01-07	2272028
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-11 19:42:33-07	2272029
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-11 19:42:56-07	2272030
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-11 19:42:53-07	2272031
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-11 19:42:30-07	2272032
/	192.0.2.142	GET	200 OK	2016-07-11 19:42:05-07	2272033
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-11 19:42:44-07	2272034
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-11 19:42:31-07	2272035
/	203.0.113.110	GET	200 OK	2016-07-11 19:42:09-07	2272036
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-11 19:42:57-07	2272037
/	203.0.113.233	GET	200 OK	2016-07-11 19:42:13-07	2272038
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-11 19:42:30-07	2272039
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-11 19:42:50-07	2272040
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-11 19:43:03-07	2272041
/	198.51.100.10	GET	200 OK	2016-07-11 19:42:21-07	2272042
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-11 19:43:03-07	2272043
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 19:43:15-07	2272044
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-11 19:42:40-07	2272045
/	192.0.2.22	GET	200 OK	2016-07-11 19:42:22-07	2272046
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-11 19:43:07-07	2272047
/	203.0.113.249	GET	200 OK	2016-07-11 19:42:26-07	2272048
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-11 19:43:09-07	2272049
/	192.0.2.6	GET	200 OK	2016-07-11 19:42:27-07	2272050
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-11 19:43:01-07	2272051
/	192.0.2.69	GET	200 OK	2016-07-11 19:42:32-07	2272052
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 19:43:29-07	2272053
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-11 19:43:20-07	2272054
/	192.0.2.40	GET	200 OK	2016-07-11 19:42:41-07	2272055
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-11 19:43:03-07	2272056
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-11 19:43:03-07	2272057
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 19:43:40-07	2272058
/	192.0.2.55	GET	200 OK	2016-07-11 19:42:47-07	2272059
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 19:43:22-07	2272060
/	192.0.2.110	GET	200 OK	2016-07-11 19:42:56-07	2272061
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-11 19:43:35-07	2272062
/	198.51.100.191	GET	200 OK	2016-07-11 19:43:05-07	2272063
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-11 19:43:55-07	2272064
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 19:43:35-07	2272065
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 19:43:44-07	2272066
/	203.0.113.73	GET	200 OK	2016-07-11 19:43:08-07	2272067
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 19:44:00-07	2272068
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-11 19:44:06-07	2272069
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-11 19:43:57-07	2272070
/	192.0.2.161	GET	200 OK	2016-07-11 19:43:16-07	2272071
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-11 19:44:02-07	2272072
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 19:43:41-07	2272073
/	192.0.2.99	GET	200 OK	2016-07-11 19:43:18-07	2272074
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-11 19:43:40-07	2272075
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-11 19:43:52-07	2272076
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 19:44:05-07	2272077
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-11 19:44:14-07	2272078
/	192.0.2.248	GET	200 OK	2016-07-11 19:43:19-07	2272079
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-11 19:43:37-07	2272080
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-11 19:44:11-07	2272081
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 19:43:53-07	2272082
/	198.51.100.81	GET	200 OK	2016-07-11 19:43:25-07	2272083
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 19:43:49-07	2272084
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-11 19:44:12-07	2272085
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-11 19:44:10-07	2272086
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 19:44:18-07	2272087
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 19:44:06-07	2272089
/article/trouble-for-troubledx	203.0.113.14	GET	404 NOT FOUND	2016-07-11 19:44:10-07	2272090
/	198.51.100.88	GET	200 OK	2016-07-11 19:43:33-07	2272091
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-11 19:44:09-07	2272092
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-11 19:44:21-07	2272093
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-11 19:44:27-07	2272094
/	203.0.113.139	GET	200 OK	2016-07-11 19:43:42-07	2272095
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-11 19:44:41-07	2272096
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-11 19:43:57-07	2272097
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 19:44:21-07	2272098
/	192.0.2.149	GET	200 OK	2016-07-11 19:43:44-07	2272099
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-11 19:44:28-07	2272100
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 19:44:34-07	2272101
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-11 19:44:21-07	2272102
/	198.51.100.47	GET	200 OK	2016-07-11 19:43:51-07	2272103
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-11 19:44:23-07	2272104
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-11 19:44:30-07	2272105
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-11 19:44:34-07	2272106
/	198.51.100.48	GET	200 OK	2016-07-11 19:43:52-07	2272107
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 19:44:27-07	2272108
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 19:44:31-07	2272109
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-11 19:44:31-07	2272110
/	192.0.2.164	GET	200 OK	2016-07-11 19:44:02-07	2272111
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 19:44:43-07	2272112
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 19:44:39-07	2272113
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 19:44:24-07	2272114
/	192.0.2.80	GET	200 OK	2016-07-11 19:44:03-07	2272115
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-11 19:45:01-07	2272116
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-11 19:44:21-07	2272117
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-11 19:44:21-07	2272118
/	203.0.113.14	GET	200 OK	2016-07-11 19:44:13-07	2272119
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-11 19:44:34-07	2272120
/article/candidate-is-jerkn	203.0.113.14	GET	404 NOT FOUND	2016-07-11 19:45:02-07	2272121
/	203.0.113.234	GET	200 OK	2016-07-11 19:44:21-07	2272122
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 19:44:36-07	2272123
/	192.0.2.14	GET	200 OK	2016-07-11 19:44:31-07	2272124
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-11 19:45:28-07	2272125
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-11 19:45:19-07	2272126
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-11 19:45:25-07	2272127
/	198.51.100.230	GET	200 OK	2016-07-11 19:44:40-07	2272128
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 19:45:19-07	2272129
/	198.51.100.209	GET	200 OK	2016-07-11 19:44:41-07	2272130
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-11 19:45:10-07	2272131
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-11 19:45:39-07	2272132
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-11 19:45:17-07	2272133
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-11 19:45:08-07	2272134
/	192.0.2.82	GET	200 OK	2016-07-11 19:44:44-07	2272135
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 19:45:19-07	2272136
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-11 19:45:41-07	2272137
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-11 19:45:26-07	2272138
/	203.0.113.224	GET	200 OK	2016-07-11 19:44:54-07	2272139
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-11 19:45:19-07	2272140
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-11 19:45:11-07	2272141
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-11 19:45:34-07	2272142
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-11 19:45:15-07	2272143
/	203.0.113.27	GET	200 OK	2016-07-11 19:45:00-07	2272144
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 19:45:59-07	2272145
/	203.0.113.101	GET	200 OK	2016-07-11 19:45:08-07	2272146
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-11 19:45:56-07	2272147
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-11 19:45:23-07	2272148
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-11 19:45:39-07	2272149
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 19:45:27-07	2272150
/	198.51.100.182	GET	200 OK	2016-07-11 19:45:10-07	2272151
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-11 19:45:43-07	2272152
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 19:45:55-07	2272153
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-11 19:45:28-07	2272154
/article/bad-things-gonew	198.51.100.182	GET	404 NOT FOUND	2016-07-11 19:46:00-07	2272155
/	203.0.113.106	GET	200 OK	2016-07-11 19:45:18-07	2272156
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 19:46:02-07	2272157
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-11 19:46:01-07	2272158
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 19:45:40-07	2272159
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 19:46:14-07	2272160
/	203.0.113.185	GET	200 OK	2016-07-11 19:45:23-07	2272161
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 19:46:06-07	2272162
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 19:45:38-07	2272163
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 19:46:12-07	2272164
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 19:45:46-07	2272165
/	203.0.113.43	GET	200 OK	2016-07-11 19:45:27-07	2272166
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-11 19:46:08-07	2272167
/	198.51.100.223	GET	200 OK	2016-07-11 19:45:29-07	2272168
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-11 19:45:58-07	2272169
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 19:46:05-07	2272170
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-11 19:45:54-07	2272171
/	198.51.100.55	GET	200 OK	2016-07-11 19:45:30-07	2272172
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 19:46:05-07	2272173
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 19:45:45-07	2272174
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-11 19:46:16-07	2272175
/	203.0.113.168	GET	200 OK	2016-07-11 19:45:39-07	2272176
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 19:46:10-07	2272177
/	203.0.113.115	GET	200 OK	2016-07-11 19:45:48-07	2272178
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-11 19:46:35-07	2272179
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-11 19:46:36-07	2272180
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-11 19:46:04-07	2272181
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-11 19:46:41-07	2272182
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-11 19:46:14-07	2272184
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-11 19:46:12-07	2272185
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-11 19:46:46-07	2272186
/	203.0.113.230	GET	200 OK	2016-07-11 19:46:01-07	2272187
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-11 19:46:28-07	2272188
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-11 19:46:50-07	2272189
/	192.0.2.178	GET	200 OK	2016-07-11 19:46:02-07	2272190
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-11 19:46:53-07	2272191
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-11 19:46:34-07	2272192
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-11 19:46:45-07	2272193
/	192.0.2.91	GET	200 OK	2016-07-11 19:46:10-07	2272194
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 19:46:33-07	2272195
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 19:47:03-07	2272196
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 19:47:05-07	2272197
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-11 19:46:45-07	2272198
/	203.0.113.234	GET	200 OK	2016-07-11 19:46:19-07	2272199
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-11 19:46:59-07	2272200
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 19:47:06-07	2272201
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 19:47:06-07	2272202
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 19:46:55-07	2272203
/	192.0.2.33	GET	200 OK	2016-07-11 19:46:27-07	2272204
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-11 19:46:54-07	2272205
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-11 19:47:20-07	2272206
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-11 19:47:04-07	2272207
/	203.0.113.211	GET	200 OK	2016-07-11 19:46:30-07	2272208
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 19:46:51-07	2272209
/	203.0.113.63	GET	200 OK	2016-07-11 19:46:38-07	2272210
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-11 19:47:34-07	2272211
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 19:46:59-07	2272212
/	198.51.100.40	GET	200 OK	2016-07-11 19:46:40-07	2272213
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 19:46:58-07	2272214
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 19:46:55-07	2272215
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-11 19:47:28-07	2272216
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-11 19:47:25-07	2272217
/	203.0.113.94	GET	200 OK	2016-07-11 19:46:44-07	2272218
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-11 19:47:04-07	2272219
/	203.0.113.47	GET	200 OK	2016-07-11 19:46:50-07	2272220
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-11 19:47:17-07	2272221
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-11 19:47:49-07	2272222
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 19:47:30-07	2272223
/	192.0.2.29	GET	200 OK	2016-07-11 19:46:53-07	2272224
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-11 19:47:13-07	2272225
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 19:47:42-07	2272226
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 19:47:13-07	2272227
/	198.51.100.254	GET	200 OK	2016-07-11 19:46:56-07	2272228
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-11 19:47:39-07	2272229
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-11 19:47:28-07	2272230
/	203.0.113.137	GET	200 OK	2016-07-11 19:46:59-07	2272231
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-11 19:47:15-07	2272232
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-11 19:47:51-07	2272233
/	192.0.2.45	GET	200 OK	2016-07-11 19:47:02-07	2272234
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-11 19:47:37-07	2272235
/	192.0.2.90	GET	200 OK	2016-07-11 19:47:06-07	2272236
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 19:47:52-07	2272237
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 19:47:40-07	2272238
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 19:47:39-07	2272239
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-11 19:47:45-07	2272240
/	198.51.100.243	GET	200 OK	2016-07-11 19:47:07-07	2272241
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-11 19:47:28-07	2272242
/	198.51.100.200	GET	200 OK	2016-07-11 19:47:14-07	2272243
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-11 19:48:01-07	2272244
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-11 19:48:06-07	2272245
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-11 19:48:09-07	2272246
/	198.51.100.46	GET	200 OK	2016-07-11 19:47:22-07	2272247
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-11 19:48:16-07	2272248
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-11 19:47:57-07	2272249
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-11 19:48:18-07	2272250
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-11 19:47:44-07	2272251
/	203.0.113.175	GET	200 OK	2016-07-11 19:47:24-07	2272252
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-11 19:47:51-07	2272253
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 19:47:53-07	2272254
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 19:48:22-07	2272255
/	198.51.100.198	GET	200 OK	2016-07-11 19:47:32-07	2272256
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 19:47:59-07	2272257
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-11 19:48:01-07	2272258
/	192.0.2.23	GET	200 OK	2016-07-11 19:47:33-07	2272259
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 19:48:14-07	2272260
/	192.0.2.113	GET	200 OK	2016-07-11 19:47:41-07	2272261
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-11 19:48:35-07	2272262
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-11 19:48:31-07	2272263
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-11 19:48:29-07	2272264
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-11 19:48:38-07	2272265
/	192.0.2.137	GET	200 OK	2016-07-11 19:47:43-07	2272266
/article/bears-love-berriesq	192.0.2.137	GET	404 NOT FOUND	2016-07-11 19:47:58-07	2272267
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-11 19:48:41-07	2272268
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 19:48:37-07	2272269
/	203.0.113.48	GET	200 OK	2016-07-11 19:47:53-07	2272270
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-11 19:48:41-07	2272271
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-11 19:48:26-07	2272272
/	192.0.2.233	GET	200 OK	2016-07-11 19:48:03-07	2272273
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-11 19:48:48-07	2272274
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 19:48:51-07	2272275
/	192.0.2.225	GET	200 OK	2016-07-11 19:48:07-07	2272276
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-11 19:48:27-07	2272277
/	198.51.100.105	GET	200 OK	2016-07-12 01:35:42-07	2285421
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-11 19:48:22-07	2272278
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-11 19:48:29-07	2272279
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-11 19:49:02-07	2272280
/	203.0.113.169	GET	200 OK	2016-07-11 19:48:10-07	2272281
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-11 19:49:05-07	2272282
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 19:48:30-07	2272283
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-11 19:48:26-07	2272284
/	192.0.2.152	GET	200 OK	2016-07-11 19:48:20-07	2272285
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 19:48:43-07	2272286
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-11 19:49:12-07	2272287
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 19:49:04-07	2272288
/	203.0.113.147	GET	200 OK	2016-07-11 19:48:24-07	2272289
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-11 19:48:44-07	2272290
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-11 19:48:42-07	2272291
/	198.51.100.195	GET	200 OK	2016-07-11 19:48:31-07	2272292
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-11 19:49:23-07	2272293
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 19:49:02-07	2272294
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 19:49:09-07	2272295
/	203.0.113.29	GET	200 OK	2016-07-11 19:48:41-07	2272296
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-11 19:49:41-07	2272297
/	198.51.100.83	GET	200 OK	2016-07-11 19:48:45-07	2272298
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-11 19:49:32-07	2272299
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-11 19:49:33-07	2272300
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-11 19:49:43-07	2272301
/	203.0.113.38	GET	200 OK	2016-07-11 19:48:52-07	2272302
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 19:49:26-07	2272303
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-11 19:49:16-07	2272304
/	192.0.2.192	GET	200 OK	2016-07-11 19:49:01-07	2272305
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-11 19:49:50-07	2272306
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-11 19:50:01-07	2272307
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-11 19:49:38-07	2272308
/	198.51.100.59	GET	200 OK	2016-07-11 19:49:11-07	2272309
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 19:49:37-07	2272310
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 19:49:50-07	2272311
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 19:49:59-07	2272312
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-11 19:50:08-07	2272313
/	192.0.2.69	GET	200 OK	2016-07-11 19:49:20-07	2272314
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-11 19:50:00-07	2272315
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-11 19:50:05-07	2272316
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-11 19:49:51-07	2272317
/	192.0.2.252	GET	200 OK	2016-07-11 19:49:29-07	2272318
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-11 19:50:08-07	2272319
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-11 19:49:49-07	2272320
/	198.51.100.76	GET	200 OK	2016-07-11 19:49:39-07	2272321
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 19:50:17-07	2272322
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-11 19:50:09-07	2272323
/	203.0.113.170	GET	200 OK	2016-07-11 19:49:44-07	2272324
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-11 19:50:20-07	2272325
/	198.51.100.80	GET	200 OK	2016-07-11 19:49:46-07	2272326
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 19:50:45-07	2272327
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-11 19:50:13-07	2272328
/	198.51.100.11	GET	200 OK	2016-07-11 19:49:50-07	2272329
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-11 19:50:32-07	2272330
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 19:50:32-07	2272331
/	198.51.100.1	GET	200 OK	2016-07-11 19:49:58-07	2272332
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 19:50:27-07	2272333
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-11 19:50:57-07	2272334
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-11 19:50:22-07	2272335
/	203.0.113.50	GET	200 OK	2016-07-11 19:50:08-07	2272336
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-11 19:50:57-07	2272337
/	192.0.2.71	GET	200 OK	2016-07-11 19:50:16-07	2272338
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 19:50:48-07	2272339
/	198.51.100.32	GET	200 OK	2016-07-11 19:50:21-07	2272340
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-11 19:51:16-07	2272341
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-11 19:50:53-07	2272342
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-11 19:50:54-07	2272343
/	192.0.2.234	GET	200 OK	2016-07-11 19:50:31-07	2272344
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-11 19:51:19-07	2272345
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 19:51:03-07	2272346
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-11 19:51:20-07	2272347
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-11 19:51:09-07	2272348
/	198.51.100.145	GET	200 OK	2016-07-11 19:50:34-07	2272349
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 19:51:34-07	2272350
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-11 19:51:30-07	2272351
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 19:51:01-07	2272352
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-11 19:51:11-07	2272353
/	198.51.100.235	GET	200 OK	2016-07-11 19:50:37-07	2272354
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-11 19:50:56-07	2272355
/	198.51.100.4	GET	200 OK	2016-07-11 19:50:44-07	2272356
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-11 19:51:12-07	2272357
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-11 19:51:32-07	2272358
/article/bears-love-berriesb	198.51.100.4	GET	404 NOT FOUND	2016-07-11 19:51:32-07	2272359
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-11 19:51:03-07	2272360
/	203.0.113.232	GET	200 OK	2016-07-11 19:50:45-07	2272361
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-11 19:51:36-07	2272362
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-11 19:51:14-07	2272363
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-11 19:51:33-07	2272364
/	203.0.113.252	GET	200 OK	2016-07-11 19:50:47-07	2272365
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-11 19:51:18-07	2272366
/	203.0.113.36	GET	200 OK	2016-07-11 19:50:48-07	2272367
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-11 19:51:48-07	2272368
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-11 19:51:43-07	2272369
/	192.0.2.175	GET	200 OK	2016-07-11 19:50:56-07	2272370
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-11 19:51:17-07	2272371
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-11 19:51:26-07	2272372
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 19:51:20-07	2272374
/	192.0.2.33	GET	200 OK	2016-07-11 19:51:07-07	2272375
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-11 19:51:38-07	2272376
/	198.51.100.118	GET	200 OK	2016-07-11 19:51:15-07	2272377
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-11 19:52:11-07	2272378
/	203.0.113.23	GET	200 OK	2016-07-11 19:51:17-07	2272379
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-11 19:52:04-07	2272380
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-11 19:52:02-07	2272381
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-11 19:51:45-07	2272382
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-11 19:51:56-07	2272383
/	203.0.113.90	GET	200 OK	2016-07-11 19:51:20-07	2272384
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-11 19:51:48-07	2272385
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-11 19:51:48-07	2272386
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-11 19:51:56-07	2272387
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-11 19:52:16-07	2272388
/	198.51.100.175	GET	200 OK	2016-07-11 19:51:22-07	2272389
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-11 19:52:13-07	2272390
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-11 19:52:12-07	2272391
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-11 19:51:54-07	2272392
/	203.0.113.13	GET	200 OK	2016-07-11 19:51:26-07	2272393
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-11 19:52:25-07	2272394
/	198.51.100.3	GET	200 OK	2016-07-11 19:51:27-07	2272395
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-11 19:51:59-07	2272396
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-11 19:52:02-07	2272397
/	203.0.113.7	GET	200 OK	2016-07-11 19:51:36-07	2272398
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-11 19:52:17-07	2272399
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-11 19:51:52-07	2272400
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-11 19:52:28-07	2272401
/	198.51.100.92	GET	200 OK	2016-07-11 19:51:37-07	2272402
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-11 19:52:04-07	2272403
/	192.0.2.176	GET	200 OK	2016-07-11 19:51:43-07	2272404
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-11 19:52:26-07	2272405
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 19:52:08-07	2272406
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-11 19:52:26-07	2272407
/	203.0.113.65	GET	200 OK	2016-07-11 19:51:50-07	2272408
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 19:52:15-07	2272409
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 19:52:27-07	2272410
/	198.51.100.13	GET	200 OK	2016-07-11 19:51:58-07	2272411
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-11 19:52:55-07	2272412
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 19:52:54-07	2272413
/	198.51.100.52	GET	200 OK	2016-07-11 19:52:01-07	2272414
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-11 19:52:44-07	2272415
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 19:52:42-07	2272416
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 19:52:28-07	2272417
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-11 19:52:49-07	2272418
/	198.51.100.229	GET	200 OK	2016-07-11 19:52:10-07	2272419
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-11 19:52:26-07	2272420
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-11 19:52:38-07	2272421
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-11 19:53:00-07	2272422
/	203.0.113.152	GET	200 OK	2016-07-11 19:52:18-07	2272423
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-11 19:52:45-07	2272424
/	192.0.2.105	GET	200 OK	2016-07-11 19:52:28-07	2272425
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-11 19:53:07-07	2272426
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-11 19:53:03-07	2272427
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-11 19:53:22-07	2272428
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-11 19:52:46-07	2272429
/	198.51.100.116	GET	200 OK	2016-07-11 19:52:31-07	2272430
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-11 19:53:14-07	2272431
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-11 19:53:01-07	2272432
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-11 19:53:28-07	2272433
/	203.0.113.128	GET	200 OK	2016-07-11 19:52:34-07	2272434
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 19:52:49-07	2272435
/	203.0.113.197	GET	200 OK	2016-07-11 19:52:40-07	2272436
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-11 19:53:05-07	2272437
/	192.0.2.207	GET	200 OK	2016-07-11 19:52:45-07	2272438
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-11 19:53:38-07	2272439
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-11 19:53:24-07	2272440
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-11 19:53:01-07	2272441
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 19:53:33-07	2272442
/	203.0.113.204	GET	200 OK	2016-07-11 19:52:53-07	2272443
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-11 19:53:27-07	2272444
/	203.0.113.96	GET	200 OK	2016-07-11 19:52:59-07	2272445
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-11 19:53:56-07	2272446
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 19:53:15-07	2272447
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 19:53:32-07	2272448
/	192.0.2.13	GET	200 OK	2016-07-11 19:53:07-07	2272449
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-11 19:53:46-07	2272450
/	203.0.113.66	GET	200 OK	2016-07-11 19:53:10-07	2272451
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-11 19:54:04-07	2272452
/	192.0.2.51	GET	200 OK	2016-07-11 19:53:16-07	2272453
/article/candidate-is-jerkw	192.0.2.51	GET	404 NOT FOUND	2016-07-11 19:53:59-07	2272454
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-11 19:53:48-07	2272455
/	203.0.113.240	GET	200 OK	2016-07-11 19:53:22-07	2272456
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 19:54:19-07	2272457
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 19:53:55-07	2272458
/	203.0.113.236	GET	200 OK	2016-07-11 19:53:28-07	2272459
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-11 19:54:10-07	2272460
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-11 19:54:18-07	2272461
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-11 19:53:57-07	2272462
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-11 19:54:26-07	2272463
/	203.0.113.200	GET	200 OK	2016-07-11 19:53:29-07	2272464
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-11 19:53:53-07	2272465
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-11 19:54:13-07	2272466
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 19:54:05-07	2272467
/	198.51.100.209	GET	200 OK	2016-07-11 19:53:35-07	2272468
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-11 19:54:09-07	2272469
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-11 19:54:07-07	2272470
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-11 19:54:10-07	2272471
/	203.0.113.205	GET	200 OK	2016-07-11 19:53:36-07	2272472
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-11 19:54:04-07	2272473
/	192.0.2.162	GET	200 OK	2016-07-11 19:53:43-07	2272474
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-11 19:54:25-07	2272475
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-11 19:54:39-07	2272476
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-11 19:54:14-07	2272477
/	192.0.2.10	GET	200 OK	2016-07-11 19:53:47-07	2272478
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 19:54:08-07	2272479
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-11 19:54:27-07	2272480
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 19:54:03-07	2272481
/	192.0.2.55	GET	200 OK	2016-07-11 19:53:48-07	2272482
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 19:54:28-07	2272483
/	203.0.113.100	GET	200 OK	2016-07-11 19:53:56-07	2272484
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 19:54:20-07	2272485
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-11 19:54:37-07	2272486
/	192.0.2.135	GET	200 OK	2016-07-11 19:54:05-07	2272487
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-11 19:54:53-07	2272488
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-11 19:54:28-07	2272489
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-11 19:54:33-07	2272490
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-11 19:54:58-07	2272491
/	192.0.2.158	GET	200 OK	2016-07-11 19:54:07-07	2272492
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 19:54:51-07	2272493
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-11 19:54:59-07	2272494
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-11 19:54:27-07	2272495
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-11 19:54:29-07	2272496
/	198.51.100.4	GET	200 OK	2016-07-11 19:54:08-07	2272497
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-11 19:54:40-07	2272498
/	198.51.100.175	GET	200 OK	2016-07-11 19:54:14-07	2272499
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-11 19:55:07-07	2272500
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-11 19:55:06-07	2272501
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-11 19:54:45-07	2272502
/	198.51.100.221	GET	200 OK	2016-07-11 19:54:17-07	2272503
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 19:55:17-07	2272504
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-11 19:54:51-07	2272505
/	203.0.113.222	GET	200 OK	2016-07-11 19:54:18-07	2272506
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-11 19:54:55-07	2272507
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-11 19:54:55-07	2272508
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-11 19:55:05-07	2272509
/	203.0.113.31	GET	200 OK	2016-07-11 19:54:26-07	2272510
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-11 19:54:52-07	2272511
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-11 19:54:42-07	2272512
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-11 19:55:25-07	2272513
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-11 19:55:16-07	2272514
/	192.0.2.32	GET	200 OK	2016-07-11 19:54:36-07	2272515
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-11 19:55:34-07	2272516
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-11 19:54:59-07	2272517
/	192.0.2.121	GET	200 OK	2016-07-11 19:54:43-07	2272518
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-11 19:55:42-07	2272519
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-11 19:55:34-07	2272520
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-11 19:55:41-07	2272521
/	198.51.100.201	GET	200 OK	2016-07-11 19:54:45-07	2272522
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-11 19:55:31-07	2272523
/article/candidate-is-jerkx	198.51.100.201	GET	404 NOT FOUND	2016-07-11 19:55:37-07	2272524
/	203.0.113.91	GET	200 OK	2016-07-11 19:54:50-07	2272525
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-11 19:55:40-07	2272526
/	192.0.2.3	GET	200 OK	2016-07-11 19:54:55-07	2272527
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-11 19:55:16-07	2272528
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-11 19:55:51-07	2272529
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-11 19:55:34-07	2272530
/	203.0.113.71	GET	200 OK	2016-07-11 19:54:57-07	2272531
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-11 19:55:53-07	2272532
/	192.0.2.158	GET	200 OK	2016-07-11 19:54:58-07	2272533
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-11 19:55:57-07	2272534
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-11 19:55:48-07	2272535
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-11 19:55:37-07	2272536
/	203.0.113.195	GET	200 OK	2016-07-11 19:55:06-07	2272537
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-11 19:55:49-07	2272538
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 19:55:51-07	2272539
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-11 19:55:43-07	2272540
/	203.0.113.26	GET	200 OK	2016-07-11 19:55:11-07	2272541
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-11 19:55:30-07	2272542
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 19:55:58-07	2272543
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-11 19:56:10-07	2272544
/	192.0.2.148	GET	200 OK	2016-07-11 19:55:18-07	2272545
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-11 19:55:50-07	2272546
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 19:56:09-07	2272547
/	203.0.113.106	GET	200 OK	2016-07-11 19:55:23-07	2272548
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-11 19:56:16-07	2272549
/	203.0.113.165	GET	200 OK	2016-07-11 19:55:27-07	2272550
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-11 19:55:51-07	2272551
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-11 19:56:11-07	2272552
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-11 19:55:56-07	2272553
/article/media-obsessed-with-bearsr	203.0.113.165	GET	404 NOT FOUND	2016-07-11 19:55:50-07	2272554
/	198.51.100.233	GET	200 OK	2016-07-11 19:55:30-07	2272555
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-11 19:55:45-07	2272556
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-11 19:55:50-07	2272557
/	198.51.100.167	GET	200 OK	2016-07-11 19:55:39-07	2272558
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-11 19:56:27-07	2272559
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-11 19:56:21-07	2272560
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-11 19:56:23-07	2272561
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 19:55:55-07	2272562
/	198.51.100.190	GET	200 OK	2016-07-11 19:55:49-07	2272563
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-11 19:56:23-07	2272564
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 19:56:06-07	2272565
/	192.0.2.221	GET	200 OK	2016-07-11 19:55:50-07	2272566
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-11 19:56:31-07	2272567
/	198.51.100.155	GET	200 OK	2016-07-11 19:55:59-07	2272568
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 19:56:19-07	2272569
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 19:56:21-07	2272570
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-11 19:56:41-07	2272571
/	203.0.113.71	GET	200 OK	2016-07-11 19:56:08-07	2272572
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-11 19:56:32-07	2272573
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 19:56:52-07	2272574
/	203.0.113.82	GET	200 OK	2016-07-11 19:56:09-07	2272575
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-11 19:56:34-07	2272576
/	203.0.113.238	GET	200 OK	2016-07-11 19:56:12-07	2272577
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 19:56:56-07	2272578
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 19:56:51-07	2272579
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 19:56:43-07	2272580
/	192.0.2.110	GET	200 OK	2016-07-11 19:56:14-07	2272581
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 19:57:07-07	2272582
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-11 19:56:38-07	2272583
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-11 19:56:52-07	2272584
/	203.0.113.106	GET	200 OK	2016-07-11 19:56:21-07	2272585
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 19:57:13-07	2272586
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 19:57:10-07	2272587
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-11 19:57:16-07	2272588
/	198.51.100.127	GET	200 OK	2016-07-11 19:56:26-07	2272589
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-11 19:56:45-07	2272590
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-11 19:57:06-07	2272591
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-11 19:56:56-07	2272592
/article/candidate-is-jerki	198.51.100.127	GET	404 NOT FOUND	2016-07-11 19:56:44-07	2272593
/	198.51.100.129	GET	200 OK	2016-07-11 19:56:28-07	2272594
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-11 19:57:14-07	2272595
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-11 19:57:14-07	2272596
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-11 19:57:27-07	2272597
/	192.0.2.79	GET	200 OK	2016-07-11 19:56:37-07	2272598
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-11 19:57:12-07	2272599
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-11 19:56:52-07	2272600
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-11 19:57:36-07	2272601
/	198.51.100.158	GET	200 OK	2016-07-11 19:56:44-07	2272602
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 19:57:34-07	2272603
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 19:57:25-07	2272604
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-11 19:57:01-07	2272605
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-11 19:57:06-07	2272606
/	198.51.100.118	GET	200 OK	2016-07-11 19:56:50-07	2272607
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 19:57:20-07	2272608
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-11 19:57:46-07	2272609
/	198.51.100.148	GET	200 OK	2016-07-11 19:56:55-07	2272610
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-11 19:57:19-07	2272611
/	198.51.100.155	GET	200 OK	2016-07-11 19:56:56-07	2272612
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 19:57:26-07	2272613
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 19:57:53-07	2272614
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 19:57:20-07	2272615
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 19:57:31-07	2272616
/	203.0.113.148	GET	200 OK	2016-07-11 19:56:59-07	2272617
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-11 19:57:56-07	2272618
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-11 19:57:47-07	2272619
/	198.51.100.219	GET	200 OK	2016-07-11 19:57:04-07	2272620
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-11 19:57:56-07	2272621
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 19:57:48-07	2272622
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 19:57:27-07	2272623
/	198.51.100.171	GET	200 OK	2016-07-11 19:57:10-07	2272624
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-11 19:58:03-07	2272625
/	192.0.2.64	GET	200 OK	2016-07-11 19:57:16-07	2272626
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-11 19:58:10-07	2272627
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-11 19:57:47-07	2272628
/	192.0.2.138	GET	200 OK	2016-07-11 19:57:18-07	2272629
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-11 19:58:09-07	2272630
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-11 19:57:49-07	2272631
/	192.0.2.32	GET	200 OK	2016-07-11 19:57:24-07	2272632
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-11 19:57:40-07	2272633
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-11 19:58:13-07	2272634
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-11 19:58:08-07	2272635
/	198.51.100.128	GET	200 OK	2016-07-11 19:57:27-07	2272636
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 19:58:14-07	2272637
/	192.0.2.233	GET	200 OK	2016-07-11 19:57:28-07	2272638
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-11 19:58:24-07	2272639
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 19:57:49-07	2272640
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-11 19:58:10-07	2272641
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-11 19:58:01-07	2272642
/	192.0.2.94	GET	200 OK	2016-07-11 19:57:32-07	2272643
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 19:58:20-07	2272644
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 19:57:47-07	2272645
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-11 19:58:15-07	2272646
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 19:57:55-07	2272647
/	203.0.113.93	GET	200 OK	2016-07-11 19:57:42-07	2272648
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-11 19:58:08-07	2272649
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-11 19:58:16-07	2272650
/	192.0.2.168	GET	200 OK	2016-07-11 19:57:49-07	2272651
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-11 19:58:09-07	2272652
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-11 19:58:04-07	2272653
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-11 19:58:44-07	2272654
/	203.0.113.17	GET	200 OK	2016-07-11 19:57:58-07	2272655
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-11 19:58:57-07	2272656
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-11 19:58:24-07	2272657
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-11 19:58:19-07	2272658
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-11 19:58:35-07	2272660
/	192.0.2.58	GET	200 OK	2016-07-11 19:58:14-07	2272661
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-11 19:58:35-07	2272662
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-11 19:58:54-07	2272663
/article/candidate-is-jerkk	192.0.2.58	GET	404 NOT FOUND	2016-07-11 19:58:34-07	2272664
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-11 19:58:58-07	2272665
/	198.51.100.80	GET	200 OK	2016-07-11 19:58:19-07	2272666
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 19:59:11-07	2272667
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 19:58:45-07	2272668
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-11 19:59:15-07	2272669
/	192.0.2.253	GET	200 OK	2016-07-11 19:58:20-07	2272670
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 19:58:35-07	2272671
/	203.0.113.102	GET	200 OK	2016-07-11 19:58:28-07	2272672
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 19:59:04-07	2272673
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 19:58:45-07	2272674
/	198.51.100.111	GET	200 OK	2016-07-11 19:58:31-07	2272675
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-11 19:59:14-07	2272676
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-11 19:59:09-07	2272677
/	203.0.113.44	GET	200 OK	2016-07-11 19:58:32-07	2272678
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-11 19:59:14-07	2272679
/	203.0.113.18	GET	200 OK	2016-07-11 19:58:33-07	2272680
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-11 19:59:29-07	2272681
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-11 19:59:19-07	2272682
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 19:59:27-07	2272683
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 19:58:54-07	2272684
/	192.0.2.59	GET	200 OK	2016-07-11 19:58:43-07	2272685
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-11 19:59:01-07	2272686
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 19:59:31-07	2272687
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-11 19:59:38-07	2272688
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-11 19:59:42-07	2272689
/	198.51.100.33	GET	200 OK	2016-07-11 19:58:51-07	2272690
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 19:59:27-07	2272691
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-11 19:59:17-07	2272692
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-11 19:59:35-07	2272693
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-11 19:59:42-07	2272694
/	192.0.2.156	GET	200 OK	2016-07-11 19:58:58-07	2272695
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-11 19:59:56-07	2272696
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 19:59:50-07	2272697
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-11 19:59:46-07	2272698
/	198.51.100.53	GET	200 OK	2016-07-11 19:59:07-07	2272699
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 19:59:50-07	2272700
/	192.0.2.245	GET	200 OK	2016-07-11 19:59:08-07	2272701
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 19:59:43-07	2272702
/	198.51.100.42	GET	200 OK	2016-07-11 19:59:09-07	2272703
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-11 19:59:31-07	2272704
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 20:00:09-07	2272705
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-11 19:59:55-07	2272706
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-11 19:59:24-07	2272707
/	198.51.100.22	GET	200 OK	2016-07-11 19:59:19-07	2272708
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-11 19:59:56-07	2272709
/	203.0.113.156	GET	200 OK	2016-07-11 19:59:24-07	2272710
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-11 20:00:17-07	2272711
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-11 19:59:54-07	2272712
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-11 19:59:42-07	2272713
/	198.51.100.123	GET	200 OK	2016-07-11 19:59:34-07	2272714
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 20:00:00-07	2272715
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 19:59:50-07	2272716
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 19:59:58-07	2272717
/	203.0.113.93	GET	200 OK	2016-07-11 19:59:43-07	2272718
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-11 20:00:02-07	2272719
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-11 20:00:13-07	2272720
/	198.51.100.48	GET	200 OK	2016-07-11 19:59:49-07	2272721
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 20:00:18-07	2272722
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-11 20:00:23-07	2272723
/	203.0.113.135	GET	200 OK	2016-07-11 19:59:59-07	2272724
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-11 20:00:29-07	2272725
/	198.51.100.82	GET	200 OK	2016-07-11 20:00:04-07	2272726
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-11 20:00:26-07	2272727
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-11 20:00:23-07	2272728
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-11 20:00:25-07	2272729
/	203.0.113.218	GET	200 OK	2016-07-11 20:00:05-07	2272730
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-11 20:00:20-07	2272731
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 20:00:27-07	2272732
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-11 20:00:24-07	2272733
/	203.0.113.97	GET	200 OK	2016-07-11 20:00:10-07	2272734
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 20:01:05-07	2272735
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-11 20:00:29-07	2272736
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-11 20:00:56-07	2272737
/	192.0.2.185	GET	200 OK	2016-07-11 20:00:15-07	2272738
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 20:00:53-07	2272739
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-11 20:01:05-07	2272740
/	198.51.100.174	GET	200 OK	2016-07-11 20:00:21-07	2272741
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-11 20:00:40-07	2272742
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 20:00:59-07	2272743
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-11 20:00:53-07	2272744
/	192.0.2.228	GET	200 OK	2016-07-11 20:00:25-07	2272745
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-11 20:00:49-07	2272746
/	198.51.100.32	GET	200 OK	2016-07-11 20:00:30-07	2272747
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-11 20:01:07-07	2272748
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-11 20:00:47-07	2272749
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-11 20:00:54-07	2272750
/	198.51.100.200	GET	200 OK	2016-07-11 20:00:35-07	2272751
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 20:01:19-07	2272752
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 20:01:10-07	2272753
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 20:01:17-07	2272754
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-11 20:00:58-07	2272755
/	198.51.100.21	GET	200 OK	2016-07-11 20:00:39-07	2272756
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-11 20:01:12-07	2272757
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-11 20:00:58-07	2272758
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 20:00:55-07	2272759
/	203.0.113.234	GET	200 OK	2016-07-11 20:00:45-07	2272760
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-11 20:01:23-07	2272761
/	203.0.113.79	GET	200 OK	2016-07-11 20:00:50-07	2272762
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-11 20:01:40-07	2272763
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 20:01:40-07	2272764
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-11 20:01:20-07	2272765
/	198.51.100.2	GET	200 OK	2016-07-11 20:00:56-07	2272766
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 20:01:54-07	2272767
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-11 20:01:54-07	2272768
/	192.0.2.245	GET	200 OK	2016-07-11 20:00:58-07	2272769
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-11 20:01:47-07	2272770
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-11 20:01:14-07	2272771
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-11 20:01:46-07	2272772
/	203.0.113.237	GET	200 OK	2016-07-11 20:01:01-07	2272773
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 20:01:26-07	2272774
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 20:01:23-07	2272775
/	192.0.2.59	GET	200 OK	2016-07-11 20:01:10-07	2272776
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-11 20:01:37-07	2272777
/	192.0.2.224	GET	200 OK	2016-07-11 20:01:11-07	2272778
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-11 20:01:36-07	2272779
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 20:01:32-07	2272780
/	198.51.100.241	GET	200 OK	2016-07-11 20:01:17-07	2272781
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-11 20:01:43-07	2272782
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-11 20:01:56-07	2272783
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-11 20:01:43-07	2272784
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-11 20:01:46-07	2272785
/	203.0.113.88	GET	200 OK	2016-07-11 20:01:23-07	2272786
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-11 20:02:04-07	2272787
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-11 20:02:17-07	2272788
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 20:02:03-07	2272789
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 20:01:38-07	2272790
/	192.0.2.77	GET	200 OK	2016-07-11 20:01:27-07	2272791
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-11 20:01:51-07	2272792
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-11 20:02:01-07	2272793
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-11 20:02:02-07	2272794
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-11 20:02:21-07	2272795
/	192.0.2.98	GET	200 OK	2016-07-11 20:01:31-07	2272796
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-11 20:02:26-07	2272797
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-11 20:02:00-07	2272798
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-11 20:02:00-07	2272799
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 20:01:50-07	2272800
/	203.0.113.168	GET	200 OK	2016-07-11 20:01:37-07	2272801
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-11 20:02:31-07	2272802
/	192.0.2.183	GET	200 OK	2016-07-11 20:01:43-07	2272803
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-11 20:02:04-07	2272804
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-11 20:02:27-07	2272805
/article/media-obsessed-with-bearsb	192.0.2.183	GET	404 NOT FOUND	2016-07-11 20:02:39-07	2272806
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-11 20:02:23-07	2272807
/	198.51.100.60	GET	200 OK	2016-07-11 20:01:47-07	2272808
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 20:02:07-07	2272809
/	192.0.2.192	GET	200 OK	2016-07-11 20:01:49-07	2272810
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-11 20:02:04-07	2272811
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-11 20:02:09-07	2272812
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-11 20:02:35-07	2272813
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-11 20:02:44-07	2272814
/	203.0.113.224	GET	200 OK	2016-07-11 20:01:58-07	2272815
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-11 20:02:21-07	2272816
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-11 20:02:44-07	2272817
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-11 20:02:31-07	2272818
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 20:02:53-07	2272819
/	192.0.2.210	GET	200 OK	2016-07-11 20:02:08-07	2272820
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-11 20:02:26-07	2272821
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-11 20:02:32-07	2272822
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-11 20:02:43-07	2272823
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-11 20:03:05-07	2272824
/	192.0.2.109	GET	200 OK	2016-07-11 20:02:12-07	2272825
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-11 20:02:55-07	2272826
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-11 20:02:33-07	2272827
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-11 20:03:04-07	2272828
/	192.0.2.171	GET	200 OK	2016-07-11 20:02:19-07	2272829
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 20:03:18-07	2272830
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-11 20:03:08-07	2272831
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 20:02:54-07	2272832
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-11 20:02:37-07	2272833
/	192.0.2.227	GET	200 OK	2016-07-11 20:02:24-07	2272834
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 20:02:40-07	2272835
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 20:03:00-07	2272836
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-11 20:02:42-07	2272837
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-11 20:03:10-07	2272838
/	192.0.2.56	GET	200 OK	2016-07-11 20:02:26-07	2272839
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-11 20:02:47-07	2272840
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-11 20:03:25-07	2272841
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-11 20:03:11-07	2272842
/	203.0.113.245	GET	200 OK	2016-07-11 20:02:34-07	2272843
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-11 20:03:11-07	2272844
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-11 20:03:21-07	2272845
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-11 20:03:13-07	2272846
/	203.0.113.230	GET	200 OK	2016-07-11 20:02:43-07	2272847
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-11 20:03:07-07	2272848
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-11 20:03:11-07	2272849
/	192.0.2.198	GET	200 OK	2016-07-11 20:02:50-07	2272850
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-11 20:03:45-07	2272851
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 20:03:12-07	2272852
/	198.51.100.245	GET	200 OK	2016-07-11 20:02:59-07	2272853
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-11 20:03:23-07	2272854
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 20:03:15-07	2272855
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-11 20:03:59-07	2272856
/	198.51.100.51	GET	200 OK	2016-07-11 20:03:07-07	2272857
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-11 20:03:38-07	2272858
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-11 20:03:59-07	2272859
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 20:03:49-07	2272860
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-11 20:04:03-07	2272861
/	203.0.113.80	GET	200 OK	2016-07-11 20:03:14-07	2272862
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-11 20:03:37-07	2272863
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 20:03:42-07	2272864
/	203.0.113.180	GET	200 OK	2016-07-11 20:03:21-07	2272865
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-11 20:03:56-07	2272866
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 20:04:04-07	2272867
/	198.51.100.181	GET	200 OK	2016-07-11 20:03:31-07	2272868
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-11 20:04:14-07	2272869
/	192.0.2.187	GET	200 OK	2016-07-11 20:03:36-07	2272870
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-11 20:04:18-07	2272871
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-11 20:04:06-07	2272872
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-11 20:03:57-07	2272873
/	198.51.100.43	GET	200 OK	2016-07-11 20:03:42-07	2272874
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-11 20:04:16-07	2272875
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 20:04:01-07	2272876
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 20:04:39-07	2272877
/	203.0.113.35	GET	200 OK	2016-07-11 20:03:43-07	2272878
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-11 20:04:30-07	2272879
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-11 20:04:38-07	2272880
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-11 20:04:25-07	2272881
/article/bears-love-berriesg	203.0.113.35	GET	404 NOT FOUND	2016-07-11 20:03:58-07	2272882
/	198.51.100.128	GET	200 OK	2016-07-11 20:03:45-07	2272883
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-11 20:04:39-07	2272884
/	198.51.100.46	GET	200 OK	2016-07-11 20:03:54-07	2272885
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 20:04:23-07	2272886
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-11 20:04:51-07	2272887
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-11 20:04:13-07	2272888
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-11 20:04:25-07	2272889
/	192.0.2.182	GET	200 OK	2016-07-11 20:03:57-07	2272890
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-11 20:04:24-07	2272891
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-11 20:04:16-07	2272892
/article/candidate-is-jerki	192.0.2.182	GET	404 NOT FOUND	2016-07-11 20:04:25-07	2272893
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 20:04:22-07	2272894
/	203.0.113.100	GET	200 OK	2016-07-11 20:03:59-07	2272895
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 20:04:57-07	2272896
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 20:04:42-07	2272897
/	192.0.2.151	GET	200 OK	2016-07-11 20:04:03-07	2272898
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-11 20:05:00-07	2272899
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-11 20:04:25-07	2272900
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 20:04:57-07	2272901
/	203.0.113.20	GET	200 OK	2016-07-11 20:04:11-07	2272902
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-11 20:05:02-07	2272903
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-11 20:04:50-07	2272904
/	203.0.113.88	GET	200 OK	2016-07-11 20:04:14-07	2272905
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-11 20:05:14-07	2272906
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-11 20:04:55-07	2272907
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 20:04:30-07	2272908
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 20:04:35-07	2272909
/	198.51.100.118	GET	200 OK	2016-07-11 20:04:16-07	2272910
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-11 20:04:51-07	2272911
/	198.51.100.236	GET	200 OK	2016-07-11 20:04:26-07	2272912
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-11 20:05:20-07	2272913
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-11 20:05:20-07	2272914
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 20:04:41-07	2272915
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 20:05:24-07	2272916
/	198.51.100.167	GET	200 OK	2016-07-11 20:04:28-07	2272917
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-11 20:05:05-07	2272918
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 20:04:52-07	2272919
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-11 20:04:44-07	2272920
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-11 20:05:26-07	2272921
/	203.0.113.168	GET	200 OK	2016-07-11 20:04:29-07	2272922
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-11 20:05:07-07	2272923
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-11 20:04:45-07	2272924
/	192.0.2.214	GET	200 OK	2016-07-11 20:04:30-07	2272925
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-11 20:05:16-07	2272926
/	203.0.113.12	GET	200 OK	2016-07-11 20:04:32-07	2272927
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-11 20:05:07-07	2272928
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-11 20:05:13-07	2272929
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-11 20:05:10-07	2272930
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-11 20:04:52-07	2272931
/	203.0.113.148	GET	200 OK	2016-07-11 20:04:36-07	2272932
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-11 20:05:25-07	2272933
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-11 20:05:35-07	2272934
/	203.0.113.237	GET	200 OK	2016-07-11 20:04:43-07	2272935
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 20:05:18-07	2272936
/	203.0.113.32	GET	200 OK	2016-07-11 20:04:48-07	2272937
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 20:05:07-07	2272938
/	203.0.113.171	GET	200 OK	2016-07-11 20:04:51-07	2272939
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-11 20:05:48-07	2272940
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-11 20:05:09-07	2272941
/	198.51.100.16	GET	200 OK	2016-07-11 20:04:56-07	2272942
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 20:05:27-07	2272943
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-11 20:05:39-07	2272944
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 20:05:18-07	2272945
/	198.51.100.57	GET	200 OK	2016-07-11 20:04:59-07	2272946
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-11 20:05:14-07	2272947
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 20:05:38-07	2272948
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-11 20:05:58-07	2272949
/	203.0.113.195	GET	200 OK	2016-07-11 20:05:04-07	2272950
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 20:05:49-07	2272951
/	198.51.100.81	GET	200 OK	2016-07-11 20:05:09-07	2272952
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 20:05:24-07	2272953
/article/balloon-goons-doomedn	198.51.100.81	GET	404 NOT FOUND	2016-07-11 20:05:46-07	2272954
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 20:05:59-07	2272955
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-11 20:06:07-07	2272956
/	198.51.100.140	GET	200 OK	2016-07-11 20:05:19-07	2272957
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-11 20:05:34-07	2272958
/	203.0.113.225	GET	200 OK	2016-07-11 20:05:24-07	2272959
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-11 20:06:23-07	2272960
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-11 20:05:42-07	2272961
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-11 20:05:52-07	2272962
/	203.0.113.109	GET	200 OK	2016-07-11 20:05:28-07	2272963
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-11 20:06:09-07	2272964
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-11 20:06:07-07	2272965
/	203.0.113.172	GET	200 OK	2016-07-11 20:05:36-07	2272966
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-11 20:06:27-07	2272967
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-11 20:05:53-07	2272968
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-11 20:05:59-07	2272969
/	192.0.2.135	GET	200 OK	2016-07-11 20:05:37-07	2272970
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-11 20:06:33-07	2272971
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-11 20:06:21-07	2272972
/	198.51.100.203	GET	200 OK	2016-07-11 20:05:42-07	2272973
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-11 20:06:25-07	2272974
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 20:06:34-07	2272975
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-11 20:06:32-07	2272976
/	192.0.2.199	GET	200 OK	2016-07-11 20:05:45-07	2272977
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-11 20:06:19-07	2272978
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-11 20:06:06-07	2272979
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 20:06:10-07	2272980
/	203.0.113.245	GET	200 OK	2016-07-11 20:05:50-07	2272981
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-11 20:06:25-07	2272982
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-11 20:06:12-07	2272983
/	203.0.113.142	GET	200 OK	2016-07-11 20:05:58-07	2272984
/article/candidate-is-jerkd	203.0.113.142	GET	404 NOT FOUND	2016-07-11 20:06:45-07	2272985
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 20:06:18-07	2272986
/	203.0.113.229	GET	200 OK	2016-07-11 20:06:05-07	2272987
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-11 20:06:47-07	2272988
/	203.0.113.19	GET	200 OK	2016-07-11 20:06:07-07	2272989
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-11 20:06:23-07	2272990
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 20:06:25-07	2272991
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-11 20:06:27-07	2272992
/	203.0.113.155	GET	200 OK	2016-07-11 20:06:14-07	2272993
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-11 20:06:44-07	2272994
/	198.51.100.31	GET	200 OK	2016-07-11 20:06:24-07	2272995
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-11 20:06:52-07	2272996
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 20:06:48-07	2272997
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-11 20:06:41-07	2272998
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-11 20:06:42-07	2272999
/	198.51.100.127	GET	200 OK	2016-07-11 20:06:26-07	2273000
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-11 20:06:41-07	2273001
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-11 20:07:00-07	2273002
/	192.0.2.172	GET	200 OK	2016-07-11 20:06:31-07	2273003
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 20:06:49-07	2273004
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-11 20:07:01-07	2273005
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-11 20:07:27-07	2273006
/	198.51.100.153	GET	200 OK	2016-07-11 20:06:34-07	2273007
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-11 20:07:24-07	2273008
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-11 20:07:11-07	2273009
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-11 20:07:15-07	2273010
/	192.0.2.131	GET	200 OK	2016-07-11 20:06:44-07	2273011
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-11 20:07:31-07	2273012
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-11 20:07:01-07	2273013
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-11 20:07:17-07	2273014
/	192.0.2.142	GET	200 OK	2016-07-11 20:06:52-07	2273015
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-11 20:07:40-07	2273016
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-11 20:07:47-07	2273017
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-11 20:07:42-07	2273018
/	203.0.113.198	GET	200 OK	2016-07-11 20:07:01-07	2273019
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 20:07:36-07	2273020
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-11 20:07:40-07	2273021
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-11 20:07:56-07	2273022
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-11 20:07:22-07	2273023
/	192.0.2.250	GET	200 OK	2016-07-11 20:07:09-07	2273024
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-11 20:07:38-07	2273025
/	192.0.2.75	GET	200 OK	2016-07-11 20:07:15-07	2273026
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-11 20:08:13-07	2273027
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-11 20:07:52-07	2273028
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-11 20:07:45-07	2273029
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-11 20:08:04-07	2273030
/	192.0.2.120	GET	200 OK	2016-07-11 20:07:16-07	2273031
/article/bears-love-berriese	192.0.2.120	GET	404 NOT FOUND	2016-07-11 20:07:56-07	2273032
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 20:08:01-07	2273033
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 20:07:56-07	2273034
/	192.0.2.156	GET	200 OK	2016-07-11 20:07:26-07	2273035
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-11 20:07:41-07	2273036
/	192.0.2.117	GET	200 OK	2016-07-11 20:07:29-07	2273037
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 20:08:16-07	2273038
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-11 20:08:25-07	2273039
/	192.0.2.201	GET	200 OK	2016-07-11 20:07:31-07	2273040
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 20:07:49-07	2273041
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-11 20:07:52-07	2273042
/	192.0.2.119	GET	200 OK	2016-07-11 20:07:33-07	2273043
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 20:08:19-07	2273044
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 20:08:14-07	2273045
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 20:08:22-07	2273046
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 20:07:59-07	2273047
/	198.51.100.184	GET	200 OK	2016-07-11 20:07:41-07	2273048
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-11 20:08:30-07	2273049
/	203.0.113.163	GET	200 OK	2016-07-11 20:07:47-07	2273050
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-11 20:08:41-07	2273051
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-11 20:08:32-07	2273052
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-11 20:08:10-07	2273053
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-11 20:08:17-07	2273054
/	192.0.2.221	GET	200 OK	2016-07-11 20:07:50-07	2273055
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 20:08:38-07	2273056
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 20:08:37-07	2273057
/	192.0.2.65	GET	200 OK	2016-07-11 20:07:57-07	2273058
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-11 20:08:51-07	2273059
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-11 20:08:28-07	2273060
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-11 20:08:36-07	2273061
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-11 20:08:22-07	2273062
/	192.0.2.89	GET	200 OK	2016-07-11 20:08:01-07	2273063
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 20:08:31-07	2273064
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-11 20:08:42-07	2273065
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-11 20:08:54-07	2273066
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 20:08:22-07	2273067
/	203.0.113.209	GET	200 OK	2016-07-11 20:08:06-07	2273068
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-11 20:08:39-07	2273069
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-11 20:09:02-07	2273070
/	203.0.113.13	GET	200 OK	2016-07-11 20:08:13-07	2273071
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-11 20:08:40-07	2273072
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-11 20:08:58-07	2273073
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-11 20:08:51-07	2273074
/	203.0.113.15	GET	200 OK	2016-07-11 20:08:17-07	2273075
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-11 20:08:54-07	2273076
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-11 20:08:41-07	2273077
/	198.51.100.129	GET	200 OK	2016-07-11 20:08:27-07	2273078
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-11 20:09:14-07	2273079
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-11 20:08:56-07	2273080
/	192.0.2.94	GET	200 OK	2016-07-11 20:08:37-07	2273081
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-11 20:08:54-07	2273082
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-11 20:09:09-07	2273083
/	198.51.100.25	GET	200 OK	2016-07-11 20:08:44-07	2273084
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-11 20:09:23-07	2273085
/	198.51.100.206	GET	200 OK	2016-07-11 20:08:46-07	2273086
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-11 20:09:41-07	2273087
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 20:09:29-07	2273088
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-11 20:09:01-07	2273089
/	198.51.100.53	GET	200 OK	2016-07-11 20:08:54-07	2273090
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-11 20:09:10-07	2273091
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-11 20:09:15-07	2273092
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 20:09:39-07	2273093
/	198.51.100.138	GET	200 OK	2016-07-11 20:08:56-07	2273094
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-11 20:09:13-07	2273095
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-11 20:09:23-07	2273096
/	192.0.2.48	GET	200 OK	2016-07-11 20:08:57-07	2273097
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 20:09:57-07	2273098
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-11 20:09:34-07	2273099
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-11 20:09:29-07	2273100
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 20:09:54-07	2273101
/	203.0.113.179	GET	200 OK	2016-07-11 20:09:04-07	2273102
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-11 20:09:52-07	2273103
/	192.0.2.90	GET	200 OK	2016-07-11 20:09:14-07	2273104
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 20:10:00-07	2273105
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-11 20:09:54-07	2273106
/	192.0.2.201	GET	200 OK	2016-07-11 20:09:23-07	2273107
/article/bears-love-berriesu	192.0.2.201	GET	404 NOT FOUND	2016-07-11 20:09:45-07	2273108
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 20:09:58-07	2273109
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 20:10:17-07	2273110
/	203.0.113.95	GET	200 OK	2016-07-11 20:09:33-07	2273111
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-11 20:10:33-07	2273112
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 20:09:52-07	2273113
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 20:10:07-07	2273114
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-11 20:10:24-07	2273115
/	198.51.100.128	GET	200 OK	2016-07-11 20:09:41-07	2273116
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-11 20:10:35-07	2273117
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 20:10:07-07	2273118
/	203.0.113.169	GET	200 OK	2016-07-11 20:09:48-07	2273119
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 20:10:21-07	2273120
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 20:10:45-07	2273121
/	192.0.2.72	GET	200 OK	2016-07-11 20:09:53-07	2273122
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-11 20:10:39-07	2273123
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 20:10:42-07	2273124
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 20:10:09-07	2273125
/	203.0.113.232	GET	200 OK	2016-07-11 20:09:54-07	2273126
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 20:10:28-07	2273127
/	192.0.2.57	GET	200 OK	2016-07-11 20:10:03-07	2273128
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-11 20:10:34-07	2273129
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-11 20:10:23-07	2273130
/	198.51.100.75	GET	200 OK	2016-07-11 20:10:12-07	2273131
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-11 20:10:51-07	2273132
/	192.0.2.210	GET	200 OK	2016-07-11 20:10:17-07	2273133
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-11 20:10:44-07	2273134
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-11 20:10:38-07	2273135
/	198.51.100.36	GET	200 OK	2016-07-11 20:10:20-07	2273136
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-11 20:10:46-07	2273137
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-11 20:10:51-07	2273138
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-11 20:10:48-07	2273139
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-11 20:11:09-07	2273140
/	203.0.113.217	GET	200 OK	2016-07-11 20:10:30-07	2273141
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-11 20:11:19-07	2273142
/	198.51.100.8	GET	200 OK	2016-07-11 20:10:40-07	2273143
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 20:11:00-07	2273144
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 20:11:18-07	2273145
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-11 20:11:10-07	2273146
/	203.0.113.173	GET	200 OK	2016-07-11 20:10:50-07	2273147
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 20:11:49-07	2273148
/	198.51.100.2	GET	200 OK	2016-07-11 20:11:00-07	2273149
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-11 20:11:34-07	2273150
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 20:11:35-07	2273151
/	192.0.2.125	GET	200 OK	2016-07-11 20:11:08-07	2273152
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-11 20:11:31-07	2273153
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-11 20:11:47-07	2273154
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-11 20:11:31-07	2273155
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 20:11:31-07	2273156
/	192.0.2.165	GET	200 OK	2016-07-11 20:11:09-07	2273157
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 20:11:53-07	2273158
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 20:11:52-07	2273159
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 20:11:32-07	2273160
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 20:11:43-07	2273161
/	192.0.2.196	GET	200 OK	2016-07-11 20:11:16-07	2273162
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-11 20:11:44-07	2273163
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-11 20:11:34-07	2273164
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-11 20:12:11-07	2273165
/	192.0.2.157	GET	200 OK	2016-07-11 20:11:22-07	2273166
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-11 20:11:46-07	2273167
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-11 20:11:56-07	2273168
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-11 20:12:02-07	2273169
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-11 20:11:41-07	2273170
/	192.0.2.188	GET	200 OK	2016-07-11 20:11:24-07	2273171
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 20:11:42-07	2273172
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-11 20:12:08-07	2273173
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-11 20:12:15-07	2273174
/	203.0.113.103	GET	200 OK	2016-07-11 20:11:28-07	2273175
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-11 20:12:02-07	2273176
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-11 20:12:21-07	2273177
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-11 20:12:00-07	2273178
/	198.51.100.138	GET	200 OK	2016-07-11 20:11:33-07	2273179
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-11 20:12:17-07	2273180
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 20:11:57-07	2273181
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-11 20:12:19-07	2273182
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 20:12:16-07	2273183
/	203.0.113.111	GET	200 OK	2016-07-11 20:11:43-07	2273184
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-11 20:12:35-07	2273185
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-11 20:12:19-07	2273186
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-11 20:12:27-07	2273187
/	198.51.100.148	GET	200 OK	2016-07-11 20:11:51-07	2273188
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-11 20:12:10-07	2273189
/	203.0.113.155	GET	200 OK	2016-07-11 20:11:59-07	2273190
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-11 20:12:21-07	2273191
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-11 20:12:36-07	2273192
/	198.51.100.232	GET	200 OK	2016-07-11 20:12:00-07	2273193
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-11 20:12:54-07	2273194
/	203.0.113.213	GET	200 OK	2016-07-11 20:12:06-07	2273195
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-11 20:12:34-07	2273196
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-11 20:12:36-07	2273197
/	192.0.2.161	GET	200 OK	2016-07-11 20:12:10-07	2273198
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 20:12:47-07	2273199
/	192.0.2.158	GET	200 OK	2016-07-11 20:12:17-07	2273200
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 20:12:57-07	2273201
/	192.0.2.30	GET	200 OK	2016-07-11 20:12:26-07	2273202
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-11 20:13:22-07	2273203
/	192.0.2.53	GET	200 OK	2016-07-11 20:12:33-07	2273204
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-11 20:13:01-07	2273205
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-11 20:13:16-07	2273206
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-11 20:13:24-07	2273207
/	198.51.100.4	GET	200 OK	2016-07-11 20:12:42-07	2273208
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-11 20:13:26-07	2273209
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-11 20:13:01-07	2273210
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-11 20:13:23-07	2273211
/	198.51.100.88	GET	200 OK	2016-07-11 20:12:52-07	2273212
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-11 20:13:52-07	2273213
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 20:13:11-07	2273214
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-11 20:13:41-07	2273215
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-11 20:13:16-07	2273216
/	198.51.100.222	GET	200 OK	2016-07-11 20:13:00-07	2273217
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-11 20:13:53-07	2273218
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 20:13:19-07	2273219
/	192.0.2.10	GET	200 OK	2016-07-11 20:13:01-07	2273220
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 20:13:53-07	2273221
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-11 20:13:29-07	2273222
/	203.0.113.192	GET	200 OK	2016-07-11 20:13:10-07	2273223
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-11 20:14:01-07	2273224
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 20:14:10-07	2273225
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-11 20:14:08-07	2273226
/	192.0.2.9	GET	200 OK	2016-07-11 20:13:11-07	2273227
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-11 20:13:44-07	2273228
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-11 20:14:10-07	2273229
/	192.0.2.112	GET	200 OK	2016-07-11 20:13:13-07	2273230
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-11 20:13:34-07	2273231
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-11 20:13:49-07	2273232
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 20:13:57-07	2273233
/	192.0.2.18	GET	200 OK	2016-07-11 20:13:22-07	2273234
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-11 20:13:47-07	2273235
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-11 20:14:00-07	2273236
/	192.0.2.84	GET	200 OK	2016-07-11 20:13:31-07	2273237
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-11 20:14:22-07	2273238
/	192.0.2.65	GET	200 OK	2016-07-11 20:13:41-07	2273239
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-11 20:14:01-07	2273240
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-11 20:14:07-07	2273241
/	203.0.113.131	GET	200 OK	2016-07-11 20:13:46-07	2273242
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-11 20:14:16-07	2273243
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-11 20:14:45-07	2273244
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-11 20:14:45-07	2273245
/	198.51.100.201	GET	200 OK	2016-07-11 20:13:53-07	2273246
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-11 20:14:45-07	2273247
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-11 20:14:33-07	2273248
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-11 20:14:40-07	2273249
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-11 20:14:48-07	2273250
/	198.51.100.96	GET	200 OK	2016-07-11 20:14:01-07	2273251
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-11 20:15:01-07	2273252
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-11 20:14:30-07	2273253
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-11 20:14:21-07	2273254
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-11 20:14:56-07	2273255
/	198.51.100.33	GET	200 OK	2016-07-11 20:14:08-07	2273256
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 20:14:58-07	2273257
/	203.0.113.126	GET	200 OK	2016-07-11 20:14:09-07	2273258
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 20:14:43-07	2273259
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-11 20:14:28-07	2273260
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-11 20:14:34-07	2273261
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-11 20:15:02-07	2273262
/	192.0.2.222	GET	200 OK	2016-07-11 20:14:12-07	2273263
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 20:14:44-07	2273264
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-11 20:14:27-07	2273265
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-11 20:14:30-07	2273266
/	198.51.100.231	GET	200 OK	2016-07-11 20:14:20-07	2273267
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-11 20:14:42-07	2273268
/	192.0.2.55	GET	200 OK	2016-07-11 20:14:30-07	2273269
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-11 20:15:02-07	2273270
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-11 20:15:29-07	2273271
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-11 20:15:13-07	2273272
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-11 20:14:57-07	2273273
/	203.0.113.23	GET	200 OK	2016-07-11 20:14:32-07	2273274
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 20:15:30-07	2273275
/	198.51.100.8	GET	200 OK	2016-07-11 20:14:40-07	2273276
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-11 20:15:19-07	2273277
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-11 20:15:00-07	2273278
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-11 20:15:24-07	2273279
/	192.0.2.47	GET	200 OK	2016-07-11 20:14:49-07	2273280
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-11 20:15:14-07	2273281
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-11 20:15:14-07	2273282
/	198.51.100.204	GET	200 OK	2016-07-11 20:14:57-07	2273283
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-11 20:15:33-07	2273284
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-11 20:15:31-07	2273285
/	203.0.113.180	GET	200 OK	2016-07-11 20:15:03-07	2273286
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-11 20:15:33-07	2273287
/	203.0.113.133	GET	200 OK	2016-07-11 20:15:06-07	2273288
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 20:15:55-07	2273289
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-11 20:15:41-07	2273290
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-11 20:15:54-07	2273291
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-11 20:15:58-07	2273292
/	203.0.113.149	GET	200 OK	2016-07-11 20:15:15-07	2273293
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 20:15:30-07	2273294
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-11 20:16:09-07	2273295
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 20:16:00-07	2273296
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 20:15:41-07	2273297
/	198.51.100.11	GET	200 OK	2016-07-11 20:15:18-07	2273298
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-11 20:15:37-07	2273299
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-11 20:16:15-07	2273300
/	192.0.2.75	GET	200 OK	2016-07-11 20:15:24-07	2273301
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-11 20:16:13-07	2273302
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-11 20:16:00-07	2273303
/	203.0.113.227	GET	200 OK	2016-07-11 20:15:34-07	2273304
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-11 20:15:57-07	2273305
/	198.51.100.99	GET	200 OK	2016-07-11 20:15:41-07	2273306
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-11 20:16:10-07	2273307
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 20:16:13-07	2273308
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-11 20:16:07-07	2273309
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-11 20:16:06-07	2273310
/	192.0.2.73	GET	200 OK	2016-07-11 20:15:43-07	2273311
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-11 20:16:14-07	2273312
/	203.0.113.185	GET	200 OK	2016-07-11 20:15:48-07	2273313
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 20:16:32-07	2273314
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 20:16:38-07	2273315
/	198.51.100.40	GET	200 OK	2016-07-11 20:15:58-07	2273316
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 20:16:53-07	2273317
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-11 20:16:58-07	2273318
/	192.0.2.125	GET	200 OK	2016-07-11 20:16:00-07	2273319
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 20:16:15-07	2273320
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 20:16:23-07	2273321
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-11 20:16:20-07	2273322
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-11 20:16:44-07	2273323
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-11 20:16:26-07	2273325
/	192.0.2.25	GET	200 OK	2016-07-11 20:16:09-07	2273326
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-11 20:16:31-07	2273327
/article/bears-love-berriesl	192.0.2.25	GET	404 NOT FOUND	2016-07-11 20:16:35-07	2273328
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-11 20:16:37-07	2273329
/	203.0.113.206	GET	200 OK	2016-07-11 20:16:17-07	2273330
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 20:17:16-07	2273331
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 20:16:58-07	2273332
/	198.51.100.163	GET	200 OK	2016-07-11 20:16:19-07	2273333
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-11 20:16:41-07	2273334
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-11 20:16:48-07	2273335
/	198.51.100.98	GET	200 OK	2016-07-11 20:16:21-07	2273336
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 20:17:08-07	2273337
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-11 20:17:10-07	2273338
/	203.0.113.253	GET	200 OK	2016-07-11 20:16:24-07	2273339
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-11 20:16:50-07	2273340
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-11 20:16:53-07	2273341
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 20:17:22-07	2273342
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-11 20:17:07-07	2273343
/	198.51.100.217	GET	200 OK	2016-07-11 20:16:31-07	2273344
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 20:17:03-07	2273345
/	192.0.2.90	GET	200 OK	2016-07-11 20:16:41-07	2273346
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 20:17:22-07	2273347
/	203.0.113.196	GET	200 OK	2016-07-11 20:16:47-07	2273348
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 20:17:23-07	2273349
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-11 20:17:21-07	2273350
/	192.0.2.150	GET	200 OK	2016-07-11 20:16:49-07	2273351
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-11 20:17:21-07	2273352
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-11 20:17:16-07	2273353
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-11 20:17:31-07	2273354
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 20:17:45-07	2273355
/	198.51.100.140	GET	200 OK	2016-07-11 20:16:56-07	2273356
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 20:17:41-07	2273357
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-11 20:17:47-07	2273358
/	203.0.113.173	GET	200 OK	2016-07-11 20:17:04-07	2273359
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-11 20:17:25-07	2273360
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-11 20:17:23-07	2273361
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 20:17:52-07	2273362
/	198.51.100.220	GET	200 OK	2016-07-11 20:17:11-07	2273363
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-11 20:17:33-07	2273364
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 20:17:41-07	2273365
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-11 20:17:54-07	2273366
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-11 20:17:39-07	2273367
/	198.51.100.50	GET	200 OK	2016-07-11 20:17:14-07	2273368
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-11 20:18:10-07	2273369
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 20:18:13-07	2273370
/	203.0.113.40	GET	200 OK	2016-07-11 20:17:18-07	2273371
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-11 20:17:56-07	2273372
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-11 20:17:46-07	2273373
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-11 20:18:00-07	2273374
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-11 20:18:14-07	2273375
/	198.51.100.239	GET	200 OK	2016-07-11 20:17:24-07	2273376
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-11 20:18:12-07	2273377
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 20:18:02-07	2273378
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-11 20:17:53-07	2273379
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-11 20:18:23-07	2273380
/	203.0.113.41	GET	200 OK	2016-07-11 20:17:26-07	2273381
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 20:17:47-07	2273382
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-11 20:17:56-07	2273383
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 20:18:11-07	2273384
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 20:17:45-07	2273385
/	192.0.2.121	GET	200 OK	2016-07-11 20:17:34-07	2273386
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-11 20:18:29-07	2273387
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-11 20:17:53-07	2273388
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-11 20:18:33-07	2273389
/	203.0.113.232	GET	200 OK	2016-07-11 20:17:44-07	2273390
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-11 20:18:24-07	2273391
/	198.51.100.70	GET	200 OK	2016-07-11 20:17:54-07	2273392
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-11 20:18:22-07	2273393
/	203.0.113.212	GET	200 OK	2016-07-11 20:18:00-07	2273394
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 20:18:44-07	2273395
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-11 20:18:49-07	2273396
/	203.0.113.56	GET	200 OK	2016-07-11 20:18:06-07	2273397
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-11 20:18:52-07	2273398
/	203.0.113.175	GET	200 OK	2016-07-11 20:18:11-07	2273399
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-11 20:18:30-07	2273400
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 20:19:05-07	2273401
/	192.0.2.18	GET	200 OK	2016-07-11 20:18:20-07	2273402
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-11 20:18:58-07	2273403
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-11 20:18:48-07	2273404
/	192.0.2.210	GET	200 OK	2016-07-11 20:18:27-07	2273405
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-11 20:18:55-07	2273406
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-11 20:18:52-07	2273407
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-11 20:19:23-07	2273408
/	198.51.100.164	GET	200 OK	2016-07-11 20:18:37-07	2273409
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 20:19:11-07	2273410
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 20:18:58-07	2273411
/	203.0.113.215	GET	200 OK	2016-07-11 20:18:43-07	2273412
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-11 20:19:42-07	2273413
/article/bears-love-berriess	203.0.113.215	GET	404 NOT FOUND	2016-07-11 20:19:13-07	2273414
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-11 20:19:38-07	2273415
/	198.51.100.30	GET	200 OK	2016-07-11 20:18:51-07	2273416
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-11 20:19:30-07	2273417
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-11 20:19:20-07	2273418
/	203.0.113.195	GET	200 OK	2016-07-11 20:18:56-07	2273419
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 20:19:42-07	2273420
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-11 20:19:44-07	2273421
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 20:19:42-07	2273422
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-11 20:19:49-07	2273423
/	192.0.2.195	GET	200 OK	2016-07-11 20:19:06-07	2273424
/article/bears-love-berriesy	192.0.2.195	GET	404 NOT FOUND	2016-07-11 20:19:35-07	2273425
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-11 20:19:48-07	2273426
/	198.51.100.69	GET	200 OK	2016-07-11 20:19:16-07	2273427
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-11 20:19:56-07	2273428
/	192.0.2.123	GET	200 OK	2016-07-11 20:19:25-07	2273429
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 20:20:09-07	2273430
/	203.0.113.16	GET	200 OK	2016-07-11 20:19:34-07	2273431
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-11 20:19:51-07	2273432
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-11 20:20:26-07	2273433
/	198.51.100.135	GET	200 OK	2016-07-11 20:19:41-07	2273434
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-11 20:20:27-07	2273435
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-11 20:20:24-07	2273436
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 20:20:36-07	2273437
/	203.0.113.186	GET	200 OK	2016-07-11 20:19:51-07	2273438
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-11 20:20:18-07	2273439
/	198.51.100.193	GET	200 OK	2016-07-11 20:19:52-07	2273440
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 20:20:19-07	2273441
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-11 20:20:25-07	2273442
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-11 20:20:22-07	2273443
/	203.0.113.82	GET	200 OK	2016-07-11 20:19:58-07	2273444
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 20:20:40-07	2273445
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 20:20:54-07	2273446
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-11 20:20:24-07	2273447
/	192.0.2.235	GET	200 OK	2016-07-11 20:20:06-07	2273448
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 20:20:41-07	2273449
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-11 20:20:40-07	2273450
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-11 20:20:45-07	2273451
/article/bears-love-berriesd	192.0.2.235	GET	404 NOT FOUND	2016-07-11 20:20:50-07	2273452
/	192.0.2.129	GET	200 OK	2016-07-11 20:20:09-07	2273453
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 20:20:26-07	2273454
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 20:20:26-07	2273455
/	192.0.2.65	GET	200 OK	2016-07-11 20:20:18-07	2273456
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-11 20:20:49-07	2273457
/	198.51.100.25	GET	200 OK	2016-07-11 20:20:24-07	2273458
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-11 20:20:53-07	2273459
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-11 20:21:14-07	2273460
/	198.51.100.192	GET	200 OK	2016-07-11 20:20:27-07	2273461
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-11 20:21:18-07	2273462
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-11 20:20:59-07	2273463
/	203.0.113.154	GET	200 OK	2016-07-11 20:20:28-07	2273464
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 20:20:55-07	2273465
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 20:20:57-07	2273466
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-11 20:21:08-07	2273467
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-11 20:21:08-07	2273468
/	203.0.113.67	GET	200 OK	2016-07-11 20:20:38-07	2273469
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-11 20:21:24-07	2273470
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-11 20:21:36-07	2273471
/	198.51.100.123	GET	200 OK	2016-07-11 20:20:42-07	2273472
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-11 20:21:04-07	2273473
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-11 20:21:26-07	2273474
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 20:21:16-07	2273475
/	198.51.100.127	GET	200 OK	2016-07-11 20:20:50-07	2273476
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 20:21:45-07	2273477
/	198.51.100.167	GET	200 OK	2016-07-11 20:20:53-07	2273478
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 20:21:12-07	2273479
/	198.51.100.26	GET	200 OK	2016-07-11 20:20:55-07	2273480
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 20:21:55-07	2273481
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-11 20:21:13-07	2273482
/	198.51.100.146	GET	200 OK	2016-07-11 20:21:03-07	2273483
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-11 20:21:47-07	2273484
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-11 20:21:18-07	2273485
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-11 20:21:35-07	2273486
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-11 20:22:00-07	2273487
/	203.0.113.70	GET	200 OK	2016-07-11 20:21:10-07	2273488
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-11 20:21:34-07	2273489
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-11 20:21:38-07	2273490
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-11 20:21:58-07	2273491
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-11 20:21:44-07	2273492
/	192.0.2.40	GET	200 OK	2016-07-11 20:21:17-07	2273493
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 20:21:45-07	2273494
/	198.51.100.57	GET	200 OK	2016-07-11 20:21:21-07	2273495
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-11 20:22:20-07	2273496
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 20:21:55-07	2273497
/	192.0.2.211	GET	200 OK	2016-07-11 20:21:24-07	2273498
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-11 20:21:44-07	2273499
/	198.51.100.173	GET	200 OK	2016-07-11 20:21:34-07	2273500
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-11 20:22:33-07	2273501
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-11 20:21:53-07	2273502
/	198.51.100.236	GET	200 OK	2016-07-11 20:21:35-07	2273503
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 20:22:19-07	2273504
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 20:21:58-07	2273505
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-11 20:22:34-07	2273506
/	198.51.100.9	GET	200 OK	2016-07-11 20:21:39-07	2273507
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-11 20:22:05-07	2273508
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-11 20:21:59-07	2273509
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-11 20:22:06-07	2273510
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-11 20:22:17-07	2273511
/	203.0.113.174	GET	200 OK	2016-07-11 20:21:40-07	2273512
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 20:22:28-07	2273513
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 20:22:38-07	2273514
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-11 20:22:08-07	2273516
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 20:22:08-07	2273517
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-11 20:22:12-07	2273518
/	203.0.113.216	GET	200 OK	2016-07-11 20:21:48-07	2273519
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-11 20:22:39-07	2273520
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-11 20:22:24-07	2273521
/	198.51.100.91	GET	200 OK	2016-07-11 20:21:58-07	2273522
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 20:22:39-07	2273523
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-11 20:22:57-07	2273524
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-11 20:22:47-07	2273525
/	198.51.100.85	GET	200 OK	2016-07-11 20:22:03-07	2273526
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-11 20:22:57-07	2273527
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-11 20:22:29-07	2273528
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 20:22:25-07	2273529
/	192.0.2.247	GET	200 OK	2016-07-11 20:22:09-07	2273530
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 20:22:57-07	2273531
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-11 20:23:05-07	2273532
/	192.0.2.57	GET	200 OK	2016-07-11 20:22:12-07	2273533
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-11 20:22:37-07	2273534
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-11 20:22:56-07	2273535
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 20:22:56-07	2273536
/	192.0.2.173	GET	200 OK	2016-07-11 20:22:19-07	2273537
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-11 20:22:47-07	2273538
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-11 20:23:04-07	2273539
/	198.51.100.146	GET	200 OK	2016-07-11 20:22:25-07	2273540
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 20:23:01-07	2273541
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-11 20:22:45-07	2273542
/	198.51.100.198	GET	200 OK	2016-07-11 20:22:28-07	2273543
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 20:22:57-07	2273544
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 20:23:22-07	2273545
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-11 20:22:59-07	2273546
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 20:23:22-07	2273547
/	198.51.100.90	GET	200 OK	2016-07-11 20:22:30-07	2273548
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-11 20:23:25-07	2273549
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-11 20:22:50-07	2273550
/	203.0.113.167	GET	200 OK	2016-07-11 20:22:39-07	2273551
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-11 20:23:05-07	2273552
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-11 20:22:59-07	2273553
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-11 20:23:12-07	2273554
/	203.0.113.185	GET	200 OK	2016-07-11 20:22:46-07	2273555
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-11 20:23:08-07	2273556
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 20:23:40-07	2273557
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-11 20:23:38-07	2273558
/	192.0.2.191	GET	200 OK	2016-07-11 20:22:48-07	2273559
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 20:23:13-07	2273560
/	203.0.113.147	GET	200 OK	2016-07-11 20:22:58-07	2273561
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-11 20:23:25-07	2273562
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 20:23:46-07	2273563
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-11 20:23:50-07	2273564
/	192.0.2.224	GET	200 OK	2016-07-11 20:23:01-07	2273565
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-11 20:23:54-07	2273566
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-11 20:23:56-07	2273567
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 20:23:29-07	2273568
/	198.51.100.6	GET	200 OK	2016-07-11 20:23:06-07	2273569
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-11 20:24:05-07	2273570
/	203.0.113.163	GET	200 OK	2016-07-11 20:23:10-07	2273571
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-11 20:23:47-07	2273572
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-11 20:23:38-07	2273573
/	198.51.100.139	GET	200 OK	2016-07-11 20:23:13-07	2273574
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-11 20:23:45-07	2273575
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 20:24:09-07	2273576
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-11 20:23:38-07	2273577
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-11 20:24:06-07	2273578
/	198.51.100.106	GET	200 OK	2016-07-11 20:23:14-07	2273579
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-11 20:23:47-07	2273580
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-11 20:23:42-07	2273581
/	203.0.113.26	GET	200 OK	2016-07-11 20:23:17-07	2273582
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-11 20:23:33-07	2273583
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-11 20:23:32-07	2273584
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-11 20:23:38-07	2273585
/	203.0.113.102	GET	200 OK	2016-07-11 20:23:22-07	2273586
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 20:23:38-07	2273587
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-11 20:23:50-07	2273588
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 20:23:59-07	2273589
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 20:23:53-07	2273590
/	198.51.100.21	GET	200 OK	2016-07-11 20:23:30-07	2273591
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 20:24:26-07	2273592
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-11 20:23:52-07	2273593
/	198.51.100.20	GET	200 OK	2016-07-11 20:23:38-07	2273594
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-11 20:24:06-07	2273595
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 20:24:30-07	2273596
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 20:24:33-07	2273597
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-11 20:24:34-07	2273598
/	203.0.113.193	GET	200 OK	2016-07-11 20:23:43-07	2273599
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 20:24:19-07	2273600
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-11 20:24:36-07	2273601
/	192.0.2.185	GET	200 OK	2016-07-11 20:23:47-07	2273602
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 20:24:21-07	2273603
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 20:24:32-07	2273604
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-11 20:24:07-07	2273605
/	198.51.100.165	GET	200 OK	2016-07-11 20:23:57-07	2273606
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-11 20:24:55-07	2273607
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-11 20:24:21-07	2273608
/article/bad-things-goner	198.51.100.165	GET	404 NOT FOUND	2016-07-11 20:24:44-07	2273609
/	198.51.100.116	GET	200 OK	2016-07-11 20:24:05-07	2273610
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-11 20:24:50-07	2273611
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-11 20:24:30-07	2273612
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-11 20:25:02-07	2273613
/	203.0.113.97	GET	200 OK	2016-07-11 20:24:13-07	2273614
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-11 20:25:09-07	2273615
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-11 20:24:45-07	2273616
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-11 20:25:05-07	2273617
/	198.51.100.83	GET	200 OK	2016-07-11 20:24:19-07	2273618
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-11 20:24:58-07	2273619
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-11 20:25:18-07	2273620
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-11 20:24:42-07	2273621
/	192.0.2.167	GET	200 OK	2016-07-11 20:24:21-07	2273622
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-11 20:24:56-07	2273623
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-11 20:24:37-07	2273624
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-11 20:24:46-07	2273625
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-11 20:25:01-07	2273626
/	198.51.100.236	GET	200 OK	2016-07-11 20:24:22-07	2273627
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 20:24:43-07	2273628
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-11 20:25:22-07	2273629
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 20:24:42-07	2273630
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-11 20:25:22-07	2273631
/	203.0.113.161	GET	200 OK	2016-07-11 20:24:26-07	2273632
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 20:25:09-07	2273633
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-11 20:25:10-07	2273634
/	198.51.100.87	GET	200 OK	2016-07-11 20:24:32-07	2273635
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-11 20:25:16-07	2273636
/	203.0.113.243	GET	200 OK	2016-07-11 20:24:35-07	2273637
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-11 20:25:28-07	2273638
/	198.51.100.46	GET	200 OK	2016-07-11 20:24:41-07	2273639
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-11 20:25:13-07	2273640
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-11 20:25:05-07	2273641
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-11 20:25:41-07	2273642
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-11 20:25:28-07	2273643
/	203.0.113.37	GET	200 OK	2016-07-11 20:24:46-07	2273644
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-11 20:25:28-07	2273645
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-11 20:25:27-07	2273646
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-11 20:25:21-07	2273647
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-11 20:25:35-07	2273648
/	192.0.2.37	GET	200 OK	2016-07-11 20:24:47-07	2273649
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-11 20:25:29-07	2273650
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 20:25:10-07	2273651
/	203.0.113.57	GET	200 OK	2016-07-11 20:24:54-07	2273652
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-11 20:25:25-07	2273653
/	192.0.2.240	GET	200 OK	2016-07-11 20:24:56-07	2273654
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 20:25:52-07	2273655
/	203.0.113.88	GET	200 OK	2016-07-11 20:25:04-07	2273656
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 20:25:25-07	2273657
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 20:25:31-07	2273658
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 20:25:46-07	2273659
/	203.0.113.88	GET	200 OK	2016-07-11 20:25:13-07	2273660
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-11 20:25:45-07	2273661
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-11 20:26:11-07	2273662
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 20:25:47-07	2273663
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 20:25:53-07	2273664
/	198.51.100.161	GET	200 OK	2016-07-11 20:25:20-07	2273665
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-11 20:26:04-07	2273666
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-11 20:25:50-07	2273667
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-11 20:25:41-07	2273668
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 20:26:03-07	2273669
/	192.0.2.191	GET	200 OK	2016-07-11 20:25:26-07	2273670
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 20:26:20-07	2273671
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-11 20:25:47-07	2273672
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 20:26:01-07	2273673
/	198.51.100.53	GET	200 OK	2016-07-11 20:25:27-07	2273674
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-11 20:26:25-07	2273675
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-11 20:26:18-07	2273676
/	192.0.2.181	GET	200 OK	2016-07-11 20:25:37-07	2273677
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-11 20:26:12-07	2273678
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 20:26:34-07	2273679
/	203.0.113.157	GET	200 OK	2016-07-11 20:25:46-07	2273680
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 20:26:25-07	2273681
/	203.0.113.54	GET	200 OK	2016-07-11 20:25:48-07	2273682
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 20:26:44-07	2273683
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-11 20:26:28-07	2273684
/	192.0.2.183	GET	200 OK	2016-07-11 20:25:52-07	2273685
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 20:26:37-07	2273686
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-11 20:26:49-07	2273687
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-11 20:26:09-07	2273688
/	192.0.2.233	GET	200 OK	2016-07-11 20:26:00-07	2273689
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-11 20:26:44-07	2273690
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-11 20:26:16-07	2273691
/	198.51.100.159	GET	200 OK	2016-07-11 20:26:09-07	2273692
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-11 20:27:03-07	2273693
/	198.51.100.81	GET	200 OK	2016-07-11 20:26:16-07	2273694
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-11 20:27:08-07	2273695
/	198.51.100.237	GET	200 OK	2016-07-11 20:26:24-07	2273696
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 20:27:22-07	2273697
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-11 20:26:41-07	2273698
/article/so-many-bearsw	198.51.100.237	GET	404 NOT FOUND	2016-07-11 20:27:16-07	2273699
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-11 20:27:09-07	2273700
/	192.0.2.213	GET	200 OK	2016-07-11 20:26:34-07	2273701
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-11 20:27:05-07	2273702
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-11 20:27:14-07	2273703
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-11 20:27:26-07	2273704
/	198.51.100.209	GET	200 OK	2016-07-11 20:26:36-07	2273705
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-11 20:27:35-07	2273706
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-11 20:27:10-07	2273707
/	192.0.2.195	GET	200 OK	2016-07-11 20:26:41-07	2273708
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-11 20:27:04-07	2273709
/	203.0.113.190	GET	200 OK	2016-07-11 20:26:42-07	2273710
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 20:27:03-07	2273711
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-11 20:27:42-07	2273712
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-11 20:27:36-07	2273713
/	192.0.2.125	GET	200 OK	2016-07-11 20:26:45-07	2273714
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 20:27:42-07	2273715
/	198.51.100.1	GET	200 OK	2016-07-11 20:26:50-07	2273716
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 20:27:28-07	2273717
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-11 20:27:30-07	2273718
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-11 20:27:06-07	2273719
/	198.51.100.140	GET	200 OK	2016-07-11 20:27:00-07	2273720
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-11 20:27:38-07	2273721
/	198.51.100.229	GET	200 OK	2016-07-11 20:27:05-07	2273722
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 20:27:28-07	2273723
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 20:27:30-07	2273724
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-11 20:27:37-07	2273725
/	198.51.100.11	GET	200 OK	2016-07-11 20:27:11-07	2273726
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 20:27:47-07	2273727
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 20:27:33-07	2273728
/	192.0.2.65	GET	200 OK	2016-07-11 20:27:12-07	2273729
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-11 20:28:09-07	2273730
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-11 20:28:07-07	2273731
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-11 20:28:05-07	2273732
/	203.0.113.198	GET	200 OK	2016-07-11 20:27:15-07	2273733
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-11 20:27:48-07	2273734
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-11 20:27:43-07	2273735
/	198.51.100.238	GET	200 OK	2016-07-11 20:27:18-07	2273736
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 20:27:53-07	2273737
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 20:27:58-07	2273738
/	198.51.100.134	GET	200 OK	2016-07-11 20:27:22-07	2273739
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-11 20:27:53-07	2273740
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-11 20:27:45-07	2273741
/	203.0.113.252	GET	200 OK	2016-07-11 20:27:23-07	2273742
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-11 20:27:43-07	2273743
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-11 20:27:57-07	2273744
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-11 20:28:13-07	2273745
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-11 20:27:57-07	2273746
/	192.0.2.172	GET	200 OK	2016-07-11 20:27:24-07	2273747
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 20:28:00-07	2273748
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 20:27:45-07	2273749
/	203.0.113.23	GET	200 OK	2016-07-11 20:27:28-07	2273750
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-11 20:28:20-07	2273751
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-11 20:28:04-07	2273752
/	192.0.2.52	GET	200 OK	2016-07-11 20:27:36-07	2273753
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-11 20:27:59-07	2273754
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-11 20:28:06-07	2273755
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-11 20:27:59-07	2273756
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 20:28:14-07	2273757
/	203.0.113.74	GET	200 OK	2016-07-11 20:27:40-07	2273758
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-11 20:27:57-07	2273759
/	203.0.113.123	GET	200 OK	2016-07-11 20:27:50-07	2273760
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 20:28:18-07	2273761
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 20:28:12-07	2273762
/	192.0.2.113	GET	200 OK	2016-07-11 20:27:55-07	2273763
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-11 20:28:13-07	2273764
/	198.51.100.159	GET	200 OK	2016-07-11 20:27:57-07	2273765
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-11 20:28:33-07	2273766
/	192.0.2.49	GET	200 OK	2016-07-11 20:28:02-07	2273767
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-11 20:28:57-07	2273768
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-11 20:28:26-07	2273769
/	192.0.2.34	GET	200 OK	2016-07-11 20:28:06-07	2273770
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 20:28:21-07	2273771
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-11 20:28:47-07	2273772
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-11 20:28:36-07	2273773
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-11 20:28:45-07	2273774
/	198.51.100.230	GET	200 OK	2016-07-11 20:28:12-07	2273775
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-11 20:28:57-07	2273776
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-11 20:29:08-07	2273777
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 20:29:09-07	2273778
/	192.0.2.231	GET	200 OK	2016-07-11 20:28:21-07	2273779
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-11 20:28:47-07	2273780
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-11 20:28:40-07	2273781
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-11 20:29:06-07	2273782
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-11 20:28:36-07	2273783
/	192.0.2.54	GET	200 OK	2016-07-11 20:28:26-07	2273784
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-11 20:28:53-07	2273785
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 20:29:04-07	2273786
/	198.51.100.157	GET	200 OK	2016-07-11 20:28:35-07	2273787
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-11 20:29:17-07	2273788
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-11 20:29:23-07	2273789
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-11 20:28:53-07	2273790
/	203.0.113.214	GET	200 OK	2016-07-11 20:28:41-07	2273791
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-11 20:29:18-07	2273792
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-11 20:29:25-07	2273793
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-11 20:29:24-07	2273794
/	203.0.113.111	GET	200 OK	2016-07-11 20:28:49-07	2273795
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-11 20:29:16-07	2273796
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-11 20:29:17-07	2273797
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-11 20:29:14-07	2273798
/	203.0.113.153	GET	200 OK	2016-07-11 20:28:52-07	2273799
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-11 20:29:14-07	2273800
/	192.0.2.238	GET	200 OK	2016-07-12 01:46:13-07	2285802
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 20:29:23-07	2273801
/	203.0.113.222	GET	200 OK	2016-07-11 20:28:59-07	2273802
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-11 20:29:31-07	2273803
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-11 20:29:23-07	2273804
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-11 20:29:23-07	2273805
/	192.0.2.103	GET	200 OK	2016-07-11 20:29:05-07	2273806
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-11 20:29:59-07	2273807
/	198.51.100.108	GET	200 OK	2016-07-11 20:29:15-07	2273808
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-11 20:30:12-07	2273809
/	203.0.113.61	GET	200 OK	2016-07-11 20:29:24-07	2273810
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-11 20:29:53-07	2273811
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-11 20:30:14-07	2273812
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-11 20:30:16-07	2273813
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-11 20:30:06-07	2273814
/	198.51.100.238	GET	200 OK	2016-07-11 20:29:28-07	2273815
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-11 20:30:10-07	2273816
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-11 20:30:06-07	2273817
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 20:29:51-07	2273818
/	203.0.113.164	GET	200 OK	2016-07-11 20:29:33-07	2273819
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-11 20:30:20-07	2273820
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-11 20:30:30-07	2273821
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-11 20:30:03-07	2273822
/	198.51.100.88	GET	200 OK	2016-07-11 20:29:41-07	2273823
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-11 20:30:17-07	2273824
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 20:30:32-07	2273825
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 20:29:58-07	2273826
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 20:30:09-07	2273827
/	192.0.2.237	GET	200 OK	2016-07-11 20:29:44-07	2273828
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 20:30:16-07	2273829
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-11 20:30:25-07	2273830
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 20:30:40-07	2273831
/	192.0.2.212	GET	200 OK	2016-07-11 20:29:46-07	2273832
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 20:30:41-07	2273833
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-11 20:30:15-07	2273834
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 20:30:06-07	2273835
/	198.51.100.92	GET	200 OK	2016-07-11 20:29:51-07	2273836
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-11 20:30:16-07	2273837
/	192.0.2.236	GET	200 OK	2016-07-11 20:29:54-07	2273838
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 20:30:28-07	2273839
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 20:30:45-07	2273840
/	192.0.2.111	GET	200 OK	2016-07-11 20:29:56-07	2273841
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-11 20:30:26-07	2273842
/	198.51.100.199	GET	200 OK	2016-07-11 20:30:03-07	2273843
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-11 20:30:30-07	2273844
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-11 20:30:45-07	2273845
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-11 20:30:24-07	2273846
/	203.0.113.123	GET	200 OK	2016-07-11 20:30:07-07	2273847
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 20:30:32-07	2273848
/	198.51.100.132	GET	200 OK	2016-07-11 20:30:12-07	2273849
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-11 20:30:36-07	2273850
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-11 20:31:08-07	2273851
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-11 20:30:30-07	2273852
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 20:30:43-07	2273853
/	192.0.2.20	GET	200 OK	2016-07-11 20:30:21-07	2273854
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-11 20:31:00-07	2273855
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-11 20:30:43-07	2273856
/	198.51.100.93	GET	200 OK	2016-07-11 20:30:26-07	2273857
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-11 20:31:24-07	2273858
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-11 20:30:48-07	2273859
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-11 20:30:54-07	2273860
/	192.0.2.112	GET	200 OK	2016-07-11 20:30:34-07	2273861
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-11 20:30:49-07	2273862
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-11 20:30:52-07	2273863
/	192.0.2.229	GET	200 OK	2016-07-11 20:30:36-07	2273864
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 20:31:23-07	2273865
/	192.0.2.252	GET	200 OK	2016-07-11 20:30:39-07	2273866
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 20:31:33-07	2273867
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-11 20:31:33-07	2273868
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-11 20:31:03-07	2273869
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-11 20:31:11-07	2273870
/	198.51.100.8	GET	200 OK	2016-07-11 20:30:42-07	2273871
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 20:31:21-07	2273872
/	192.0.2.76	GET	200 OK	2016-07-11 20:30:43-07	2273873
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-11 20:31:01-07	2273874
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-11 20:31:40-07	2273875
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-11 20:31:03-07	2273876
/	203.0.113.140	GET	200 OK	2016-07-11 20:30:45-07	2273877
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-11 20:31:10-07	2273878
/	203.0.113.190	GET	200 OK	2016-07-11 20:30:47-07	2273879
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 20:31:44-07	2273880
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-11 20:31:36-07	2273881
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 20:31:43-07	2273882
/	192.0.2.135	GET	200 OK	2016-07-11 20:30:57-07	2273883
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 20:31:22-07	2273884
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 20:31:22-07	2273885
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 20:31:16-07	2273886
/	203.0.113.52	GET	200 OK	2016-07-11 20:31:00-07	2273887
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-11 20:31:41-07	2273888
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-11 20:31:56-07	2273889
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-11 20:32:00-07	2273890
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-11 20:31:42-07	2273891
/	192.0.2.201	GET	200 OK	2016-07-11 20:31:01-07	2273892
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-11 20:32:01-07	2273893
/	198.51.100.11	GET	200 OK	2016-07-11 20:31:10-07	2273894
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-11 20:31:43-07	2273895
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-11 20:32:05-07	2273897
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 20:32:14-07	2273898
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-11 20:31:47-07	2273899
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-11 20:31:32-07	2273900
/	198.51.100.16	GET	200 OK	2016-07-11 20:31:20-07	2273901
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 20:31:50-07	2273902
/	198.51.100.200	GET	200 OK	2016-07-11 20:31:27-07	2273903
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 20:32:19-07	2273904
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-11 20:31:53-07	2273905
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 20:31:55-07	2273906
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-11 20:32:07-07	2273907
/	192.0.2.161	GET	200 OK	2016-07-11 20:31:32-07	2273908
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 20:32:31-07	2273909
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 20:32:29-07	2273910
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 20:31:48-07	2273911
/	203.0.113.74	GET	200 OK	2016-07-11 20:31:40-07	2273912
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-11 20:32:26-07	2273913
/	192.0.2.233	GET	200 OK	2016-07-11 20:31:48-07	2273914
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-11 20:32:32-07	2273915
/	192.0.2.61	GET	200 OK	2016-07-11 20:31:53-07	2273916
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-11 20:32:41-07	2273917
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-11 20:32:44-07	2273918
/	192.0.2.182	GET	200 OK	2016-07-11 20:31:59-07	2273919
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-11 20:32:30-07	2273920
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-11 20:32:20-07	2273921
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 20:32:51-07	2273922
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 20:32:46-07	2273923
/	198.51.100.38	GET	200 OK	2016-07-11 20:32:00-07	2273924
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 20:32:44-07	2273925
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 20:32:45-07	2273926
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 20:32:26-07	2273927
/	192.0.2.174	GET	200 OK	2016-07-11 20:32:10-07	2273928
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-11 20:32:29-07	2273929
/	198.51.100.91	GET	200 OK	2016-07-11 20:32:15-07	2273930
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 20:32:59-07	2273931
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-11 20:32:30-07	2273932
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-11 20:32:40-07	2273933
/	203.0.113.28	GET	200 OK	2016-07-11 20:32:19-07	2273934
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 20:33:18-07	2273935
/	192.0.2.171	GET	200 OK	2016-07-11 20:32:21-07	2273936
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 20:33:17-07	2273937
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-11 20:33:12-07	2273938
/	198.51.100.247	GET	200 OK	2016-07-11 20:32:23-07	2273939
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-11 20:32:56-07	2273940
/	198.51.100.71	GET	200 OK	2016-07-11 20:32:29-07	2273941
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-11 20:33:13-07	2273942
/	198.51.100.38	GET	200 OK	2016-07-11 20:32:35-07	2273943
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-11 20:33:20-07	2273944
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 20:33:24-07	2273945
/	198.51.100.47	GET	200 OK	2016-07-11 20:32:38-07	2273946
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-11 20:32:58-07	2273947
/	192.0.2.177	GET	200 OK	2016-07-11 20:32:45-07	2273948
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-11 20:33:35-07	2273949
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 20:33:30-07	2273950
/	203.0.113.117	GET	200 OK	2016-07-11 20:32:54-07	2273951
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 20:33:22-07	2273952
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-11 20:33:26-07	2273953
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-11 20:33:36-07	2273954
/	198.51.100.2	GET	200 OK	2016-07-11 20:32:59-07	2273955
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 20:33:41-07	2273956
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 20:33:24-07	2273957
/	192.0.2.188	GET	200 OK	2016-07-11 20:33:00-07	2273958
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 20:33:23-07	2273959
/	198.51.100.218	GET	200 OK	2016-07-11 20:33:07-07	2273960
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 20:33:45-07	2273961
/	198.51.100.204	GET	200 OK	2016-07-11 20:33:17-07	2273962
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 20:34:13-07	2273963
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-11 20:34:16-07	2273964
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-11 20:33:40-07	2273965
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 20:34:14-07	2273966
/	203.0.113.92	GET	200 OK	2016-07-11 20:33:18-07	2273967
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-11 20:34:17-07	2273968
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-11 20:34:03-07	2273969
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-11 20:33:34-07	2273970
/	198.51.100.222	GET	200 OK	2016-07-11 20:33:21-07	2273971
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-11 20:33:37-07	2273972
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-11 20:33:41-07	2273973
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-11 20:34:09-07	2273974
/	192.0.2.69	GET	200 OK	2016-07-11 20:33:27-07	2273975
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-11 20:33:44-07	2273976
/	192.0.2.180	GET	200 OK	2016-07-11 20:33:29-07	2273977
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 20:34:08-07	2273978
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-11 20:34:22-07	2273979
/	203.0.113.158	GET	200 OK	2016-07-11 20:33:31-07	2273980
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 20:34:16-07	2273981
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-11 20:34:24-07	2273982
/	203.0.113.154	GET	200 OK	2016-07-11 20:33:33-07	2273983
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-11 20:34:32-07	2273984
/	192.0.2.239	GET	200 OK	2016-07-11 20:33:35-07	2273985
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 20:33:51-07	2273986
/article/so-many-bearsr	192.0.2.239	GET	404 NOT FOUND	2016-07-11 20:34:15-07	2273987
/	198.51.100.191	GET	200 OK	2016-07-11 20:33:41-07	2273988
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-11 20:33:58-07	2273989
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-11 20:33:56-07	2273990
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 20:34:24-07	2273991
/	192.0.2.216	GET	200 OK	2016-07-11 20:33:50-07	2273992
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-11 20:34:45-07	2273993
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-11 20:34:06-07	2273994
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-11 20:34:33-07	2273995
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-11 20:34:13-07	2273996
/	203.0.113.73	GET	200 OK	2016-07-11 20:33:57-07	2273997
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-11 20:34:12-07	2273998
/	192.0.2.173	GET	200 OK	2016-07-11 20:34:03-07	2273999
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-11 20:34:23-07	2274000
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-11 20:34:33-07	2274001
/	192.0.2.150	GET	200 OK	2016-07-11 20:34:05-07	2274002
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 20:34:37-07	2274003
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-11 20:34:29-07	2274004
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-11 20:34:38-07	2274005
/	192.0.2.222	GET	200 OK	2016-07-11 20:34:08-07	2274006
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 20:35:03-07	2274007
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-11 20:34:59-07	2274008
/	192.0.2.194	GET	200 OK	2016-07-11 20:34:09-07	2274009
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 20:35:08-07	2274010
/	192.0.2.201	GET	200 OK	2016-07-11 20:34:11-07	2274011
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-11 20:34:49-07	2274012
/	203.0.113.144	GET	200 OK	2016-07-11 20:34:13-07	2274013
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-11 20:34:34-07	2274014
/	198.51.100.142	GET	200 OK	2016-07-11 20:34:17-07	2274015
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-11 20:35:06-07	2274016
/	198.51.100.226	GET	200 OK	2016-07-11 20:34:23-07	2274017
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 20:35:23-07	2274018
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-11 20:35:17-07	2274019
/	203.0.113.249	GET	200 OK	2016-07-11 20:34:28-07	2274020
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-11 20:35:00-07	2274021
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-11 20:35:11-07	2274022
/	192.0.2.86	GET	200 OK	2016-07-11 20:34:37-07	2274023
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 20:35:01-07	2274024
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-11 20:35:17-07	2274025
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-11 20:35:31-07	2274026
/	192.0.2.128	GET	200 OK	2016-07-11 20:34:41-07	2274027
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-11 20:34:57-07	2274028
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-11 20:35:25-07	2274029
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-11 20:35:11-07	2274030
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-11 20:35:11-07	2274031
/	198.51.100.131	GET	200 OK	2016-07-11 20:34:45-07	2274032
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-11 20:35:22-07	2274033
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-11 20:35:06-07	2274034
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-11 20:35:04-07	2274035
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-11 20:35:00-07	2274036
/	203.0.113.41	GET	200 OK	2016-07-11 20:34:54-07	2274037
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 20:35:32-07	2274038
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 20:35:50-07	2274039
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 20:35:27-07	2274040
/	198.51.100.171	GET	200 OK	2016-07-11 20:35:01-07	2274041
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-11 20:35:18-07	2274042
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 20:35:52-07	2274043
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 20:35:31-07	2274044
/	198.51.100.240	GET	200 OK	2016-07-11 20:35:03-07	2274045
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-11 20:35:38-07	2274046
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-11 20:35:43-07	2274047
/	203.0.113.95	GET	200 OK	2016-07-11 20:35:08-07	2274048
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 20:35:50-07	2274049
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-11 20:35:39-07	2274050
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-11 20:35:41-07	2274051
/	203.0.113.133	GET	200 OK	2016-07-11 20:35:13-07	2274052
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 20:35:46-07	2274053
/	198.51.100.169	GET	200 OK	2016-07-11 20:35:16-07	2274054
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-11 20:35:38-07	2274055
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-11 20:35:41-07	2274056
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-11 20:35:47-07	2274057
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-11 20:35:49-07	2274058
/	192.0.2.8	GET	200 OK	2016-07-11 20:35:22-07	2274059
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-11 20:36:13-07	2274060
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-11 20:35:38-07	2274061
/	198.51.100.68	GET	200 OK	2016-07-11 20:35:26-07	2274062
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 20:35:59-07	2274063
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 20:36:01-07	2274064
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-11 20:36:05-07	2274065
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 20:36:05-07	2274066
/	192.0.2.134	GET	200 OK	2016-07-11 20:35:27-07	2274067
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 20:36:03-07	2274068
/	192.0.2.253	GET	200 OK	2016-07-11 20:35:30-07	2274069
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 20:36:09-07	2274070
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-11 20:36:16-07	2274071
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 20:36:05-07	2274072
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-11 20:35:49-07	2274073
/	203.0.113.249	GET	200 OK	2016-07-11 20:35:38-07	2274074
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-11 20:36:37-07	2274075
/	198.51.100.250	GET	200 OK	2016-07-11 20:35:43-07	2274076
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-11 20:36:10-07	2274077
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-11 20:36:01-07	2274078
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-11 20:36:23-07	2274079
/	198.51.100.157	GET	200 OK	2016-07-11 20:35:50-07	2274080
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-11 20:36:18-07	2274081
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-11 20:36:11-07	2274082
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-11 20:36:49-07	2274083
/	198.51.100.56	GET	200 OK	2016-07-11 20:35:52-07	2274084
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-11 20:36:39-07	2274085
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-11 20:36:11-07	2274086
/	203.0.113.77	GET	200 OK	2016-07-11 20:35:56-07	2274087
/	203.0.113.226	GET	200 OK	2016-07-12 01:55:59-07	2286182
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 20:36:24-07	2274088
/	192.0.2.57	GET	200 OK	2016-07-11 20:36:03-07	2274089
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 20:36:47-07	2274090
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 20:36:41-07	2274091
/	203.0.113.176	GET	200 OK	2016-07-11 20:36:13-07	2274092
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-11 20:37:09-07	2274093
/	192.0.2.19	GET	200 OK	2016-07-11 20:36:16-07	2274094
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-11 20:36:34-07	2274095
/	198.51.100.123	GET	200 OK	2016-07-11 20:36:26-07	2274096
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 20:37:07-07	2274097
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 20:37:02-07	2274098
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 20:37:25-07	2274099
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-11 20:36:55-07	2274100
/	192.0.2.28	GET	200 OK	2016-07-11 20:36:30-07	2274101
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-11 20:36:51-07	2274102
/	203.0.113.44	GET	200 OK	2016-07-11 20:36:31-07	2274103
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 20:37:30-07	2274104
/	192.0.2.2	GET	200 OK	2016-07-11 20:36:40-07	2274105
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-11 20:37:13-07	2274106
/	203.0.113.169	GET	200 OK	2016-07-11 20:36:42-07	2274107
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-11 20:37:07-07	2274108
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-11 20:37:37-07	2274109
/	192.0.2.172	GET	200 OK	2016-07-11 20:36:49-07	2274110
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-11 20:37:29-07	2274111
/	192.0.2.118	GET	200 OK	2016-07-11 20:36:57-07	2274112
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 20:37:43-07	2274113
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-11 20:37:23-07	2274114
/	203.0.113.123	GET	200 OK	2016-07-11 20:37:06-07	2274115
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 20:37:38-07	2274116
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-11 20:37:53-07	2274117
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-11 20:38:06-07	2274118
/	192.0.2.67	GET	200 OK	2016-07-11 20:37:14-07	2274119
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 20:37:56-07	2274120
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 20:37:49-07	2274121
/	192.0.2.80	GET	200 OK	2016-07-11 20:37:24-07	2274122
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-11 20:37:58-07	2274123
/	203.0.113.57	GET	200 OK	2016-07-11 20:37:25-07	2274124
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-11 20:38:07-07	2274125
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 20:38:02-07	2274126
/	198.51.100.253	GET	200 OK	2016-07-11 20:37:30-07	2274127
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 20:38:14-07	2274128
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 20:37:52-07	2274129
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-11 20:38:06-07	2274130
/	192.0.2.179	GET	200 OK	2016-07-11 20:37:32-07	2274131
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-11 20:38:07-07	2274132
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-11 20:38:29-07	2274133
/	198.51.100.49	GET	200 OK	2016-07-11 20:37:40-07	2274134
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 20:38:15-07	2274135
/	203.0.113.57	GET	200 OK	2016-07-11 20:37:49-07	2274136
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 20:38:09-07	2274137
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 20:38:16-07	2274138
/	192.0.2.134	GET	200 OK	2016-07-11 20:37:59-07	2274139
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 20:38:21-07	2274140
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 20:38:23-07	2274141
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-11 20:38:38-07	2274142
/	192.0.2.221	GET	200 OK	2016-07-11 20:38:06-07	2274143
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-11 20:38:42-07	2274144
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 20:38:55-07	2274145
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-11 20:38:40-07	2274146
/	192.0.2.239	GET	200 OK	2016-07-11 20:38:08-07	2274147
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-11 20:38:48-07	2274148
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-11 20:38:23-07	2274149
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 20:38:45-07	2274150
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-11 20:38:50-07	2274151
/	198.51.100.170	GET	200 OK	2016-07-11 20:38:14-07	2274152
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-11 20:38:54-07	2274153
/	198.51.100.139	GET	200 OK	2016-07-11 20:38:17-07	2274154
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 20:38:58-07	2274155
/	192.0.2.68	GET	200 OK	2016-07-11 20:38:20-07	2274156
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-11 20:38:52-07	2274157
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-11 20:38:36-07	2274158
/	198.51.100.45	GET	200 OK	2016-07-11 20:38:25-07	2274159
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-11 20:38:59-07	2274160
/	198.51.100.219	GET	200 OK	2016-07-11 20:38:27-07	2274161
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-11 20:39:03-07	2274162
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-11 20:39:21-07	2274163
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-11 20:38:56-07	2274164
/	198.51.100.65	GET	200 OK	2016-07-11 20:38:36-07	2274165
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-11 20:39:14-07	2274166
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 20:39:32-07	2274167
/	192.0.2.38	GET	200 OK	2016-07-11 20:38:41-07	2274168
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-11 20:39:28-07	2274169
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 20:39:24-07	2274170
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-11 20:39:41-07	2274171
/	192.0.2.170	GET	200 OK	2016-07-11 20:38:48-07	2274172
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 20:39:11-07	2274173
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 20:39:33-07	2274174
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 20:39:31-07	2274175
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 20:39:21-07	2274176
/	192.0.2.216	GET	200 OK	2016-07-11 20:38:50-07	2274177
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-11 20:39:22-07	2274178
/	203.0.113.191	GET	200 OK	2016-07-11 20:38:56-07	2274179
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-11 20:39:24-07	2274180
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-11 20:39:48-07	2274181
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-11 20:39:48-07	2274182
/	203.0.113.209	GET	200 OK	2016-07-11 20:39:06-07	2274183
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-11 20:39:29-07	2274184
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-11 20:39:55-07	2274185
/	203.0.113.125	GET	200 OK	2016-07-11 20:39:07-07	2274186
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 20:39:57-07	2274187
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 20:39:56-07	2274188
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 20:39:30-07	2274189
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-11 20:39:55-07	2274190
/	198.51.100.89	GET	200 OK	2016-07-11 20:39:08-07	2274191
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-11 20:39:51-07	2274192
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-11 20:39:51-07	2274193
/	198.51.100.68	GET	200 OK	2016-07-11 20:39:11-07	2274194
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 20:39:26-07	2274195
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-11 20:40:05-07	2274196
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-11 20:39:29-07	2274197
/	192.0.2.158	GET	200 OK	2016-07-11 20:39:19-07	2274198
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-11 20:39:51-07	2274199
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-11 20:40:08-07	2274200
/	192.0.2.167	GET	200 OK	2016-07-11 20:39:27-07	2274201
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-11 20:40:17-07	2274202
/	198.51.100.93	GET	200 OK	2016-07-11 20:39:30-07	2274203
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-11 20:40:05-07	2274204
/	203.0.113.101	GET	200 OK	2016-07-11 20:39:37-07	2274205
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-11 20:40:26-07	2274206
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 20:40:23-07	2274207
/	203.0.113.23	GET	200 OK	2016-07-11 20:39:39-07	2274208
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 20:40:24-07	2274209
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 20:40:15-07	2274210
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-11 20:40:26-07	2274211
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 20:40:08-07	2274212
/	198.51.100.119	GET	200 OK	2016-07-11 20:39:46-07	2274213
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-11 20:40:02-07	2274214
/	198.51.100.81	GET	200 OK	2016-07-11 20:39:51-07	2274215
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 20:40:24-07	2274216
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-11 20:40:46-07	2274217
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 20:40:14-07	2274218
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-11 20:40:15-07	2274219
/	192.0.2.227	GET	200 OK	2016-07-11 20:40:01-07	2274220
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-11 20:40:50-07	2274221
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 20:40:35-07	2274222
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-11 20:40:56-07	2274223
/	192.0.2.12	GET	200 OK	2016-07-11 20:40:06-07	2274224
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-11 20:40:31-07	2274225
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-11 20:40:44-07	2274226
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-11 20:40:50-07	2274227
/	192.0.2.19	GET	200 OK	2016-07-11 20:40:11-07	2274228
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 20:40:50-07	2274229
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-11 20:40:53-07	2274230
/	198.51.100.104	GET	200 OK	2016-07-11 20:40:16-07	2274231
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-11 20:40:39-07	2274232
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-11 20:41:00-07	2274233
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-11 20:40:53-07	2274234
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-11 20:40:54-07	2274235
/	192.0.2.236	GET	200 OK	2016-07-11 20:40:19-07	2274236
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-11 20:40:45-07	2274237
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-11 20:41:16-07	2274238
/	203.0.113.186	GET	200 OK	2016-07-11 20:40:20-07	2274239
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-11 20:40:36-07	2274240
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-11 20:41:19-07	2274241
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-11 20:40:48-07	2274242
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-11 20:40:41-07	2274243
/	203.0.113.72	GET	200 OK	2016-07-11 20:40:29-07	2274244
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-11 20:40:45-07	2274245
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 20:40:52-07	2274246
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 20:41:22-07	2274247
/	198.51.100.222	GET	200 OK	2016-07-11 20:40:34-07	2274248
/article/trouble-for-troubledj	198.51.100.222	GET	404 NOT FOUND	2016-07-11 20:41:18-07	2274249
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-11 20:41:03-07	2274250
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-11 20:41:13-07	2274251
/	192.0.2.99	GET	200 OK	2016-07-11 20:40:37-07	2274252
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-11 20:41:01-07	2274253
/	192.0.2.154	GET	200 OK	2016-07-11 20:40:45-07	2274254
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-11 20:41:13-07	2274255
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-11 20:41:01-07	2274256
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-11 20:41:34-07	2274257
/	192.0.2.109	GET	200 OK	2016-07-11 20:40:49-07	2274258
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 20:41:43-07	2274259
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 20:41:15-07	2274260
/	192.0.2.20	GET	200 OK	2016-07-11 20:40:50-07	2274261
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-11 20:41:09-07	2274262
/	198.51.100.232	GET	200 OK	2016-07-11 20:40:51-07	2274263
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 20:41:21-07	2274264
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 20:41:47-07	2274265
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-11 20:41:42-07	2274266
/	198.51.100.252	GET	200 OK	2016-07-11 20:41:00-07	2274267
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 20:41:29-07	2274268
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-11 20:41:40-07	2274269
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 20:41:22-07	2274270
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-11 20:41:47-07	2274271
/	203.0.113.27	GET	200 OK	2016-07-11 20:41:02-07	2274272
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 20:42:02-07	2274273
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 20:41:54-07	2274274
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-11 20:41:35-07	2274275
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-11 20:41:24-07	2274276
/	198.51.100.229	GET	200 OK	2016-07-11 20:41:09-07	2274277
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-11 20:41:38-07	2274278
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-11 20:42:00-07	2274279
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-11 20:42:05-07	2274280
/	192.0.2.144	GET	200 OK	2016-07-11 20:41:11-07	2274281
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-11 20:41:29-07	2274282
/	203.0.113.65	GET	200 OK	2016-07-11 20:41:21-07	2274283
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 20:41:42-07	2274284
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-11 20:42:21-07	2274285
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 20:42:20-07	2274286
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 20:42:01-07	2274287
/	203.0.113.133	GET	200 OK	2016-07-11 20:41:26-07	2274288
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-11 20:42:18-07	2274289
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 20:42:25-07	2274290
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-11 20:42:19-07	2274291
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-11 20:41:42-07	2274292
/	203.0.113.219	GET	200 OK	2016-07-11 20:41:33-07	2274293
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-11 20:42:03-07	2274294
/	198.51.100.95	GET	200 OK	2016-07-11 20:41:41-07	2274295
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 20:42:31-07	2274296
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 20:42:24-07	2274297
/	198.51.100.195	GET	200 OK	2016-07-11 20:41:42-07	2274298
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 20:42:37-07	2274299
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-11 20:42:17-07	2274300
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 20:42:07-07	2274301
/	203.0.113.120	GET	200 OK	2016-07-11 20:41:50-07	2274302
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-11 20:42:12-07	2274303
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-11 20:42:08-07	2274304
/	198.51.100.172	GET	200 OK	2016-07-11 20:41:53-07	2274305
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-11 20:42:10-07	2274306
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-11 20:42:19-07	2274307
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-11 20:42:18-07	2274308
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-11 20:42:45-07	2274309
/	203.0.113.227	GET	200 OK	2016-07-11 20:41:59-07	2274310
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-11 20:42:44-07	2274311
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-11 20:42:23-07	2274312
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-11 20:42:46-07	2274313
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-11 20:42:38-07	2274314
/	192.0.2.87	GET	200 OK	2016-07-11 20:42:07-07	2274315
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 20:42:27-07	2274316
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 20:43:00-07	2274317
/	203.0.113.235	GET	200 OK	2016-07-11 20:42:09-07	2274318
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-11 20:43:01-07	2274319
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-11 20:42:42-07	2274320
/	192.0.2.53	GET	200 OK	2016-07-11 20:42:17-07	2274321
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-11 20:42:42-07	2274322
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 20:42:59-07	2274323
/	192.0.2.183	GET	200 OK	2016-07-11 20:42:23-07	2274324
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 20:43:14-07	2274325
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-11 20:42:51-07	2274326
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-11 20:42:39-07	2274327
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-11 20:43:15-07	2274328
/	203.0.113.248	GET	200 OK	2016-07-11 20:42:29-07	2274329
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-11 20:43:15-07	2274330
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-11 20:42:46-07	2274331
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-11 20:42:55-07	2274332
/	192.0.2.29	GET	200 OK	2016-07-11 20:42:30-07	2274333
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 20:43:27-07	2274334
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-11 20:42:59-07	2274335
/	203.0.113.32	GET	200 OK	2016-07-11 20:42:38-07	2274336
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-11 20:43:33-07	2274337
/	192.0.2.111	GET	200 OK	2016-07-11 20:42:46-07	2274338
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-11 20:43:35-07	2274339
/	203.0.113.220	GET	200 OK	2016-07-11 20:42:50-07	2274340
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-11 20:43:47-07	2274341
/	203.0.113.17	GET	200 OK	2016-07-11 20:42:59-07	2274342
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-11 20:43:48-07	2274343
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 20:43:40-07	2274344
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-11 20:43:53-07	2274345
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-11 20:43:20-07	2274346
/	198.51.100.105	GET	200 OK	2016-07-11 20:43:02-07	2274347
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 20:43:45-07	2274348
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 20:43:17-07	2274349
/	203.0.113.247	GET	200 OK	2016-07-11 20:43:04-07	2274350
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 20:44:03-07	2274351
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 20:43:30-07	2274352
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 20:43:30-07	2274353
/	192.0.2.63	GET	200 OK	2016-07-11 20:43:06-07	2274354
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-11 20:43:39-07	2274355
/	192.0.2.119	GET	200 OK	2016-07-11 20:43:09-07	2274356
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 20:43:29-07	2274357
/	192.0.2.31	GET	200 OK	2016-07-11 20:43:13-07	2274358
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-11 20:43:30-07	2274359
/	192.0.2.242	GET	200 OK	2016-07-11 20:43:18-07	2274360
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-11 20:43:55-07	2274361
/	198.51.100.51	GET	200 OK	2016-07-11 20:43:20-07	2274362
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-11 20:43:47-07	2274363
/	203.0.113.6	GET	200 OK	2016-07-11 20:43:30-07	2274364
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-11 20:44:30-07	2274365
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-11 20:43:47-07	2274366
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-11 20:44:24-07	2274367
/	203.0.113.209	GET	200 OK	2016-07-11 20:43:40-07	2274368
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-11 20:44:17-07	2274369
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 20:44:06-07	2274370
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 20:43:59-07	2274371
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 20:44:33-07	2274372
/	203.0.113.81	GET	200 OK	2016-07-11 20:43:45-07	2274373
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-11 20:44:08-07	2274374
/	198.51.100.108	GET	200 OK	2016-07-12 02:05:50-07	2286563
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-11 20:44:37-07	2274375
/	198.51.100.136	GET	200 OK	2016-07-11 20:43:52-07	2274376
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-11 20:44:27-07	2274377
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-11 20:44:52-07	2274378
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-11 20:44:33-07	2274379
/	198.51.100.47	GET	200 OK	2016-07-11 20:43:59-07	2274380
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-11 20:44:21-07	2274381
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-11 20:44:46-07	2274382
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-11 20:44:40-07	2274383
/	198.51.100.24	GET	200 OK	2016-07-11 20:44:03-07	2274384
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-11 20:44:45-07	2274385
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-11 20:44:55-07	2274386
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-11 20:44:35-07	2274387
/	203.0.113.174	GET	200 OK	2016-07-11 20:44:08-07	2274388
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 20:44:24-07	2274389
/	192.0.2.8	GET	200 OK	2016-07-11 20:44:14-07	2274390
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-11 20:44:40-07	2274391
/	192.0.2.54	GET	200 OK	2016-07-11 20:44:19-07	2274392
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-11 20:45:17-07	2274393
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-11 20:44:47-07	2274394
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-11 20:44:42-07	2274395
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-11 20:45:05-07	2274396
/	203.0.113.242	GET	200 OK	2016-07-11 20:44:27-07	2274397
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-11 20:44:53-07	2274398
/	203.0.113.181	GET	200 OK	2016-07-11 20:44:37-07	2274399
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-11 20:45:18-07	2274400
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-11 20:45:19-07	2274401
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-11 20:45:07-07	2274402
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-11 20:45:24-07	2274403
/	203.0.113.248	GET	200 OK	2016-07-11 20:44:47-07	2274404
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 20:45:41-07	2274405
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-11 20:45:33-07	2274406
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 20:45:13-07	2274407
/	203.0.113.127	GET	200 OK	2016-07-11 20:44:48-07	2274408
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-11 20:45:07-07	2274409
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-11 20:45:15-07	2274410
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-11 20:45:09-07	2274411
/	203.0.113.161	GET	200 OK	2016-07-11 20:44:55-07	2274412
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-11 20:45:28-07	2274413
/	192.0.2.202	GET	200 OK	2016-07-11 20:45:04-07	2274414
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 20:45:47-07	2274415
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-11 20:45:58-07	2274416
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-11 20:46:01-07	2274417
/	192.0.2.242	GET	200 OK	2016-07-11 20:45:12-07	2274418
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-11 20:46:10-07	2274419
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-11 20:46:05-07	2274420
/	192.0.2.244	GET	200 OK	2016-07-11 20:45:18-07	2274421
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 20:45:52-07	2274422
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 20:46:06-07	2274423
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 20:45:46-07	2274424
/	203.0.113.124	GET	200 OK	2016-07-11 20:45:28-07	2274425
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-11 20:46:10-07	2274426
/	198.51.100.79	GET	200 OK	2016-07-11 20:45:31-07	2274427
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-11 20:46:23-07	2274428
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-11 20:46:20-07	2274429
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-11 20:45:55-07	2274430
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-11 20:45:50-07	2274431
/	198.51.100.164	GET	200 OK	2016-07-11 20:45:33-07	2274432
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 20:46:09-07	2274433
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 20:45:51-07	2274434
/	198.51.100.245	GET	200 OK	2016-07-11 20:45:40-07	2274435
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-11 20:46:16-07	2274436
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-11 20:46:06-07	2274437
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 20:46:06-07	2274438
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 20:45:57-07	2274439
/	192.0.2.150	GET	200 OK	2016-07-11 20:45:45-07	2274440
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 20:46:18-07	2274441
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 20:46:42-07	2274442
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-11 20:46:37-07	2274443
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 20:46:22-07	2274444
/	192.0.2.53	GET	200 OK	2016-07-11 20:45:48-07	2274445
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 20:46:40-07	2274446
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-11 20:46:10-07	2274447
/	192.0.2.4	GET	200 OK	2016-07-11 20:45:54-07	2274448
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-11 20:46:15-07	2274449
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-11 20:46:15-07	2274450
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 20:46:39-07	2274451
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-11 20:46:10-07	2274452
/	192.0.2.99	GET	200 OK	2016-07-11 20:46:03-07	2274453
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-11 20:46:33-07	2274454
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-11 20:46:52-07	2274455
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-11 20:46:37-07	2274456
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 20:46:41-07	2274457
/	198.51.100.199	GET	200 OK	2016-07-11 20:46:10-07	2274458
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-11 20:46:59-07	2274459
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-11 20:47:03-07	2274460
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-11 20:46:37-07	2274461
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-11 20:46:34-07	2274462
/	198.51.100.158	GET	200 OK	2016-07-11 20:46:17-07	2274463
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 20:47:10-07	2274464
/	198.51.100.98	GET	200 OK	2016-07-11 20:46:22-07	2274465
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 20:46:59-07	2274466
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-11 20:47:21-07	2274467
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 20:47:19-07	2274468
/	203.0.113.46	GET	200 OK	2016-07-12 02:10:22-07	2286754
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-11 20:46:53-07	2274469
/	192.0.2.40	GET	200 OK	2016-07-11 20:46:27-07	2274470
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 20:47:14-07	2274471
/	198.51.100.240	GET	200 OK	2016-07-11 20:46:37-07	2274472
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-11 20:47:22-07	2274473
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-11 20:47:11-07	2274474
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-11 20:47:23-07	2274475
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-11 20:47:06-07	2274476
/	192.0.2.37	GET	200 OK	2016-07-11 20:46:46-07	2274477
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-11 20:47:15-07	2274478
/	203.0.113.91	GET	200 OK	2016-07-11 20:46:56-07	2274479
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-11 20:47:27-07	2274480
/	203.0.113.79	GET	200 OK	2016-07-11 20:47:02-07	2274481
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 20:47:27-07	2274482
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 20:47:29-07	2274483
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 20:47:44-07	2274484
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 20:47:20-07	2274485
/	192.0.2.201	GET	200 OK	2016-07-11 20:47:05-07	2274486
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-11 20:47:23-07	2274487
/	192.0.2.105	GET	200 OK	2016-07-11 20:47:08-07	2274488
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 20:48:01-07	2274489
/	192.0.2.92	GET	200 OK	2016-07-11 20:47:15-07	2274490
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-11 20:47:36-07	2274491
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-11 20:47:57-07	2274492
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 20:47:31-07	2274493
/	192.0.2.107	GET	200 OK	2016-07-11 20:47:25-07	2274494
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-11 20:47:40-07	2274495
/	192.0.2.19	GET	200 OK	2016-07-11 20:47:31-07	2274496
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 20:48:24-07	2274497
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 20:48:18-07	2274498
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-11 20:48:11-07	2274499
/	192.0.2.34	GET	200 OK	2016-07-11 20:47:40-07	2274500
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-11 20:48:22-07	2274501
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-11 20:48:25-07	2274502
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-11 20:48:04-07	2274503
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-11 20:48:09-07	2274504
/	192.0.2.163	GET	200 OK	2016-07-11 20:47:46-07	2274505
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-11 20:48:16-07	2274506
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 20:48:38-07	2274507
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-11 20:48:08-07	2274508
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 20:48:41-07	2274509
/	192.0.2.151	GET	200 OK	2016-07-11 20:47:51-07	2274510
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-11 20:48:16-07	2274511
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-11 20:48:48-07	2274512
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-11 20:48:24-07	2274513
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-11 20:48:51-07	2274514
/	198.51.100.183	GET	200 OK	2016-07-11 20:47:54-07	2274515
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-11 20:48:54-07	2274516
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 20:48:22-07	2274517
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 20:48:15-07	2274518
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-11 20:48:47-07	2274519
/	192.0.2.86	GET	200 OK	2016-07-11 20:47:57-07	2274520
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-11 20:48:43-07	2274521
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-11 20:48:42-07	2274522
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-11 20:48:29-07	2274523
/	198.51.100.181	GET	200 OK	2016-07-11 20:47:59-07	2274524
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-11 20:48:59-07	2274525
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-11 20:48:15-07	2274526
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 20:48:40-07	2274527
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-11 20:48:18-07	2274528
/	203.0.113.236	GET	200 OK	2016-07-11 20:48:03-07	2274529
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 20:48:56-07	2274530
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-11 20:48:29-07	2274531
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 20:48:54-07	2274532
/	203.0.113.126	GET	200 OK	2016-07-11 20:48:11-07	2274533
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 20:48:56-07	2274534
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-11 20:48:54-07	2274535
/	198.51.100.105	GET	200 OK	2016-07-11 20:48:19-07	2274536
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-11 20:49:16-07	2274537
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-11 20:48:57-07	2274538
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 20:48:57-07	2274539
/	192.0.2.169	GET	200 OK	2016-07-11 20:48:26-07	2274540
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 20:48:48-07	2274541
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-11 20:49:02-07	2274542
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-11 20:49:08-07	2274543
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-11 20:48:59-07	2274544
/	198.51.100.229	GET	200 OK	2016-07-11 20:48:29-07	2274545
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-11 20:49:13-07	2274546
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-11 20:49:07-07	2274547
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-11 20:49:29-07	2274548
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-11 20:49:00-07	2274549
/	198.51.100.207	GET	200 OK	2016-07-11 20:48:37-07	2274550
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-11 20:49:05-07	2274551
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-11 20:48:52-07	2274552
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-11 20:49:02-07	2274553
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-11 20:49:31-07	2274554
/	203.0.113.47	GET	200 OK	2016-07-11 20:48:44-07	2274555
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 20:49:21-07	2274556
/	203.0.113.197	GET	200 OK	2016-07-11 20:48:46-07	2274557
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-11 20:49:08-07	2274558
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-11 20:49:22-07	2274559
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-11 20:49:32-07	2274560
/	203.0.113.213	GET	200 OK	2016-07-11 20:48:54-07	2274561
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 20:49:11-07	2274562
/	198.51.100.149	GET	200 OK	2016-07-12 02:32:39-07	2287606
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-11 20:49:40-07	2274563
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-11 20:49:48-07	2274564
/	203.0.113.225	GET	200 OK	2016-07-11 20:48:56-07	2274565
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-11 20:49:45-07	2274566
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-11 20:49:28-07	2274567
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-11 20:49:19-07	2274568
/	198.51.100.3	GET	200 OK	2016-07-11 20:49:05-07	2274569
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 20:49:29-07	2274570
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-11 20:50:05-07	2274571
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-11 20:50:05-07	2274572
/	198.51.100.107	GET	200 OK	2016-07-11 20:49:14-07	2274573
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-11 20:49:52-07	2274574
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-11 20:50:11-07	2274575
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-11 20:49:32-07	2274576
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-11 20:50:07-07	2274577
/	198.51.100.207	GET	200 OK	2016-07-11 20:49:22-07	2274578
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-11 20:49:51-07	2274579
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-11 20:50:22-07	2274580
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-11 20:49:37-07	2274581
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-11 20:49:59-07	2274582
/	198.51.100.118	GET	200 OK	2016-07-11 20:49:23-07	2274583
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 20:50:21-07	2274584
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 20:49:52-07	2274585
/	198.51.100.198	GET	200 OK	2016-07-11 20:49:31-07	2274586
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-11 20:49:48-07	2274587
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 20:49:55-07	2274588
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-11 20:49:46-07	2274589
/	198.51.100.42	GET	200 OK	2016-07-11 20:49:36-07	2274590
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 20:50:02-07	2274591
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-11 20:49:53-07	2274592
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-11 20:50:17-07	2274593
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-11 20:50:23-07	2274594
/	198.51.100.1	GET	200 OK	2016-07-11 20:49:37-07	2274595
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 20:50:18-07	2274596
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 20:50:19-07	2274597
/	198.51.100.182	GET	200 OK	2016-07-11 20:49:47-07	2274598
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-11 20:50:11-07	2274599
/	198.51.100.246	GET	200 OK	2016-07-11 20:49:55-07	2274600
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 20:50:18-07	2274601
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-11 20:50:35-07	2274602
/	198.51.100.36	GET	200 OK	2016-07-11 20:49:59-07	2274603
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-11 20:50:23-07	2274604
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-11 20:50:53-07	2274605
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-11 20:50:52-07	2274606
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-11 20:50:53-07	2274607
/	203.0.113.138	GET	200 OK	2016-07-11 20:50:05-07	2274608
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-11 20:50:45-07	2274609
/	198.51.100.250	GET	200 OK	2016-07-11 20:50:12-07	2274610
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-11 20:51:01-07	2274611
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-11 20:51:11-07	2274612
/	192.0.2.251	GET	200 OK	2016-07-11 20:50:17-07	2274613
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-11 20:50:40-07	2274614
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-11 20:50:56-07	2274615
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-11 20:51:06-07	2274616
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-11 20:50:48-07	2274617
/	198.51.100.142	GET	200 OK	2016-07-11 20:50:26-07	2274618
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 20:51:12-07	2274619
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 20:50:47-07	2274620
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 20:50:47-07	2274621
/	203.0.113.197	GET	200 OK	2016-07-11 20:50:32-07	2274622
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-11 20:51:11-07	2274623
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-11 20:50:56-07	2274624
/	203.0.113.248	GET	200 OK	2016-07-11 20:50:34-07	2274625
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-11 20:51:17-07	2274626
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 20:51:11-07	2274627
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-11 20:51:29-07	2274628
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-11 20:51:27-07	2274629
/	203.0.113.104	GET	200 OK	2016-07-11 20:50:38-07	2274630
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-11 20:51:04-07	2274631
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-11 20:51:26-07	2274632
/article/so-many-bearsr	203.0.113.104	GET	404 NOT FOUND	2016-07-11 20:51:16-07	2274633
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-11 20:51:12-07	2274634
/	198.51.100.42	GET	200 OK	2016-07-11 20:50:43-07	2274635
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-11 20:51:33-07	2274636
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-11 20:51:02-07	2274637
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-11 20:51:28-07	2274638
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-11 20:51:27-07	2274639
/	203.0.113.107	GET	200 OK	2016-07-11 20:50:45-07	2274640
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 20:51:37-07	2274641
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-11 20:51:07-07	2274642
/	203.0.113.65	GET	200 OK	2016-07-11 20:50:47-07	2274643
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-11 20:51:25-07	2274644
/	192.0.2.205	GET	200 OK	2016-07-11 20:50:49-07	2274645
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-11 20:51:30-07	2274646
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 20:51:46-07	2274647
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 20:51:31-07	2274648
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-11 20:51:25-07	2274649
/	192.0.2.199	GET	200 OK	2016-07-11 20:50:53-07	2274650
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-11 20:51:14-07	2274651
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-11 20:51:48-07	2274652
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 20:51:14-07	2274653
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 20:51:48-07	2274654
/	198.51.100.149	GET	200 OK	2016-07-11 20:51:03-07	2274655
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-11 20:51:30-07	2274656
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-11 20:51:52-07	2274657
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-11 20:51:53-07	2274658
/	198.51.100.222	GET	200 OK	2016-07-11 20:51:13-07	2274659
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-11 20:51:50-07	2274660
/	203.0.113.191	GET	200 OK	2016-07-11 20:51:15-07	2274661
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-11 20:51:54-07	2274662
/	192.0.2.208	GET	200 OK	2016-07-11 20:51:21-07	2274663
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 20:52:08-07	2274664
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-11 20:52:19-07	2274665
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 20:51:43-07	2274666
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-11 20:52:03-07	2274667
/	198.51.100.203	GET	200 OK	2016-07-11 20:51:22-07	2274668
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-11 20:52:03-07	2274669
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-11 20:52:02-07	2274670
/	198.51.100.190	GET	200 OK	2016-07-11 20:51:23-07	2274671
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-11 20:51:47-07	2274672
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 20:51:48-07	2274673
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 20:51:50-07	2274674
/	203.0.113.186	GET	200 OK	2016-07-11 20:51:29-07	2274675
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-11 20:52:16-07	2274676
/	192.0.2.253	GET	200 OK	2016-07-11 20:51:39-07	2274677
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 20:52:20-07	2274678
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-11 20:52:05-07	2274679
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 20:52:00-07	2274680
/	192.0.2.60	GET	200 OK	2016-07-11 20:51:44-07	2274681
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-11 20:52:44-07	2274682
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-11 20:52:33-07	2274683
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-11 20:52:07-07	2274684
/	198.51.100.104	GET	200 OK	2016-07-11 20:51:46-07	2274685
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 20:52:07-07	2274686
/	192.0.2.113	GET	200 OK	2016-07-11 20:51:54-07	2274687
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-11 20:52:43-07	2274688
/	192.0.2.148	GET	200 OK	2016-07-11 20:52:00-07	2274689
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-11 20:52:42-07	2274690
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-11 20:52:38-07	2274691
/	203.0.113.100	GET	200 OK	2016-07-11 20:52:05-07	2274692
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 20:52:26-07	2274693
/	192.0.2.251	GET	200 OK	2016-07-11 20:52:06-07	2274694
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-11 20:52:22-07	2274695
/	203.0.113.134	GET	200 OK	2016-07-11 20:52:12-07	2274696
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-11 20:52:40-07	2274697
/	198.51.100.104	GET	200 OK	2016-07-11 20:52:19-07	2274698
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-11 20:52:40-07	2274699
/article/bears-love-berriesm	198.51.100.104	GET	404 NOT FOUND	2016-07-11 20:52:59-07	2274700
/	192.0.2.179	GET	200 OK	2016-07-11 20:52:28-07	2274701
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 20:53:21-07	2274702
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-11 20:53:20-07	2274703
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-11 20:52:59-07	2274704
/	198.51.100.206	GET	200 OK	2016-07-11 20:52:36-07	2274705
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-11 20:53:00-07	2274706
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 20:53:15-07	2274707
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-11 20:53:06-07	2274708
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-11 20:53:34-07	2274709
/	203.0.113.175	GET	200 OK	2016-07-11 20:52:41-07	2274710
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-11 20:53:26-07	2274711
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 20:53:04-07	2274712
/	192.0.2.125	GET	200 OK	2016-07-11 20:52:46-07	2274713
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-11 20:53:45-07	2274714
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 20:53:34-07	2274715
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 20:53:21-07	2274716
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-11 20:53:24-07	2274717
/	198.51.100.177	GET	200 OK	2016-07-11 20:52:56-07	2274718
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-11 20:53:14-07	2274719
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-11 20:53:22-07	2274720
/	203.0.113.94	GET	200 OK	2016-07-11 20:52:57-07	2274721
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-11 20:53:37-07	2274722
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-11 20:53:35-07	2274723
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-11 20:53:45-07	2274724
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-11 20:53:25-07	2274725
/	192.0.2.243	GET	200 OK	2016-07-11 20:53:04-07	2274726
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-11 20:53:53-07	2274727
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-11 20:53:31-07	2274728
/	198.51.100.11	GET	200 OK	2016-07-11 20:53:05-07	2274729
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-11 20:53:51-07	2274730
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-11 20:53:52-07	2274731
/	198.51.100.93	GET	200 OK	2016-07-11 20:53:11-07	2274732
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-11 20:54:02-07	2274733
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-11 20:53:53-07	2274734
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-11 20:53:39-07	2274735
/	192.0.2.224	GET	200 OK	2016-07-11 20:53:12-07	2274736
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-11 20:54:06-07	2274737
/	192.0.2.59	GET	200 OK	2016-07-11 20:53:17-07	2274738
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 20:53:59-07	2274739
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 20:54:06-07	2274740
/	198.51.100.248	GET	200 OK	2016-07-11 20:53:20-07	2274741
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-11 20:53:57-07	2274742
/	192.0.2.72	GET	200 OK	2016-07-11 20:53:23-07	2274743
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 20:54:00-07	2274744
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 20:53:59-07	2274745
/	192.0.2.135	GET	200 OK	2016-07-11 20:53:29-07	2274746
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 20:54:03-07	2274747
/	192.0.2.147	GET	200 OK	2016-07-11 20:53:31-07	2274748
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-11 20:54:16-07	2274749
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-11 20:54:29-07	2274750
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-11 20:54:15-07	2274751
/	203.0.113.27	GET	200 OK	2016-07-11 20:53:35-07	2274752
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 20:54:26-07	2274753
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 20:54:19-07	2274754
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 20:54:09-07	2274755
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 20:54:08-07	2274756
/	198.51.100.155	GET	200 OK	2016-07-11 20:53:45-07	2274757
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-11 20:54:40-07	2274758
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-11 20:54:06-07	2274759
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 20:54:42-07	2274760
/	192.0.2.166	GET	200 OK	2016-07-11 20:53:49-07	2274761
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-11 20:54:11-07	2274762
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-11 20:54:46-07	2274763
/	203.0.113.201	GET	200 OK	2016-07-11 20:53:59-07	2274764
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-11 20:54:24-07	2274765
/	198.51.100.130	GET	200 OK	2016-07-11 20:54:05-07	2274766
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-11 20:54:29-07	2274767
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-11 20:54:48-07	2274768
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-11 20:54:37-07	2274769
/	203.0.113.139	GET	200 OK	2016-07-11 20:54:10-07	2274770
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-11 20:54:59-07	2274771
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-11 20:55:09-07	2274772
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-11 20:54:29-07	2274773
/	203.0.113.54	GET	200 OK	2016-07-11 20:54:17-07	2274774
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 20:54:32-07	2274775
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-11 20:54:56-07	2274776
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 20:54:50-07	2274777
/	203.0.113.92	GET	200 OK	2016-07-11 20:54:25-07	2274778
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-11 20:55:16-07	2274779
/	198.51.100.74	GET	200 OK	2016-07-11 20:54:31-07	2274780
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 20:54:46-07	2274781
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-11 20:55:20-07	2274782
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-11 20:55:18-07	2274783
/	192.0.2.5	GET	200 OK	2016-07-11 20:54:40-07	2274784
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-11 20:55:38-07	2274785
/	198.51.100.152	GET	200 OK	2016-07-11 20:54:47-07	2274786
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-11 20:55:28-07	2274787
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-11 20:55:35-07	2274788
/	203.0.113.143	GET	200 OK	2016-07-11 20:54:55-07	2274789
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-11 20:55:27-07	2274790
/	203.0.113.10	GET	200 OK	2016-07-11 20:55:01-07	2274791
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 20:55:28-07	2274792
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 20:55:44-07	2274793
/	203.0.113.208	GET	200 OK	2016-07-11 20:55:09-07	2274794
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 20:55:31-07	2274795
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-11 20:55:48-07	2274796
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-11 20:55:55-07	2274797
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-11 20:55:49-07	2274798
/	203.0.113.153	GET	200 OK	2016-07-11 20:55:13-07	2274799
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-11 20:55:35-07	2274800
/	198.51.100.243	GET	200 OK	2016-07-11 20:55:22-07	2274801
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-11 20:55:42-07	2274802
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-11 20:56:13-07	2274803
/	198.51.100.70	GET	200 OK	2016-07-11 20:55:31-07	2274804
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-11 20:55:52-07	2274805
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-11 20:55:56-07	2274806
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-11 20:56:13-07	2274807
/	198.51.100.102	GET	200 OK	2016-07-11 20:55:35-07	2274808
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-11 20:56:33-07	2274809
/	198.51.100.133	GET	200 OK	2016-07-11 20:55:45-07	2274810
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-11 20:56:12-07	2274811
/	192.0.2.216	GET	200 OK	2016-07-11 20:55:49-07	2274812
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-11 20:56:14-07	2274813
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-11 20:56:19-07	2274814
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 20:56:04-07	2274815
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 20:56:47-07	2274816
/	203.0.113.182	GET	200 OK	2016-07-11 20:55:50-07	2274817
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 20:56:23-07	2274818
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 20:56:24-07	2274819
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 20:56:20-07	2274820
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-11 20:56:49-07	2274821
/	192.0.2.172	GET	200 OK	2016-07-11 20:55:55-07	2274822
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-11 20:56:21-07	2274823
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-11 20:56:50-07	2274824
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-11 20:56:13-07	2274825
/	198.51.100.98	GET	200 OK	2016-07-11 20:56:01-07	2274826
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-11 20:57:00-07	2274827
/	198.51.100.133	GET	200 OK	2016-07-11 20:56:10-07	2274828
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-11 20:56:55-07	2274829
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-11 20:56:48-07	2274830
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-11 20:56:58-07	2274831
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-11 20:56:42-07	2274832
/	203.0.113.163	GET	200 OK	2016-07-11 20:56:12-07	2274833
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-11 20:56:53-07	2274834
/	192.0.2.62	GET	200 OK	2016-07-11 20:56:22-07	2274835
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-11 20:56:48-07	2274836
/	198.51.100.65	GET	200 OK	2016-07-11 20:56:24-07	2274837
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-11 20:56:40-07	2274838
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 20:57:19-07	2274839
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 20:56:53-07	2274840
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-11 20:57:19-07	2274841
/	203.0.113.5	GET	200 OK	2016-07-11 20:56:30-07	2274842
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-11 20:57:10-07	2274843
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 20:56:45-07	2274844
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 20:56:46-07	2274845
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 20:57:22-07	2274846
/	192.0.2.37	GET	200 OK	2016-07-11 20:56:31-07	2274847
/	198.51.100.112	GET	200 OK	2016-07-12 02:35:07-07	2287703
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-11 20:57:25-07	2274848
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-11 20:56:56-07	2274849
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-11 20:57:08-07	2274850
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-11 20:56:48-07	2274851
/	198.51.100.105	GET	200 OK	2016-07-11 20:56:35-07	2274852
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 20:57:16-07	2274853
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-11 20:57:14-07	2274854
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 20:57:28-07	2274855
/	192.0.2.149	GET	200 OK	2016-07-11 20:56:38-07	2274856
/article/bears-love-berriesp	192.0.2.149	GET	404 NOT FOUND	2016-07-11 20:57:08-07	2274857
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-11 20:57:34-07	2274858
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-11 20:57:02-07	2274859
/	192.0.2.205	GET	200 OK	2016-07-11 20:56:48-07	2274860
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-11 20:57:42-07	2274861
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-11 20:57:14-07	2274862
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-11 20:57:36-07	2274863
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-11 20:57:33-07	2274864
/	203.0.113.53	GET	200 OK	2016-07-11 20:56:55-07	2274865
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-11 20:57:53-07	2274866
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-11 20:57:22-07	2274867
/	198.51.100.231	GET	200 OK	2016-07-11 20:56:59-07	2274868
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-11 20:57:26-07	2274869
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-11 20:57:53-07	2274870
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-11 20:57:32-07	2274871
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-11 20:57:36-07	2274872
/	198.51.100.145	GET	200 OK	2016-07-11 20:57:06-07	2274873
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-11 20:57:54-07	2274874
/	192.0.2.38	GET	200 OK	2016-07-11 20:57:12-07	2274875
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 20:57:56-07	2274876
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-11 20:58:05-07	2274877
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-11 20:57:47-07	2274878
/	198.51.100.219	GET	200 OK	2016-07-11 20:57:22-07	2274879
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 20:58:12-07	2274880
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-11 20:57:55-07	2274881
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 20:57:57-07	2274882
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-11 20:58:13-07	2274883
/	203.0.113.152	GET	200 OK	2016-07-11 20:57:23-07	2274884
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 20:58:05-07	2274885
/	192.0.2.121	GET	200 OK	2016-07-11 20:57:32-07	2274886
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-11 20:58:01-07	2274887
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-11 20:58:29-07	2274888
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-11 20:58:06-07	2274889
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-11 20:57:54-07	2274890
/	203.0.113.30	GET	200 OK	2016-07-11 20:57:38-07	2274891
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-11 20:58:21-07	2274892
/	203.0.113.128	GET	200 OK	2016-07-11 20:57:47-07	2274893
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-11 20:58:34-07	2274894
/	203.0.113.151	GET	200 OK	2016-07-11 20:57:57-07	2274895
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-11 20:58:43-07	2274896
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-11 20:58:55-07	2274897
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-11 20:58:34-07	2274898
/	203.0.113.56	GET	200 OK	2016-07-11 20:58:00-07	2274899
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-11 20:58:24-07	2274900
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-11 20:58:27-07	2274901
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-11 20:58:55-07	2274902
/	192.0.2.104	GET	200 OK	2016-07-11 20:58:03-07	2274903
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 20:58:29-07	2274904
/	198.51.100.106	GET	200 OK	2016-07-11 20:58:10-07	2274905
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 20:58:51-07	2274906
/	203.0.113.26	GET	200 OK	2016-07-11 20:58:17-07	2274907
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-11 20:58:51-07	2274908
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 20:59:02-07	2274909
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-11 20:58:52-07	2274910
/	198.51.100.131	GET	200 OK	2016-07-11 20:58:22-07	2274911
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 20:59:18-07	2274912
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-11 20:59:16-07	2274913
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 20:58:58-07	2274914
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 20:59:07-07	2274915
/	192.0.2.148	GET	200 OK	2016-07-11 20:58:32-07	2274916
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-11 20:59:04-07	2274917
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 20:59:15-07	2274918
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-11 20:59:27-07	2274919
/	203.0.113.124	GET	200 OK	2016-07-11 20:58:34-07	2274920
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 20:58:55-07	2274921
/	198.51.100.251	GET	200 OK	2016-07-11 20:58:35-07	2274922
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 20:59:35-07	2274923
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 20:59:01-07	2274924
/	203.0.113.146	GET	200 OK	2016-07-11 20:58:42-07	2274925
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 20:59:31-07	2274926
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 20:59:05-07	2274927
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 20:59:33-07	2274928
/	192.0.2.186	GET	200 OK	2016-07-11 20:58:43-07	2274929
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 20:59:40-07	2274930
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-11 20:59:32-07	2274931
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 20:59:19-07	2274932
/	192.0.2.156	GET	200 OK	2016-07-11 20:58:49-07	2274933
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-11 20:59:06-07	2274934
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-11 20:59:05-07	2274935
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-11 20:59:41-07	2274936
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 20:59:15-07	2274937
/	203.0.113.139	GET	200 OK	2016-07-11 20:58:58-07	2274938
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 20:59:31-07	2274939
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 20:59:33-07	2274940
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-11 20:59:58-07	2274941
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-11 20:59:51-07	2274943
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-11 20:59:29-07	2274944
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-11 20:59:34-07	2274945
/	203.0.113.129	GET	200 OK	2016-07-11 20:59:07-07	2274946
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-11 20:59:23-07	2274947
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 20:59:56-07	2274948
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-11 20:59:43-07	2274949
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-11 20:59:58-07	2274950
/	192.0.2.141	GET	200 OK	2016-07-11 20:59:17-07	2274951
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-11 20:59:58-07	2274952
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-11 20:59:33-07	2274953
/	203.0.113.209	GET	200 OK	2016-07-11 20:59:19-07	2274954
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 21:00:18-07	2274955
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 20:59:59-07	2274956
/	198.51.100.246	GET	200 OK	2016-07-11 20:59:28-07	2274957
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-11 21:00:13-07	2274958
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-11 21:00:21-07	2274959
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 21:00:15-07	2274960
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 21:00:12-07	2274961
/	192.0.2.178	GET	200 OK	2016-07-11 20:59:31-07	2274962
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-11 20:59:51-07	2274963
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-11 21:00:02-07	2274964
/	203.0.113.153	GET	200 OK	2016-07-11 20:59:41-07	2274965
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 21:00:04-07	2274966
/	203.0.113.53	GET	200 OK	2016-07-11 20:59:46-07	2274967
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-11 21:00:13-07	2274968
/	192.0.2.9	GET	200 OK	2016-07-11 20:59:54-07	2274969
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-11 21:00:18-07	2274970
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-11 21:00:27-07	2274971
/	203.0.113.247	GET	200 OK	2016-07-11 21:00:03-07	2274972
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 21:00:26-07	2274973
/	198.51.100.57	GET	200 OK	2016-07-11 21:00:07-07	2274974
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-11 21:00:36-07	2274975
/	198.51.100.9	GET	200 OK	2016-07-11 21:00:17-07	2274976
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-11 21:00:44-07	2274977
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-11 21:00:36-07	2274978
/	198.51.100.135	GET	200 OK	2016-07-11 21:00:26-07	2274979
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-11 21:00:47-07	2274980
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-11 21:01:04-07	2274981
/	203.0.113.244	GET	200 OK	2016-07-11 21:00:34-07	2274982
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-11 21:01:15-07	2274983
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-11 21:00:51-07	2274984
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-11 21:01:04-07	2274985
/	198.51.100.156	GET	200 OK	2016-07-11 21:00:41-07	2274986
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-11 21:01:19-07	2274987
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-11 21:01:08-07	2274988
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-11 21:01:10-07	2274989
/article/media-obsessed-with-bearsw	198.51.100.156	GET	404 NOT FOUND	2016-07-11 21:00:56-07	2274990
/	198.51.100.101	GET	200 OK	2016-07-11 21:00:47-07	2274991
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-11 21:01:31-07	2274992
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-11 21:01:24-07	2274993
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-11 21:01:29-07	2274994
/	198.51.100.3	GET	200 OK	2016-07-11 21:00:52-07	2274995
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-11 21:01:33-07	2274996
/	192.0.2.222	GET	200 OK	2016-07-11 21:01:01-07	2274997
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 21:01:21-07	2274998
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-11 21:01:33-07	2274999
/	203.0.113.212	GET	200 OK	2016-07-11 21:01:10-07	2275000
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-11 21:01:32-07	2275001
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-11 21:01:50-07	2275002
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-11 21:01:55-07	2275003
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 21:01:45-07	2275004
/	192.0.2.208	GET	200 OK	2016-07-11 21:01:16-07	2275005
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-11 21:02:13-07	2275006
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-11 21:01:52-07	2275007
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-11 21:01:32-07	2275008
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-11 21:02:04-07	2275009
/	198.51.100.221	GET	200 OK	2016-07-11 21:01:17-07	2275010
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 21:02:02-07	2275011
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 21:01:48-07	2275012
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-11 21:01:56-07	2275013
/	203.0.113.104	GET	200 OK	2016-07-11 21:01:21-07	2275014
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-11 21:01:43-07	2275015
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 21:01:39-07	2275016
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-11 21:01:44-07	2275017
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-11 21:02:13-07	2275018
/	198.51.100.69	GET	200 OK	2016-07-11 21:01:23-07	2275019
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 21:01:53-07	2275020
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-11 21:02:13-07	2275021
/article/bears-love-berriesn	198.51.100.69	GET	404 NOT FOUND	2016-07-11 21:02:08-07	2275022
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-11 21:02:06-07	2275023
/	198.51.100.108	GET	200 OK	2016-07-11 21:01:24-07	2275024
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-11 21:02:22-07	2275025
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-11 21:01:41-07	2275026
/	203.0.113.243	GET	200 OK	2016-07-11 21:01:32-07	2275027
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-11 21:01:51-07	2275028
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-11 21:02:26-07	2275029
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-11 21:01:57-07	2275030
/	198.51.100.74	GET	200 OK	2016-07-11 21:01:35-07	2275031
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-11 21:02:07-07	2275032
/	203.0.113.12	GET	200 OK	2016-07-11 21:01:38-07	2275033
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-11 21:02:11-07	2275034
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-11 21:02:19-07	2275035
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-11 21:02:18-07	2275036
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-11 21:02:04-07	2275038
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-11 21:02:04-07	2275039
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-11 21:02:21-07	2275040
/	198.51.100.130	GET	200 OK	2016-07-11 21:01:45-07	2275041
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-11 21:02:38-07	2275042
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-11 21:02:28-07	2275043
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-11 21:02:32-07	2275044
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-11 21:02:05-07	2275045
/	203.0.113.203	GET	200 OK	2016-07-11 21:01:55-07	2275046
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-11 21:02:20-07	2275047
/	203.0.113.37	GET	200 OK	2016-07-11 21:01:58-07	2275048
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-11 21:02:15-07	2275049
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-11 21:02:14-07	2275050
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-11 21:02:33-07	2275051
/	192.0.2.112	GET	200 OK	2016-07-11 21:02:01-07	2275052
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 21:02:58-07	2275053
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-11 21:02:19-07	2275054
/	198.51.100.222	GET	200 OK	2016-07-11 21:02:10-07	2275055
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 21:02:29-07	2275056
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-11 21:02:55-07	2275057
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-11 21:03:02-07	2275058
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 21:03:05-07	2275059
/	203.0.113.36	GET	200 OK	2016-07-11 21:02:11-07	2275060
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-11 21:03:06-07	2275061
/	203.0.113.238	GET	200 OK	2016-07-11 21:02:15-07	2275062
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 21:03:04-07	2275063
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-11 21:03:04-07	2275064
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-11 21:02:53-07	2275065
/	192.0.2.187	GET	200 OK	2016-07-11 21:02:18-07	2275066
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-11 21:02:42-07	2275067
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-11 21:02:41-07	2275068
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 21:02:47-07	2275069
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 21:02:38-07	2275070
/	198.51.100.106	GET	200 OK	2016-07-11 21:02:28-07	2275071
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 21:03:11-07	2275072
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-11 21:03:13-07	2275073
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-11 21:02:51-07	2275074
/	198.51.100.91	GET	200 OK	2016-07-11 21:02:34-07	2275075
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 21:03:03-07	2275076
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-11 21:03:19-07	2275077
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-11 21:02:50-07	2275078
/	192.0.2.11	GET	200 OK	2016-07-11 21:02:35-07	2275079
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-11 21:03:35-07	2275080
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 21:03:12-07	2275081
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-11 21:02:52-07	2275082
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 21:03:23-07	2275083
/	198.51.100.80	GET	200 OK	2016-07-11 21:02:42-07	2275084
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 21:03:37-07	2275085
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 21:03:01-07	2275086
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 21:03:10-07	2275087
/	198.51.100.190	GET	200 OK	2016-07-11 21:02:45-07	2275088
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 21:03:02-07	2275089
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-11 21:03:25-07	2275090
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 21:03:39-07	2275091
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 21:03:05-07	2275092
/	192.0.2.246	GET	200 OK	2016-07-11 21:02:47-07	2275093
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-11 21:03:11-07	2275094
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-11 21:03:13-07	2275095
/	203.0.113.140	GET	200 OK	2016-07-11 21:02:48-07	2275096
/article/so-many-bearsv	203.0.113.140	GET	404 NOT FOUND	2016-07-11 21:03:16-07	2275097
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-11 21:03:06-07	2275098
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-11 21:03:09-07	2275099
/	192.0.2.181	GET	200 OK	2016-07-11 21:02:53-07	2275100
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-11 21:03:39-07	2275101
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-11 21:03:24-07	2275102
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-11 21:03:29-07	2275103
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 21:03:27-07	2275104
/	198.51.100.207	GET	200 OK	2016-07-11 21:02:59-07	2275105
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-11 21:03:50-07	2275106
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-11 21:03:22-07	2275107
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-11 21:03:52-07	2275108
/	203.0.113.153	GET	200 OK	2016-07-11 21:03:04-07	2275109
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 21:03:38-07	2275110
/	192.0.2.6	GET	200 OK	2016-07-11 21:03:08-07	2275111
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-11 21:03:57-07	2275112
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-11 21:03:51-07	2275113
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-11 21:04:08-07	2275114
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-11 21:04:00-07	2275115
/	192.0.2.151	GET	200 OK	2016-07-11 21:03:16-07	2275116
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-11 21:03:58-07	2275117
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-11 21:04:05-07	2275118
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-11 21:03:49-07	2275119
/	198.51.100.53	GET	200 OK	2016-07-11 21:03:20-07	2275120
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 21:03:37-07	2275121
/	192.0.2.142	GET	200 OK	2016-07-11 21:03:23-07	2275122
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-11 21:04:04-07	2275123
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-11 21:04:04-07	2275124
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-11 21:03:47-07	2275125
/	198.51.100.79	GET	200 OK	2016-07-11 21:03:24-07	2275126
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-11 21:03:59-07	2275127
/	198.51.100.200	GET	200 OK	2016-07-11 21:03:33-07	2275128
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-11 21:04:19-07	2275129
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-11 21:04:00-07	2275130
/	192.0.2.165	GET	200 OK	2016-07-11 21:03:36-07	2275131
/	198.51.100.62	GET	200 OK	2016-07-12 02:40:07-07	2287894
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 21:04:08-07	2275132
/	203.0.113.37	GET	200 OK	2016-07-11 21:03:43-07	2275133
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-11 21:04:02-07	2275134
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-11 21:04:21-07	2275135
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-11 21:04:33-07	2275136
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-11 21:04:05-07	2275137
/	198.51.100.64	GET	200 OK	2016-07-11 21:03:47-07	2275138
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-11 21:04:47-07	2275139
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-11 21:04:20-07	2275140
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-11 21:04:45-07	2275141
/	198.51.100.128	GET	200 OK	2016-07-11 21:03:54-07	2275142
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 21:04:30-07	2275143
/	198.51.100.18	GET	200 OK	2016-07-11 21:03:55-07	2275144
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-11 21:04:53-07	2275145
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-11 21:04:19-07	2275146
/	198.51.100.246	GET	200 OK	2016-07-11 21:03:58-07	2275147
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-11 21:04:51-07	2275148
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 21:04:46-07	2275149
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-11 21:04:57-07	2275150
/	192.0.2.170	GET	200 OK	2016-07-11 21:04:02-07	2275151
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 21:04:40-07	2275152
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-11 21:05:00-07	2275153
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 21:04:43-07	2275154
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 21:04:33-07	2275155
/	198.51.100.156	GET	200 OK	2016-07-11 21:04:09-07	2275156
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-11 21:04:48-07	2275157
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-11 21:04:57-07	2275158
/	192.0.2.9	GET	200 OK	2016-07-11 21:04:17-07	2275159
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-11 21:04:55-07	2275160
/	192.0.2.153	GET	200 OK	2016-07-11 21:04:18-07	2275161
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-11 21:05:11-07	2275162
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 21:04:44-07	2275163
/	192.0.2.245	GET	200 OK	2016-07-11 21:04:28-07	2275164
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-11 21:05:15-07	2275165
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 21:04:44-07	2275166
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-11 21:04:50-07	2275167
/	192.0.2.143	GET	200 OK	2016-07-11 21:04:35-07	2275168
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-11 21:04:57-07	2275169
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-11 21:05:31-07	2275170
/	198.51.100.20	GET	200 OK	2016-07-11 21:04:44-07	2275171
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 21:05:41-07	2275172
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 21:05:05-07	2275173
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-11 21:05:08-07	2275174
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-11 21:05:22-07	2275175
/	198.51.100.31	GET	200 OK	2016-07-11 21:04:45-07	2275176
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-11 21:05:43-07	2275177
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-11 21:05:15-07	2275178
/	192.0.2.157	GET	200 OK	2016-07-11 21:04:55-07	2275179
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 21:05:29-07	2275180
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-11 21:05:16-07	2275181
/	198.51.100.154	GET	200 OK	2016-07-11 21:05:04-07	2275182
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-11 21:05:20-07	2275183
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-11 21:05:37-07	2275184
/	198.51.100.59	GET	200 OK	2016-07-11 21:05:08-07	2275185
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 21:05:37-07	2275186
/	192.0.2.11	GET	200 OK	2016-07-11 21:05:09-07	2275187
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 21:05:30-07	2275188
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-11 21:05:37-07	2275189
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 21:05:53-07	2275190
/	198.51.100.204	GET	200 OK	2016-07-11 21:05:16-07	2275191
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-11 21:06:00-07	2275192
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-11 21:05:32-07	2275193
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-11 21:05:54-07	2275194
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-11 21:06:15-07	2275195
/	203.0.113.179	GET	200 OK	2016-07-11 21:05:19-07	2275196
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-11 21:06:06-07	2275197
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-11 21:05:39-07	2275198
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-11 21:05:39-07	2275199
/	198.51.100.68	GET	200 OK	2016-07-11 21:05:21-07	2275200
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-11 21:05:38-07	2275201
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-11 21:06:13-07	2275202
/	198.51.100.246	GET	200 OK	2016-07-11 21:05:24-07	2275203
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-11 21:05:42-07	2275204
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-11 21:06:09-07	2275205
/	192.0.2.35	GET	200 OK	2016-07-11 21:05:33-07	2275206
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-11 21:05:55-07	2275207
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 21:05:48-07	2275208
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-11 21:06:30-07	2275209
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-11 21:05:52-07	2275210
/	198.51.100.100	GET	200 OK	2016-07-11 21:05:38-07	2275211
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 21:06:02-07	2275212
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 21:06:30-07	2275213
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-11 21:06:01-07	2275214
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-11 21:06:02-07	2275215
/	192.0.2.184	GET	200 OK	2016-07-11 21:05:40-07	2275216
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-11 21:06:00-07	2275217
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 21:06:08-07	2275218
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-11 21:06:05-07	2275219
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 21:06:24-07	2275220
/	198.51.100.13	GET	200 OK	2016-07-11 21:05:44-07	2275221
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 21:06:32-07	2275222
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-11 21:06:36-07	2275223
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-11 21:06:11-07	2275224
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-11 21:06:44-07	2275225
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-11 21:06:25-07	2275227
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-11 21:06:45-07	2275228
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-11 21:06:14-07	2275229
/	192.0.2.169	GET	200 OK	2016-07-11 21:05:55-07	2275230
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-11 21:06:45-07	2275231
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-11 21:06:51-07	2275232
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-11 21:06:35-07	2275233
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-11 21:06:14-07	2275234
/	203.0.113.16	GET	200 OK	2016-07-11 21:06:04-07	2275235
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-11 21:06:56-07	2275236
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-11 21:06:34-07	2275237
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 21:06:56-07	2275238
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-11 21:06:40-07	2275239
/	198.51.100.167	GET	200 OK	2016-07-11 21:06:14-07	2275240
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-11 21:07:12-07	2275241
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 21:07:08-07	2275242
/	198.51.100.190	GET	200 OK	2016-07-11 21:06:17-07	2275243
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 21:06:36-07	2275244
/	192.0.2.5	GET	200 OK	2016-07-11 21:06:27-07	2275245
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-11 21:06:58-07	2275246
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-11 21:07:16-07	2275247
/	192.0.2.125	GET	200 OK	2016-07-11 21:06:36-07	2275248
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-11 21:07:00-07	2275249
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 21:07:32-07	2275250
/	198.51.100.179	GET	200 OK	2016-07-11 21:06:37-07	2275251
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-11 21:07:29-07	2275252
/	198.51.100.48	GET	200 OK	2016-07-11 21:06:42-07	2275253
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 21:07:38-07	2275254
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-11 21:07:36-07	2275255
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-11 21:07:35-07	2275256
/	203.0.113.178	GET	200 OK	2016-07-11 21:06:43-07	2275257
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-11 21:07:02-07	2275258
/	198.51.100.249	GET	200 OK	2016-07-11 21:06:46-07	2275259
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-11 21:07:11-07	2275260
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 21:07:30-07	2275261
/	203.0.113.252	GET	200 OK	2016-07-11 21:06:54-07	2275262
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-11 21:07:20-07	2275263
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-11 21:07:31-07	2275264
/	192.0.2.190	GET	200 OK	2016-07-11 21:07:03-07	2275265
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-11 21:07:57-07	2275266
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 21:07:34-07	2275267
/	198.51.100.129	GET	200 OK	2016-07-11 21:07:08-07	2275268
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-11 21:07:32-07	2275269
/	203.0.113.138	GET	200 OK	2016-07-11 21:07:10-07	2275270
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-11 21:07:50-07	2275271
/	192.0.2.47	GET	200 OK	2016-07-11 21:07:13-07	2275272
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 21:08:02-07	2275273
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 21:08:12-07	2275274
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-11 21:07:29-07	2275275
/	192.0.2.254	GET	200 OK	2016-07-11 21:07:15-07	2275276
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-11 21:07:57-07	2275277
/	203.0.113.247	GET	200 OK	2016-07-11 21:07:17-07	2275278
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-11 21:08:04-07	2275279
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 21:07:42-07	2275280
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-11 21:07:58-07	2275281
/	203.0.113.154	GET	200 OK	2016-07-11 21:07:21-07	2275282
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 21:08:08-07	2275283
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-11 21:07:46-07	2275284
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-11 21:07:39-07	2275285
/	203.0.113.98	GET	200 OK	2016-07-11 21:07:25-07	2275286
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 21:07:55-07	2275287
/	192.0.2.102	GET	200 OK	2016-07-11 21:07:32-07	2275288
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 21:07:55-07	2275289
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-11 21:08:19-07	2275290
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-11 21:08:11-07	2275291
/	192.0.2.129	GET	200 OK	2016-07-11 21:07:34-07	2275292
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-11 21:08:31-07	2275293
/	192.0.2.28	GET	200 OK	2016-07-11 21:07:42-07	2275294
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-11 21:08:33-07	2275295
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-11 21:08:41-07	2275296
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 21:08:42-07	2275297
/	203.0.113.14	GET	200 OK	2016-07-11 21:07:52-07	2275298
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-11 21:08:14-07	2275299
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-11 21:08:44-07	2275300
/	203.0.113.142	GET	200 OK	2016-07-11 21:08:01-07	2275301
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-11 21:08:41-07	2275302
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-11 21:08:51-07	2275303
/	198.51.100.227	GET	200 OK	2016-07-11 21:08:06-07	2275304
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 21:08:42-07	2275305
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-11 21:09:04-07	2275306
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 21:08:28-07	2275307
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-11 21:08:48-07	2275308
/	198.51.100.140	GET	200 OK	2016-07-11 21:08:07-07	2275309
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 21:08:32-07	2275310
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 21:08:29-07	2275311
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-11 21:08:24-07	2275312
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-11 21:08:41-07	2275313
/	192.0.2.177	GET	200 OK	2016-07-11 21:08:14-07	2275314
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-11 21:08:39-07	2275315
/	203.0.113.54	GET	200 OK	2016-07-11 21:08:20-07	2275316
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 21:08:59-07	2275317
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-11 21:09:11-07	2275318
/	203.0.113.2	GET	200 OK	2016-07-11 21:08:23-07	2275319
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-11 21:08:39-07	2275320
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-11 21:09:23-07	2275321
/	192.0.2.208	GET	200 OK	2016-07-12 02:50:07-07	2288274
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-11 21:08:44-07	2275322
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-11 21:08:51-07	2275323
/	192.0.2.237	GET	200 OK	2016-07-11 21:08:24-07	2275324
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-11 21:08:44-07	2275325
/	203.0.113.146	GET	200 OK	2016-07-11 21:08:28-07	2275326
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 21:08:43-07	2275327
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-11 21:08:49-07	2275328
/	203.0.113.49	GET	200 OK	2016-07-11 21:08:33-07	2275329
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-11 21:08:52-07	2275330
/	203.0.113.209	GET	200 OK	2016-07-11 21:08:40-07	2275331
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 21:09:31-07	2275332
/	198.51.100.207	GET	200 OK	2016-07-11 21:08:46-07	2275333
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-11 21:09:15-07	2275334
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-11 21:09:15-07	2275335
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-11 21:09:35-07	2275336
/	203.0.113.12	GET	200 OK	2016-07-11 21:08:49-07	2275337
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-11 21:09:37-07	2275338
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-11 21:09:48-07	2275339
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-11 21:09:20-07	2275340
/	198.51.100.167	GET	200 OK	2016-07-11 21:08:53-07	2275341
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 21:09:19-07	2275342
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 21:09:40-07	2275343
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 21:09:11-07	2275344
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 21:09:46-07	2275345
/	192.0.2.236	GET	200 OK	2016-07-11 21:09:02-07	2275346
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 21:09:28-07	2275347
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 21:09:48-07	2275348
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-11 21:09:45-07	2275349
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-11 21:09:39-07	2275350
/	198.51.100.163	GET	200 OK	2016-07-11 21:09:09-07	2275351
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-11 21:10:07-07	2275352
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-11 21:09:54-07	2275353
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-11 21:10:04-07	2275354
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-11 21:09:52-07	2275355
/	192.0.2.58	GET	200 OK	2016-07-11 21:09:11-07	2275356
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-11 21:09:39-07	2275357
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-11 21:09:55-07	2275358
/	198.51.100.121	GET	200 OK	2016-07-11 21:09:19-07	2275359
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-11 21:09:52-07	2275360
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-11 21:09:41-07	2275361
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-11 21:09:59-07	2275362
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-11 21:10:05-07	2275363
/	192.0.2.240	GET	200 OK	2016-07-11 21:09:29-07	2275364
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-11 21:10:23-07	2275365
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-11 21:09:48-07	2275366
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 21:10:29-07	2275367
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 21:10:10-07	2275368
/	203.0.113.103	GET	200 OK	2016-07-11 21:09:39-07	2275369
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-11 21:10:22-07	2275370
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-11 21:10:25-07	2275371
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-11 21:09:58-07	2275372
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-11 21:10:37-07	2275373
/	198.51.100.230	GET	200 OK	2016-07-11 21:09:42-07	2275374
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 21:10:23-07	2275375
/	192.0.2.197	GET	200 OK	2016-07-11 21:09:48-07	2275376
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-11 21:10:04-07	2275377
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-11 21:10:31-07	2275378
/	198.51.100.222	GET	200 OK	2016-07-11 21:09:51-07	2275379
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 21:10:45-07	2275380
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-11 21:10:19-07	2275381
/	203.0.113.178	GET	200 OK	2016-07-11 21:10:00-07	2275382
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-11 21:10:54-07	2275383
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-11 21:10:45-07	2275384
/	203.0.113.196	GET	200 OK	2016-07-11 21:10:09-07	2275385
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-11 21:10:34-07	2275386
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 21:10:27-07	2275387
/	198.51.100.61	GET	200 OK	2016-07-11 21:10:10-07	2275388
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-11 21:11:09-07	2275389
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 21:10:42-07	2275390
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-11 21:10:57-07	2275391
/	198.51.100.185	GET	200 OK	2016-07-11 21:10:14-07	2275392
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 21:11:00-07	2275393
/	198.51.100.69	GET	200 OK	2016-07-11 21:10:22-07	2275394
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-11 21:10:37-07	2275395
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-11 21:10:52-07	2275396
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 21:10:47-07	2275397
/	203.0.113.102	GET	200 OK	2016-07-11 21:10:29-07	2275398
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-11 21:10:50-07	2275399
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 21:10:58-07	2275400
/	198.51.100.172	GET	200 OK	2016-07-11 21:10:35-07	2275401
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-11 21:10:56-07	2275402
/	203.0.113.49	GET	200 OK	2016-07-11 21:10:42-07	2275403
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-11 21:11:15-07	2275404
/	192.0.2.77	GET	200 OK	2016-07-11 21:10:49-07	2275405
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-11 21:11:09-07	2275406
/	203.0.113.67	GET	200 OK	2016-07-11 21:10:51-07	2275407
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-11 21:11:19-07	2275408
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-11 21:11:25-07	2275409
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-11 21:11:51-07	2275410
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-11 21:11:14-07	2275411
/	198.51.100.93	GET	200 OK	2016-07-11 21:10:59-07	2275412
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-11 21:11:56-07	2275413
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-11 21:11:55-07	2275414
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-11 21:11:56-07	2275415
/	192.0.2.79	GET	200 OK	2016-07-11 21:11:03-07	2275416
/	192.0.2.244	GET	200 OK	2016-07-12 02:54:34-07	2288463
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-11 21:11:52-07	2275417
/	192.0.2.237	GET	200 OK	2016-07-11 21:11:04-07	2275418
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 21:11:48-07	2275419
/	198.51.100.77	GET	200 OK	2016-07-11 21:11:11-07	2275420
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-11 21:12:00-07	2275421
/	203.0.113.132	GET	200 OK	2016-07-11 21:11:19-07	2275422
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-11 21:12:09-07	2275423
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-11 21:11:44-07	2275424
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-11 21:11:39-07	2275425
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-11 21:12:16-07	2275426
/	203.0.113.174	GET	200 OK	2016-07-11 21:11:27-07	2275427
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-11 21:12:00-07	2275428
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-11 21:11:56-07	2275429
/	203.0.113.30	GET	200 OK	2016-07-11 21:11:31-07	2275430
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-11 21:11:49-07	2275431
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 21:12:10-07	2275432
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 21:11:58-07	2275433
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 21:12:11-07	2275434
/	192.0.2.213	GET	200 OK	2016-07-11 21:11:40-07	2275435
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-11 21:12:22-07	2275436
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-11 21:12:08-07	2275437
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-11 21:12:40-07	2275438
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 21:12:12-07	2275439
/	192.0.2.252	GET	200 OK	2016-07-11 21:11:47-07	2275440
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 21:12:08-07	2275441
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-11 21:12:21-07	2275442
/	192.0.2.148	GET	200 OK	2016-07-11 21:11:54-07	2275443
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-11 21:12:16-07	2275444
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 21:12:47-07	2275445
/	192.0.2.105	GET	200 OK	2016-07-11 21:11:58-07	2275446
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-11 21:12:57-07	2275447
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-11 21:12:28-07	2275448
/	192.0.2.121	GET	200 OK	2016-07-11 21:12:05-07	2275449
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-11 21:12:32-07	2275450
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-11 21:12:48-07	2275451
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-11 21:12:56-07	2275452
/	198.51.100.62	GET	200 OK	2016-07-11 21:12:15-07	2275453
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 21:13:01-07	2275454
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 21:12:54-07	2275455
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-11 21:12:39-07	2275456
/	203.0.113.159	GET	200 OK	2016-07-11 21:12:21-07	2275457
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-11 21:12:51-07	2275458
/article/trouble-for-troubledl	203.0.113.159	GET	404 NOT FOUND	2016-07-11 21:12:49-07	2275459
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-11 21:12:47-07	2275460
/	192.0.2.56	GET	200 OK	2016-07-11 21:12:28-07	2275461
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-11 21:13:06-07	2275462
/	192.0.2.124	GET	200 OK	2016-07-11 21:12:33-07	2275463
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 21:13:02-07	2275464
/	203.0.113.50	GET	200 OK	2016-07-11 21:12:42-07	2275465
/article/goats-eat-googlesp	203.0.113.50	GET	404 NOT FOUND	2016-07-11 21:13:09-07	2275466
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-11 21:13:25-07	2275467
/	198.51.100.167	GET	200 OK	2016-07-11 21:12:50-07	2275468
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 21:13:44-07	2275469
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 21:13:33-07	2275470
/	203.0.113.209	GET	200 OK	2016-07-11 21:12:57-07	2275471
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-11 21:13:17-07	2275472
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-11 21:13:46-07	2275473
/	203.0.113.217	GET	200 OK	2016-07-11 21:13:04-07	2275474
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-11 21:13:25-07	2275475
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-11 21:13:31-07	2275476
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-11 21:13:22-07	2275477
/	192.0.2.7	GET	200 OK	2016-07-11 21:13:07-07	2275478
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 21:13:48-07	2275479
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-11 21:13:32-07	2275480
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-11 21:13:51-07	2275481
/	203.0.113.166	GET	200 OK	2016-07-11 21:13:11-07	2275482
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-11 21:14:04-07	2275483
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 21:13:48-07	2275484
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 21:14:01-07	2275485
/	203.0.113.158	GET	200 OK	2016-07-11 21:13:18-07	2275486
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 21:14:11-07	2275487
/	198.51.100.220	GET	200 OK	2016-07-11 21:13:25-07	2275488
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 21:14:03-07	2275489
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 21:14:16-07	2275490
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-11 21:14:16-07	2275491
/	203.0.113.124	GET	200 OK	2016-07-11 21:13:27-07	2275492
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-11 21:13:57-07	2275493
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-11 21:13:52-07	2275494
/	203.0.113.23	GET	200 OK	2016-07-11 21:13:30-07	2275495
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-11 21:13:50-07	2275496
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-11 21:14:10-07	2275497
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-11 21:14:05-07	2275498
/	198.51.100.23	GET	200 OK	2016-07-11 21:13:32-07	2275499
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-11 21:14:12-07	2275500
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-11 21:14:09-07	2275501
/	192.0.2.185	GET	200 OK	2016-07-11 21:13:33-07	2275502
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-11 21:14:16-07	2275503
/	192.0.2.67	GET	200 OK	2016-07-11 21:13:35-07	2275504
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 21:14:01-07	2275505
/	198.51.100.217	GET	200 OK	2016-07-11 21:13:44-07	2275506
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-11 21:14:17-07	2275507
/	192.0.2.127	GET	200 OK	2016-07-11 21:13:46-07	2275508
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 21:14:25-07	2275509
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 21:14:24-07	2275510
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 21:14:11-07	2275511
/	192.0.2.59	GET	200 OK	2016-07-11 21:13:47-07	2275512
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-11 21:14:33-07	2275513
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-11 21:14:31-07	2275514
/	203.0.113.30	GET	200 OK	2016-07-11 21:13:48-07	2275515
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 21:14:16-07	2275516
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-11 21:14:34-07	2275517
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-11 21:14:41-07	2275518
/	198.51.100.72	GET	200 OK	2016-07-11 21:13:52-07	2275519
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-11 21:14:40-07	2275520
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 21:14:44-07	2275521
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-11 21:14:52-07	2275522
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 21:14:11-07	2275523
/	198.51.100.68	GET	200 OK	2016-07-11 21:14:01-07	2275524
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-11 21:14:58-07	2275525
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 21:14:41-07	2275526
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-11 21:14:17-07	2275527
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-11 21:14:22-07	2275528
/	198.51.100.99	GET	200 OK	2016-07-11 21:14:08-07	2275529
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-11 21:15:05-07	2275530
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-11 21:15:00-07	2275531
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-11 21:14:57-07	2275532
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 21:14:51-07	2275533
/	198.51.100.76	GET	200 OK	2016-07-11 21:14:11-07	2275534
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 21:15:08-07	2275535
/	203.0.113.28	GET	200 OK	2016-07-11 21:14:21-07	2275536
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 21:14:44-07	2275537
/	203.0.113.39	GET	200 OK	2016-07-11 21:14:26-07	2275538
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-11 21:15:12-07	2275539
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-11 21:15:18-07	2275540
/	203.0.113.225	GET	200 OK	2016-07-11 21:14:30-07	2275541
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-11 21:15:19-07	2275542
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-11 21:15:11-07	2275543
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-11 21:14:51-07	2275544
/	203.0.113.200	GET	200 OK	2016-07-11 21:14:36-07	2275545
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-11 21:15:12-07	2275546
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-11 21:15:09-07	2275547
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-11 21:15:14-07	2275548
/	192.0.2.223	GET	200 OK	2016-07-11 21:14:37-07	2275549
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-11 21:15:37-07	2275550
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-11 21:15:19-07	2275551
/	203.0.113.45	GET	200 OK	2016-07-11 21:14:43-07	2275552
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-11 21:15:16-07	2275553
/	203.0.113.102	GET	200 OK	2016-07-11 21:14:53-07	2275554
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-11 21:15:26-07	2275555
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-11 21:15:38-07	2275556
/	203.0.113.89	GET	200 OK	2016-07-11 21:14:56-07	2275557
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-11 21:15:34-07	2275558
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-11 21:15:44-07	2275559
/	198.51.100.98	GET	200 OK	2016-07-11 21:15:00-07	2275560
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 21:15:18-07	2275561
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-11 21:15:28-07	2275562
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 21:15:20-07	2275563
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 21:15:51-07	2275564
/	198.51.100.155	GET	200 OK	2016-07-11 21:15:02-07	2275565
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 21:15:29-07	2275566
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-11 21:15:32-07	2275567
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-11 21:16:01-07	2275568
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-11 21:15:56-07	2275569
/	203.0.113.177	GET	200 OK	2016-07-11 21:15:03-07	2275570
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 21:15:33-07	2275571
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-11 21:15:56-07	2275572
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-11 21:15:53-07	2275573
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-11 21:15:39-07	2275574
/	192.0.2.102	GET	200 OK	2016-07-11 21:15:06-07	2275575
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 21:15:46-07	2275576
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 21:15:34-07	2275577
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 21:16:02-07	2275578
/	192.0.2.169	GET	200 OK	2016-07-11 21:15:07-07	2275579
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-11 21:15:37-07	2275580
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 21:15:59-07	2275581
/	198.51.100.193	GET	200 OK	2016-07-11 21:15:15-07	2275582
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-11 21:15:57-07	2275583
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-11 21:15:37-07	2275584
/	203.0.113.131	GET	200 OK	2016-07-11 21:15:16-07	2275585
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-11 21:15:36-07	2275586
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-11 21:15:54-07	2275587
/	192.0.2.208	GET	200 OK	2016-07-11 21:15:20-07	2275588
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-11 21:15:57-07	2275589
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-11 21:15:35-07	2275590
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 21:16:09-07	2275591
/	192.0.2.96	GET	200 OK	2016-07-11 21:15:26-07	2275592
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-11 21:15:49-07	2275593
/	192.0.2.103	GET	200 OK	2016-07-11 21:15:29-07	2275594
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-11 21:15:49-07	2275595
/	192.0.2.96	GET	200 OK	2016-07-11 21:15:32-07	2275596
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-11 21:16:21-07	2275597
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-11 21:16:04-07	2275598
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-11 21:16:05-07	2275599
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 21:16:24-07	2275600
/	198.51.100.164	GET	200 OK	2016-07-11 21:15:33-07	2275601
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-11 21:16:20-07	2275602
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-11 21:16:25-07	2275603
/	198.51.100.26	GET	200 OK	2016-07-11 21:15:34-07	2275604
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-11 21:16:31-07	2275605
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-11 21:16:31-07	2275606
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-11 21:16:10-07	2275607
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-11 21:15:57-07	2275608
/	203.0.113.184	GET	200 OK	2016-07-11 21:15:35-07	2275609
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 21:15:59-07	2275610
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-11 21:16:16-07	2275611
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-11 21:16:32-07	2275612
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 21:15:50-07	2275613
/	203.0.113.196	GET	200 OK	2016-07-11 21:15:40-07	2275614
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-11 21:16:10-07	2275615
/	192.0.2.12	GET	200 OK	2016-07-11 21:15:47-07	2275616
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-11 21:16:23-07	2275617
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-11 21:16:15-07	2275618
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-11 21:16:44-07	2275619
/	198.51.100.106	GET	200 OK	2016-07-11 21:15:50-07	2275620
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-11 21:16:41-07	2275621
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-11 21:16:08-07	2275622
/	192.0.2.10	GET	200 OK	2016-07-11 21:15:53-07	2275623
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 21:16:43-07	2275624
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-11 21:16:34-07	2275625
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-11 21:16:34-07	2275626
/	203.0.113.114	GET	200 OK	2016-07-11 21:15:57-07	2275627
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 21:16:47-07	2275628
/	192.0.2.164	GET	200 OK	2016-07-11 21:15:59-07	2275629
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-11 21:16:14-07	2275630
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 21:16:15-07	2275631
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 21:16:36-07	2275632
/	203.0.113.152	GET	200 OK	2016-07-11 21:16:09-07	2275633
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 21:16:34-07	2275634
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-11 21:16:27-07	2275635
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-11 21:17:04-07	2275636
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 21:17:02-07	2275637
/	192.0.2.107	GET	200 OK	2016-07-11 21:16:11-07	2275638
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-11 21:16:54-07	2275639
/	203.0.113.249	GET	200 OK	2016-07-11 21:16:18-07	2275640
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-11 21:17:08-07	2275641
/	192.0.2.20	GET	200 OK	2016-07-11 21:16:20-07	2275642
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-11 21:17:20-07	2275643
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-11 21:17:12-07	2275644
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-11 21:16:52-07	2275645
/	203.0.113.66	GET	200 OK	2016-07-11 21:16:30-07	2275646
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-11 21:17:09-07	2275647
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 21:16:50-07	2275648
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-11 21:17:30-07	2275649
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 21:17:27-07	2275650
/	203.0.113.3	GET	200 OK	2016-07-11 21:16:33-07	2275651
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 21:17:30-07	2275652
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-11 21:17:04-07	2275653
/	192.0.2.52	GET	200 OK	2016-07-11 21:16:38-07	2275654
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 21:17:04-07	2275655
/	203.0.113.182	GET	200 OK	2016-07-11 21:16:47-07	2275656
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-11 21:17:11-07	2275657
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-11 21:17:06-07	2275658
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-11 21:17:21-07	2275659
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-11 21:17:19-07	2275660
/	198.51.100.56	GET	200 OK	2016-07-11 21:16:48-07	2275661
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-11 21:17:33-07	2275662
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 21:17:15-07	2275663
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-11 21:17:03-07	2275664
/	203.0.113.92	GET	200 OK	2016-07-11 21:16:56-07	2275665
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-11 21:17:40-07	2275666
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-11 21:17:26-07	2275667
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-11 21:17:16-07	2275668
/	192.0.2.242	GET	200 OK	2016-07-11 21:17:03-07	2275669
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-11 21:17:40-07	2275670
/	198.51.100.252	GET	200 OK	2016-07-11 21:17:05-07	2275671
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 21:17:33-07	2275672
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-11 21:17:40-07	2275673
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-11 21:17:52-07	2275674
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-11 21:18:00-07	2275675
/	198.51.100.174	GET	200 OK	2016-07-11 21:17:15-07	2275676
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-11 21:17:31-07	2275677
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 21:17:35-07	2275678
/	198.51.100.27	GET	200 OK	2016-07-11 21:17:24-07	2275679
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 21:17:59-07	2275680
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 21:18:04-07	2275681
/	192.0.2.57	GET	200 OK	2016-07-11 21:17:26-07	2275682
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-11 21:18:02-07	2275683
/	192.0.2.114	GET	200 OK	2016-07-11 21:17:36-07	2275684
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-11 21:17:51-07	2275685
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-11 21:17:53-07	2275686
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-11 21:18:19-07	2275687
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-11 21:17:59-07	2275688
/	203.0.113.40	GET	200 OK	2016-07-11 21:17:43-07	2275689
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-11 21:17:58-07	2275690
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-11 21:18:13-07	2275691
/	198.51.100.249	GET	200 OK	2016-07-11 21:17:51-07	2275692
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-11 21:18:31-07	2275693
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 21:18:25-07	2275694
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 21:18:22-07	2275695
/	192.0.2.99	GET	200 OK	2016-07-11 21:17:58-07	2275696
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-11 21:18:58-07	2275697
/	192.0.2.28	GET	200 OK	2016-07-11 21:18:01-07	2275698
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-11 21:18:44-07	2275699
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-11 21:18:23-07	2275700
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-11 21:18:17-07	2275701
/	192.0.2.198	GET	200 OK	2016-07-11 21:18:02-07	2275702
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 21:18:52-07	2275703
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-11 21:18:27-07	2275704
/	192.0.2.219	GET	200 OK	2016-07-11 21:18:09-07	2275705
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-11 21:18:31-07	2275706
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-11 21:18:51-07	2275707
/	192.0.2.204	GET	200 OK	2016-07-11 21:18:13-07	2275708
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-11 21:18:31-07	2275709
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-11 21:18:47-07	2275710
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-11 21:19:06-07	2275711
/	198.51.100.174	GET	200 OK	2016-07-11 21:18:21-07	2275712
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-11 21:19:17-07	2275713
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 21:18:43-07	2275714
/	192.0.2.151	GET	200 OK	2016-07-11 21:18:29-07	2275715
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-11 21:18:58-07	2275716
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-11 21:19:03-07	2275717
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 21:19:03-07	2275718
/	198.51.100.180	GET	200 OK	2016-07-11 21:18:30-07	2275719
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-11 21:18:50-07	2275720
/	203.0.113.224	GET	200 OK	2016-07-11 21:18:39-07	2275721
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 21:19:31-07	2275722
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-11 21:19:29-07	2275723
/	203.0.113.164	GET	200 OK	2016-07-11 21:18:45-07	2275724
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-11 21:19:10-07	2275725
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-11 21:19:08-07	2275726
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-11 21:19:07-07	2275727
/	203.0.113.82	GET	200 OK	2016-07-11 21:18:51-07	2275728
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 21:19:14-07	2275729
/	198.51.100.77	GET	200 OK	2016-07-11 21:18:59-07	2275730
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-11 21:19:52-07	2275731
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-11 21:19:57-07	2275732
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-11 21:19:16-07	2275733
/	198.51.100.16	GET	200 OK	2016-07-11 21:19:01-07	2275734
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 21:19:22-07	2275735
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-11 21:19:20-07	2275736
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-11 21:19:24-07	2275737
/	203.0.113.229	GET	200 OK	2016-07-11 21:19:07-07	2275738
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 21:19:34-07	2275739
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 21:19:37-07	2275740
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 21:19:45-07	2275741
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-11 21:19:45-07	2275742
/	198.51.100.60	GET	200 OK	2016-07-11 21:19:13-07	2275743
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 21:20:09-07	2275744
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-11 21:19:56-07	2275745
/	192.0.2.192	GET	200 OK	2016-07-11 21:19:16-07	2275746
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-11 21:20:15-07	2275747
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-11 21:20:03-07	2275748
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-11 21:20:05-07	2275749
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-11 21:19:55-07	2275750
/	198.51.100.112	GET	200 OK	2016-07-11 21:19:21-07	2275751
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 21:19:46-07	2275752
/	198.51.100.91	GET	200 OK	2016-07-11 21:19:25-07	2275753
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-11 21:19:42-07	2275754
/article/media-obsessed-with-bearsh	198.51.100.91	GET	404 NOT FOUND	2016-07-11 21:19:41-07	2275755
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-11 21:20:02-07	2275756
/	198.51.100.157	GET	200 OK	2016-07-11 21:19:35-07	2275757
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-11 21:20:20-07	2275758
/	192.0.2.119	GET	200 OK	2016-07-11 21:19:40-07	2275759
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-11 21:20:22-07	2275760
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-11 21:20:09-07	2275761
/	192.0.2.214	GET	200 OK	2016-07-11 21:19:49-07	2275762
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-11 21:20:35-07	2275763
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-11 21:20:16-07	2275764
/	198.51.100.76	GET	200 OK	2016-07-11 21:19:55-07	2275765
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-11 21:20:34-07	2275766
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-11 21:20:19-07	2275767
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 21:20:36-07	2275768
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-11 21:20:46-07	2275769
/	203.0.113.132	GET	200 OK	2016-07-11 21:20:01-07	2275770
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-11 21:20:47-07	2275771
/	192.0.2.140	GET	200 OK	2016-07-11 21:20:11-07	2275772
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-11 21:20:45-07	2275773
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-11 21:21:00-07	2275774
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-11 21:20:56-07	2275775
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-11 21:20:51-07	2275776
/	203.0.113.160	GET	200 OK	2016-07-11 21:20:15-07	2275777
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-11 21:20:54-07	2275778
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-11 21:20:44-07	2275779
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-11 21:21:14-07	2275780
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-11 21:20:46-07	2275781
/	192.0.2.121	GET	200 OK	2016-07-11 21:20:25-07	2275782
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-11 21:20:56-07	2275783
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-11 21:21:15-07	2275784
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-11 21:20:53-07	2275785
/	198.51.100.228	GET	200 OK	2016-07-11 21:20:29-07	2275786
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-11 21:20:54-07	2275787
/	198.51.100.88	GET	200 OK	2016-07-11 21:20:37-07	2275788
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-11 21:21:08-07	2275789
/	192.0.2.181	GET	200 OK	2016-07-11 21:20:39-07	2275790
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 21:21:19-07	2275791
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-11 21:21:26-07	2275792
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-11 21:21:32-07	2275793
/	203.0.113.97	GET	200 OK	2016-07-11 21:20:47-07	2275794
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-11 21:21:12-07	2275795
/	203.0.113.179	GET	200 OK	2016-07-11 21:20:49-07	2275796
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-11 21:21:36-07	2275797
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-11 21:21:16-07	2275798
/	198.51.100.242	GET	200 OK	2016-07-11 21:20:57-07	2275799
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-11 21:21:50-07	2275800
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-11 21:21:18-07	2275801
/	203.0.113.162	GET	200 OK	2016-07-11 21:21:03-07	2275802
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-11 21:21:41-07	2275803
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-11 21:21:56-07	2275804
/	198.51.100.93	GET	200 OK	2016-07-11 21:21:08-07	2275805
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-11 21:21:59-07	2275806
/	198.51.100.35	GET	200 OK	2016-07-11 21:21:14-07	2275807
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-11 21:22:13-07	2275808
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 21:22:09-07	2275809
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-11 21:22:00-07	2275810
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 21:21:36-07	2275811
/	198.51.100.52	GET	200 OK	2016-07-11 21:21:17-07	2275812
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-11 21:22:00-07	2275813
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 21:21:39-07	2275814
/	192.0.2.89	GET	200 OK	2016-07-11 21:21:26-07	2275815
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-11 21:22:01-07	2275816
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 21:21:41-07	2275817
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-11 21:21:57-07	2275818
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-11 21:22:23-07	2275819
/	192.0.2.130	GET	200 OK	2016-07-11 21:21:29-07	2275820
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-11 21:21:53-07	2275821
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-11 21:22:13-07	2275822
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-11 21:22:08-07	2275823
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-11 21:22:06-07	2275824
/	198.51.100.229	GET	200 OK	2016-07-11 21:21:34-07	2275825
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-11 21:21:59-07	2275826
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-11 21:22:10-07	2275827
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-11 21:22:07-07	2275828
/	198.51.100.30	GET	200 OK	2016-07-11 21:21:35-07	2275829
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-11 21:22:22-07	2275830
/	203.0.113.225	GET	200 OK	2016-07-11 21:21:42-07	2275831
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-11 21:22:25-07	2275832
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-11 21:22:41-07	2275833
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-11 21:22:00-07	2275834
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-11 21:22:16-07	2275835
/	203.0.113.1	GET	200 OK	2016-07-11 21:21:52-07	2275836
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-11 21:22:41-07	2275837
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-11 21:22:35-07	2275838
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-11 21:22:21-07	2275839
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-11 21:22:08-07	2275840
/	203.0.113.236	GET	200 OK	2016-07-11 21:21:56-07	2275841
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-11 21:22:24-07	2275842
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-11 21:22:54-07	2275843
/	192.0.2.57	GET	200 OK	2016-07-11 21:22:01-07	2275844
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 21:22:33-07	2275845
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-11 21:22:18-07	2275846
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 21:22:58-07	2275847
/	203.0.113.104	GET	200 OK	2016-07-11 21:22:07-07	2275848
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 21:22:33-07	2275849
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 21:22:23-07	2275850
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 21:22:26-07	2275851
/	203.0.113.105	GET	200 OK	2016-07-11 21:22:09-07	2275852
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-11 21:22:30-07	2275853
/	203.0.113.76	GET	200 OK	2016-07-11 21:22:18-07	2275854
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 21:23:01-07	2275855
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-11 21:23:14-07	2275856
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-11 21:22:50-07	2275857
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 21:23:17-07	2275858
/	203.0.113.175	GET	200 OK	2016-07-11 21:22:20-07	2275859
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 21:23:07-07	2275860
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-11 21:22:35-07	2275861
/	192.0.2.101	GET	200 OK	2016-07-11 21:22:28-07	2275862
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 21:22:50-07	2275863
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-11 21:23:26-07	2275864
/	198.51.100.144	GET	200 OK	2016-07-11 21:22:32-07	2275865
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 21:22:58-07	2275866
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 21:23:12-07	2275867
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 21:23:31-07	2275868
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 21:23:20-07	2275869
/	203.0.113.47	GET	200 OK	2016-07-11 21:22:33-07	2275870
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-11 21:22:55-07	2275871
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-11 21:23:15-07	2275872
/	192.0.2.175	GET	200 OK	2016-07-11 21:22:38-07	2275873
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-11 21:23:13-07	2275874
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-11 21:22:54-07	2275875
/	198.51.100.85	GET	200 OK	2016-07-11 21:22:46-07	2275876
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 21:23:05-07	2275877
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 21:23:15-07	2275878
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 21:23:16-07	2275879
/	203.0.113.28	GET	200 OK	2016-07-11 21:22:54-07	2275880
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-11 21:23:28-07	2275881
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 21:23:30-07	2275882
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 21:23:38-07	2275883
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-11 21:23:51-07	2275884
/	198.51.100.43	GET	200 OK	2016-07-11 21:23:03-07	2275885
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 21:23:38-07	2275886
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-11 21:23:30-07	2275887
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-11 21:23:24-07	2275888
/	192.0.2.59	GET	200 OK	2016-07-11 21:23:07-07	2275889
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-11 21:23:40-07	2275890
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-11 21:23:48-07	2275891
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-11 21:23:57-07	2275892
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-11 21:23:34-07	2275894
/	203.0.113.149	GET	200 OK	2016-07-11 21:23:11-07	2275895
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 21:23:36-07	2275896
/	198.51.100.1	GET	200 OK	2016-07-11 21:23:19-07	2275897
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-11 21:23:37-07	2275898
/	203.0.113.183	GET	200 OK	2016-07-11 21:23:22-07	2275899
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-11 21:23:56-07	2275900
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 21:23:38-07	2275901
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-11 21:24:10-07	2275902
/	198.51.100.16	GET	200 OK	2016-07-11 21:23:32-07	2275903
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-11 21:24:32-07	2275904
/	198.51.100.108	GET	200 OK	2016-07-11 21:23:36-07	2275905
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-11 21:23:58-07	2275906
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-11 21:24:00-07	2275907
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-11 21:24:15-07	2275908
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-11 21:24:16-07	2275909
/	192.0.2.73	GET	200 OK	2016-07-11 21:23:37-07	2275910
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 21:24:27-07	2275911
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 21:24:21-07	2275912
/	203.0.113.154	GET	200 OK	2016-07-11 21:23:42-07	2275913
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-11 21:24:39-07	2275914
/	203.0.113.82	GET	200 OK	2016-07-11 21:23:44-07	2275915
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 21:24:31-07	2275916
/	192.0.2.228	GET	200 OK	2016-07-11 21:23:52-07	2275917
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-11 21:24:46-07	2275918
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-11 21:24:42-07	2275919
/	192.0.2.153	GET	200 OK	2016-07-11 21:23:58-07	2275920
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-11 21:24:33-07	2275921
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-11 21:24:14-07	2275922
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-11 21:24:22-07	2275923
/	198.51.100.114	GET	200 OK	2016-07-11 21:24:04-07	2275924
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-11 21:24:39-07	2275925
/	203.0.113.155	GET	200 OK	2016-07-11 21:24:08-07	2275926
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-11 21:24:57-07	2275927
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-11 21:25:05-07	2275928
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-11 21:24:24-07	2275929
/	203.0.113.104	GET	200 OK	2016-07-11 21:24:09-07	2275930
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 21:25:00-07	2275931
/	198.51.100.200	GET	200 OK	2016-07-11 21:24:15-07	2275932
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-11 21:25:05-07	2275933
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-11 21:24:37-07	2275934
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-11 21:24:38-07	2275935
/	203.0.113.169	GET	200 OK	2016-07-11 21:24:18-07	2275936
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-11 21:25:09-07	2275937
/	203.0.113.132	GET	200 OK	2016-07-11 21:24:25-07	2275938
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-11 21:24:53-07	2275939
/	192.0.2.88	GET	200 OK	2016-07-11 21:24:35-07	2275940
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-11 21:25:28-07	2275941
/	198.51.100.38	GET	200 OK	2016-07-11 21:24:37-07	2275942
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 21:25:30-07	2275943
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-11 21:24:54-07	2275944
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-11 21:25:25-07	2275945
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 21:25:20-07	2275946
/	198.51.100.87	GET	200 OK	2016-07-11 21:24:42-07	2275947
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-11 21:25:25-07	2275948
/	198.51.100.95	GET	200 OK	2016-07-11 21:24:49-07	2275949
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 21:25:20-07	2275950
/	203.0.113.114	GET	200 OK	2016-07-11 21:24:56-07	2275951
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 21:25:45-07	2275952
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-11 21:25:24-07	2275953
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-11 21:25:53-07	2275954
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 21:25:47-07	2275955
/	198.51.100.81	GET	200 OK	2016-07-11 21:25:04-07	2275956
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 21:25:25-07	2275957
/	203.0.113.96	GET	200 OK	2016-07-11 21:25:06-07	2275958
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 21:26:01-07	2275959
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 21:25:40-07	2275960
/	198.51.100.28	GET	200 OK	2016-07-11 21:25:12-07	2275961
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-11 21:25:38-07	2275962
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-11 21:25:53-07	2275963
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-11 21:25:53-07	2275964
/	192.0.2.230	GET	200 OK	2016-07-11 21:25:22-07	2275965
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-11 21:26:04-07	2275966
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-11 21:26:06-07	2275967
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-11 21:26:08-07	2275968
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-11 21:26:11-07	2275969
/	203.0.113.123	GET	200 OK	2016-07-11 21:25:26-07	2275970
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 21:26:09-07	2275971
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 21:25:45-07	2275972
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 21:26:23-07	2275973
/	198.51.100.55	GET	200 OK	2016-07-11 21:25:35-07	2275974
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 21:26:18-07	2275975
/	192.0.2.139	GET	200 OK	2016-07-11 21:25:43-07	2275976
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-11 21:26:26-07	2275977
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-11 21:26:13-07	2275978
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 21:26:06-07	2275979
/	192.0.2.22	GET	200 OK	2016-07-11 21:25:47-07	2275980
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-11 21:26:23-07	2275981
/	198.51.100.94	GET	200 OK	2016-07-11 21:25:55-07	2275982
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 21:26:17-07	2275983
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-11 21:26:45-07	2275984
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-11 21:26:12-07	2275985
/	198.51.100.126	GET	200 OK	2016-07-11 21:26:01-07	2275986
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-11 21:26:50-07	2275987
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-11 21:26:32-07	2275988
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-11 21:26:46-07	2275989
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 21:26:47-07	2275991
/	198.51.100.175	GET	200 OK	2016-07-11 21:26:15-07	2275992
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-11 21:26:45-07	2275993
/	192.0.2.155	GET	200 OK	2016-07-11 21:26:23-07	2275994
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-11 21:27:02-07	2275995
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-11 21:26:45-07	2275996
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-11 21:26:47-07	2275997
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-11 21:26:40-07	2275998
/	203.0.113.28	GET	200 OK	2016-07-11 21:26:26-07	2275999
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-11 21:27:17-07	2276000
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-11 21:26:57-07	2276001
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-11 21:26:47-07	2276002
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-11 21:27:10-07	2276003
/	192.0.2.234	GET	200 OK	2016-07-11 21:26:34-07	2276004
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-11 21:26:50-07	2276005
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-11 21:27:18-07	2276006
/	198.51.100.218	GET	200 OK	2016-07-11 21:26:36-07	2276007
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 21:27:05-07	2276008
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-11 21:27:34-07	2276009
/	192.0.2.49	GET	200 OK	2016-07-11 21:26:40-07	2276010
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-11 21:27:21-07	2276011
/	198.51.100.216	GET	200 OK	2016-07-11 21:26:45-07	2276012
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 21:27:35-07	2276013
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 21:27:04-07	2276014
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-11 21:27:13-07	2276015
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-11 21:27:30-07	2276016
/	198.51.100.9	GET	200 OK	2016-07-11 21:26:51-07	2276017
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-11 21:27:44-07	2276018
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-11 21:27:22-07	2276019
/	192.0.2.17	GET	200 OK	2016-07-11 21:26:58-07	2276020
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 21:27:34-07	2276021
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-11 21:27:58-07	2276022
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-11 21:27:48-07	2276023
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-11 21:27:22-07	2276024
/	198.51.100.164	GET	200 OK	2016-07-11 21:26:59-07	2276025
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 21:27:54-07	2276026
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-11 21:27:39-07	2276027
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 21:27:44-07	2276028
/	198.51.100.223	GET	200 OK	2016-07-11 21:27:00-07	2276029
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 21:27:49-07	2276030
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 21:27:32-07	2276031
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 21:27:36-07	2276032
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 21:27:36-07	2276033
/	198.51.100.202	GET	200 OK	2016-07-11 21:27:03-07	2276034
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-11 21:27:28-07	2276035
/	203.0.113.250	GET	200 OK	2016-07-11 21:27:05-07	2276036
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-11 21:27:44-07	2276037
/	203.0.113.27	GET	200 OK	2016-07-11 21:27:14-07	2276038
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 21:27:48-07	2276039
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 21:27:29-07	2276040
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-11 21:27:37-07	2276041
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-11 21:27:46-07	2276042
/	192.0.2.44	GET	200 OK	2016-07-11 21:27:18-07	2276043
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-11 21:27:47-07	2276044
/	203.0.113.113	GET	200 OK	2016-07-11 21:27:19-07	2276045
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 21:27:37-07	2276046
/	198.51.100.185	GET	200 OK	2016-07-11 21:27:27-07	2276047
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-11 21:27:56-07	2276048
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-11 21:28:26-07	2276049
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-11 21:28:05-07	2276050
/	192.0.2.207	GET	200 OK	2016-07-11 21:27:34-07	2276051
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-11 21:28:18-07	2276052
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-11 21:28:18-07	2276053
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-11 21:28:01-07	2276054
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 21:28:17-07	2276055
/	192.0.2.98	GET	200 OK	2016-07-11 21:27:44-07	2276056
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 21:28:39-07	2276057
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-11 21:28:40-07	2276058
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-11 21:28:30-07	2276059
/	203.0.113.122	GET	200 OK	2016-07-11 21:27:52-07	2276060
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-11 21:28:17-07	2276061
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-11 21:28:37-07	2276062
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 21:28:17-07	2276063
/	192.0.2.73	GET	200 OK	2016-07-11 21:27:56-07	2276064
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-11 21:28:56-07	2276065
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 21:28:26-07	2276066
/	203.0.113.169	GET	200 OK	2016-07-11 21:28:03-07	2276067
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-11 21:28:26-07	2276068
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-11 21:28:23-07	2276069
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 21:29:00-07	2276070
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 21:28:39-07	2276071
/	192.0.2.192	GET	200 OK	2016-07-11 21:28:07-07	2276072
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-11 21:28:48-07	2276073
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-11 21:29:05-07	2276074
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-11 21:29:02-07	2276075
/	192.0.2.185	GET	200 OK	2016-07-11 21:28:14-07	2276076
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 21:28:35-07	2276077
/	198.51.100.91	GET	200 OK	2016-07-11 21:28:16-07	2276078
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-11 21:29:06-07	2276079
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 21:29:04-07	2276080
/	198.51.100.240	GET	200 OK	2016-07-11 21:28:19-07	2276081
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-11 21:28:43-07	2276082
/	192.0.2.129	GET	200 OK	2016-07-11 21:28:25-07	2276083
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 21:29:21-07	2276084
/	192.0.2.2	GET	200 OK	2016-07-11 21:28:34-07	2276085
/	198.51.100.106	GET	200 OK	2016-07-12 02:56:45-07	2288558
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-11 21:29:22-07	2276086
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-11 21:29:34-07	2276087
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-11 21:29:24-07	2276088
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-11 21:29:29-07	2276089
/	198.51.100.202	GET	200 OK	2016-07-11 21:28:44-07	2276090
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-11 21:29:18-07	2276091
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-11 21:29:12-07	2276092
/	198.51.100.127	GET	200 OK	2016-07-11 21:28:54-07	2276093
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-11 21:29:42-07	2276094
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-11 21:29:23-07	2276095
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-11 21:29:45-07	2276096
/	198.51.100.62	GET	200 OK	2016-07-11 21:28:56-07	2276097
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-11 21:29:30-07	2276098
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-11 21:29:23-07	2276099
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 21:29:42-07	2276100
/	192.0.2.74	GET	200 OK	2016-07-11 21:29:03-07	2276101
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-11 21:29:57-07	2276102
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-11 21:30:02-07	2276103
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 21:29:44-07	2276104
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-11 21:29:49-07	2276105
/	198.51.100.110	GET	200 OK	2016-07-11 21:29:07-07	2276106
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-11 21:29:41-07	2276107
/	192.0.2.79	GET	200 OK	2016-07-11 21:29:12-07	2276108
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-11 21:29:40-07	2276109
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-11 21:29:32-07	2276110
/	203.0.113.3	GET	200 OK	2016-07-11 21:29:17-07	2276111
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-11 21:29:41-07	2276112
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-11 21:29:51-07	2276113
/	192.0.2.189	GET	200 OK	2016-07-11 21:29:24-07	2276114
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-11 21:30:11-07	2276115
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-11 21:29:58-07	2276116
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-11 21:30:17-07	2276117
/	192.0.2.39	GET	200 OK	2016-07-11 21:29:28-07	2276118
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 21:30:27-07	2276119
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-11 21:29:47-07	2276120
/	192.0.2.115	GET	200 OK	2016-07-11 21:29:36-07	2276121
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-11 21:29:55-07	2276122
/	192.0.2.222	GET	200 OK	2016-07-11 21:29:44-07	2276123
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 21:30:13-07	2276124
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-11 21:30:10-07	2276125
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-11 21:30:30-07	2276126
/	192.0.2.190	GET	200 OK	2016-07-11 21:29:49-07	2276127
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 21:30:25-07	2276128
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-11 21:30:40-07	2276129
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-11 21:30:37-07	2276130
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-11 21:30:23-07	2276131
/	203.0.113.18	GET	200 OK	2016-07-11 21:29:54-07	2276132
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-11 21:30:13-07	2276133
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 21:30:29-07	2276134
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 21:30:42-07	2276135
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-11 21:30:14-07	2276136
/	198.51.100.118	GET	200 OK	2016-07-11 21:30:02-07	2276137
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-11 21:30:49-07	2276138
/	198.51.100.5	GET	200 OK	2016-07-11 21:30:09-07	2276139
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-11 21:31:06-07	2276140
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-11 21:30:29-07	2276141
/	198.51.100.246	GET	200 OK	2016-07-11 21:30:19-07	2276142
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-11 21:30:43-07	2276143
/	192.0.2.87	GET	200 OK	2016-07-11 21:30:27-07	2276144
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-11 21:30:44-07	2276145
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 21:31:05-07	2276146
/	203.0.113.187	GET	200 OK	2016-07-11 21:30:35-07	2276147
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-11 21:30:50-07	2276148
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-11 21:31:18-07	2276149
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 21:31:15-07	2276150
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-11 21:31:33-07	2276151
/	192.0.2.226	GET	200 OK	2016-07-11 21:30:43-07	2276152
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 21:31:08-07	2276153
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-11 21:31:21-07	2276154
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 21:31:20-07	2276155
/	203.0.113.209	GET	200 OK	2016-07-11 21:30:48-07	2276156
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-11 21:31:16-07	2276157
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-11 21:31:41-07	2276158
/	198.51.100.132	GET	200 OK	2016-07-11 21:30:52-07	2276159
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 21:31:36-07	2276160
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 21:31:39-07	2276161
/	198.51.100.153	GET	200 OK	2016-07-11 21:31:01-07	2276162
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-11 21:31:35-07	2276163
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-11 21:31:24-07	2276164
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-11 21:31:18-07	2276165
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-11 21:31:22-07	2276166
/	198.51.100.254	GET	200 OK	2016-07-11 21:31:04-07	2276167
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-11 21:31:38-07	2276168
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-11 21:31:39-07	2276169
/	198.51.100.182	GET	200 OK	2016-07-11 21:31:12-07	2276170
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 21:31:53-07	2276171
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 21:31:57-07	2276172
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-11 21:31:37-07	2276173
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-11 21:32:02-07	2276174
/	203.0.113.128	GET	200 OK	2016-07-11 21:31:18-07	2276175
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-11 21:32:08-07	2276176
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-11 21:32:18-07	2276177
/	203.0.113.164	GET	200 OK	2016-07-11 21:31:25-07	2276178
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-11 21:32:10-07	2276179
/	198.51.100.116	GET	200 OK	2016-07-12 03:11:05-07	2289128
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-11 21:31:51-07	2276180
/	198.51.100.207	GET	200 OK	2016-07-11 21:31:33-07	2276181
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-11 21:32:31-07	2276182
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-11 21:32:03-07	2276183
/	198.51.100.244	GET	200 OK	2016-07-11 21:31:43-07	2276184
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-11 21:32:19-07	2276185
/	203.0.113.216	GET	200 OK	2016-07-11 21:31:48-07	2276186
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-11 21:32:22-07	2276187
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-11 21:32:15-07	2276188
/	192.0.2.196	GET	200 OK	2016-07-11 21:31:54-07	2276189
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 21:32:46-07	2276190
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-11 21:32:45-07	2276191
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-11 21:32:14-07	2276192
/	192.0.2.244	GET	200 OK	2016-07-11 21:31:56-07	2276193
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-11 21:32:12-07	2276194
/	192.0.2.182	GET	200 OK	2016-07-11 21:31:57-07	2276195
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-11 21:32:41-07	2276196
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-11 21:32:15-07	2276197
/	192.0.2.132	GET	200 OK	2016-07-11 21:32:00-07	2276198
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-11 21:32:59-07	2276199
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-11 21:32:15-07	2276200
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-11 21:32:15-07	2276201
/	203.0.113.134	GET	200 OK	2016-07-11 21:32:03-07	2276202
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-11 21:32:36-07	2276203
/	198.51.100.30	GET	200 OK	2016-07-11 21:32:12-07	2276204
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-11 21:32:39-07	2276205
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-11 21:32:47-07	2276206
/	203.0.113.242	GET	200 OK	2016-07-11 21:32:17-07	2276207
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-11 21:33:09-07	2276208
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 21:32:57-07	2276209
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-11 21:32:49-07	2276210
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-11 21:32:56-07	2276211
/	198.51.100.177	GET	200 OK	2016-07-11 21:32:25-07	2276212
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-11 21:33:06-07	2276213
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-11 21:33:17-07	2276214
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-11 21:33:02-07	2276215
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-11 21:32:43-07	2276216
/	198.51.100.160	GET	200 OK	2016-07-11 21:32:34-07	2276217
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-11 21:33:11-07	2276218
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-11 21:33:21-07	2276219
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-11 21:32:59-07	2276220
/	203.0.113.77	GET	200 OK	2016-07-11 21:32:36-07	2276221
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-11 21:33:13-07	2276222
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-11 21:33:34-07	2276223
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 21:33:14-07	2276224
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-11 21:33:04-07	2276225
/	198.51.100.1	GET	200 OK	2016-07-11 21:32:37-07	2276226
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-11 21:33:07-07	2276227
/	192.0.2.166	GET	200 OK	2016-07-11 21:32:42-07	2276228
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-11 21:33:20-07	2276229
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-11 21:32:58-07	2276230
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-11 21:33:29-07	2276231
/	203.0.113.138	GET	200 OK	2016-07-11 21:32:49-07	2276232
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-11 21:33:40-07	2276233
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-11 21:33:48-07	2276234
/	192.0.2.51	GET	200 OK	2016-07-11 21:32:53-07	2276235
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-11 21:33:40-07	2276236
/	192.0.2.73	GET	200 OK	2016-07-11 21:33:00-07	2276237
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-11 21:33:25-07	2276238
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-11 21:33:54-07	2276239
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-11 21:33:46-07	2276240
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-11 21:33:25-07	2276241
/	198.51.100.237	GET	200 OK	2016-07-11 21:33:05-07	2276242
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-11 21:33:24-07	2276243
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-11 21:33:44-07	2276244
/	198.51.100.109	GET	200 OK	2016-07-11 21:33:09-07	2276245
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-11 21:33:46-07	2276246
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-11 21:33:52-07	2276247
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-11 21:33:40-07	2276248
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-11 21:33:56-07	2276249
/	192.0.2.244	GET	200 OK	2016-07-11 21:33:15-07	2276250
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 21:34:12-07	2276251
/	192.0.2.111	GET	200 OK	2016-07-11 21:33:18-07	2276252
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 21:34:10-07	2276253
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-11 21:33:53-07	2276254
/	203.0.113.79	GET	200 OK	2016-07-11 21:33:21-07	2276255
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-11 21:33:43-07	2276256
/	203.0.113.77	GET	200 OK	2016-07-11 21:33:23-07	2276257
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-11 21:33:38-07	2276258
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 21:34:09-07	2276259
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 21:34:11-07	2276260
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 21:34:06-07	2276261
/	198.51.100.228	GET	200 OK	2016-07-11 21:33:24-07	2276262
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-11 21:34:17-07	2276263
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-11 21:33:44-07	2276264
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-11 21:33:54-07	2276265
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-11 21:34:07-07	2276266
/	192.0.2.179	GET	200 OK	2016-07-11 21:33:26-07	2276267
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-11 21:34:03-07	2276268
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-11 21:34:05-07	2276269
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-11 21:33:45-07	2276270
/	203.0.113.65	GET	200 OK	2016-07-11 21:33:36-07	2276271
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-11 21:34:33-07	2276272
/	198.51.100.17	GET	200 OK	2016-07-11 21:33:40-07	2276273
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-11 21:34:06-07	2276274
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 21:34:03-07	2276275
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-11 21:34:33-07	2276276
/	198.51.100.251	GET	200 OK	2016-07-11 21:33:48-07	2276277
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-11 21:34:10-07	2276278
/	198.51.100.188	GET	200 OK	2016-07-11 21:33:55-07	2276279
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-11 21:34:10-07	2276280
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-11 21:34:14-07	2276281
/	192.0.2.170	GET	200 OK	2016-07-11 21:34:00-07	2276282
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-11 21:34:33-07	2276283
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 21:34:39-07	2276284
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 21:34:48-07	2276285
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 21:34:27-07	2276286
/	198.51.100.106	GET	200 OK	2016-07-11 21:34:01-07	2276287
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 21:34:40-07	2276288
/	192.0.2.135	GET	200 OK	2016-07-11 21:34:07-07	2276289
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 21:34:37-07	2276290
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 21:34:57-07	2276291
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-11 21:34:42-07	2276292
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-11 21:35:05-07	2276293
/	203.0.113.54	GET	200 OK	2016-07-11 21:34:11-07	2276294
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 21:34:32-07	2276295
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 21:34:43-07	2276296
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-11 21:34:50-07	2276297
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-11 21:35:00-07	2276298
/	198.51.100.19	GET	200 OK	2016-07-11 21:34:16-07	2276299
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-11 21:34:50-07	2276300
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 21:34:40-07	2276301
/	203.0.113.188	GET	200 OK	2016-07-11 21:34:24-07	2276302
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 21:35:08-07	2276303
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-11 21:34:40-07	2276304
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-11 21:34:41-07	2276305
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 21:35:02-07	2276306
/	203.0.113.39	GET	200 OK	2016-07-11 21:34:25-07	2276307
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-11 21:35:17-07	2276308
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-11 21:35:18-07	2276309
/	203.0.113.247	GET	200 OK	2016-07-11 21:34:31-07	2276310
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 21:35:11-07	2276311
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 21:35:26-07	2276312
/	198.51.100.34	GET	200 OK	2016-07-11 21:34:40-07	2276313
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-11 21:35:32-07	2276314
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-11 21:35:34-07	2276315
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-11 21:35:17-07	2276316
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-11 21:35:34-07	2276317
/	203.0.113.54	GET	200 OK	2016-07-11 21:34:50-07	2276318
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-11 21:35:13-07	2276319
/	203.0.113.130	GET	200 OK	2016-07-11 21:34:54-07	2276320
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 21:35:38-07	2276321
/	192.0.2.245	GET	200 OK	2016-07-11 21:34:55-07	2276322
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-11 21:35:21-07	2276323
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 21:35:31-07	2276324
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-11 21:35:35-07	2276325
/	203.0.113.176	GET	200 OK	2016-07-11 21:34:56-07	2276326
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-11 21:35:17-07	2276327
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-11 21:35:47-07	2276328
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-11 21:35:23-07	2276329
/	198.51.100.173	GET	200 OK	2016-07-11 21:34:58-07	2276330
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-11 21:35:42-07	2276331
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-11 21:35:35-07	2276332
/	198.51.100.249	GET	200 OK	2016-07-11 21:35:06-07	2276333
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 21:36:05-07	2276334
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 21:35:24-07	2276335
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 21:35:48-07	2276336
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 21:35:47-07	2276337
/	203.0.113.147	GET	200 OK	2016-07-11 21:35:10-07	2276338
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-11 21:35:28-07	2276339
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-11 21:35:33-07	2276340
/	198.51.100.250	GET	200 OK	2016-07-11 21:35:18-07	2276341
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-11 21:35:49-07	2276342
/	203.0.113.229	GET	200 OK	2016-07-11 21:35:26-07	2276343
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 21:36:02-07	2276344
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 21:35:57-07	2276345
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-11 21:36:16-07	2276346
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-11 21:36:07-07	2276347
/	203.0.113.108	GET	200 OK	2016-07-11 21:35:29-07	2276348
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-11 21:36:14-07	2276349
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-11 21:36:14-07	2276350
/	192.0.2.18	GET	200 OK	2016-07-11 21:35:39-07	2276351
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-11 21:36:32-07	2276352
/	198.51.100.20	GET	200 OK	2016-07-11 21:35:49-07	2276353
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-11 21:36:25-07	2276354
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-11 21:36:21-07	2276355
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 21:36:44-07	2276356
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-11 21:36:10-07	2276357
/	192.0.2.119	GET	200 OK	2016-07-11 21:35:55-07	2276358
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 21:36:48-07	2276359
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 21:36:26-07	2276360
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 21:36:51-07	2276361
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 21:36:23-07	2276362
/	192.0.2.67	GET	200 OK	2016-07-11 21:36:02-07	2276363
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-11 21:36:21-07	2276364
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-11 21:36:56-07	2276365
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-11 21:36:24-07	2276366
/	192.0.2.223	GET	200 OK	2016-07-11 21:36:12-07	2276367
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-11 21:36:39-07	2276368
/	203.0.113.120	GET	200 OK	2016-07-11 21:36:16-07	2276369
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-11 21:36:51-07	2276370
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-11 21:36:45-07	2276371
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-11 21:36:57-07	2276372
/	198.51.100.202	GET	200 OK	2016-07-11 21:36:26-07	2276373
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-11 21:37:26-07	2276374
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 21:36:43-07	2276375
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-11 21:36:48-07	2276376
/	203.0.113.180	GET	200 OK	2016-07-11 21:36:30-07	2276377
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-11 21:37:07-07	2276378
/	203.0.113.83	GET	200 OK	2016-07-11 21:36:40-07	2276379
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 21:36:56-07	2276380
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 21:37:39-07	2276381
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-11 21:36:58-07	2276382
/	203.0.113.190	GET	200 OK	2016-07-11 21:36:49-07	2276383
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 21:37:19-07	2276384
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-11 21:37:31-07	2276385
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-11 21:37:17-07	2276386
/	192.0.2.201	GET	200 OK	2016-07-11 21:36:50-07	2276387
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-11 21:37:32-07	2276388
/	198.51.100.111	GET	200 OK	2016-07-11 21:36:57-07	2276389
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-11 21:37:53-07	2276390
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-11 21:37:15-07	2276391
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-11 21:37:34-07	2276392
/	203.0.113.56	GET	200 OK	2016-07-11 21:37:05-07	2276393
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-11 21:37:41-07	2276394
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-11 21:37:21-07	2276395
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-11 21:37:30-07	2276396
/	203.0.113.222	GET	200 OK	2016-07-11 21:37:11-07	2276397
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-11 21:37:36-07	2276398
/	198.51.100.19	GET	200 OK	2016-07-11 21:37:21-07	2276399
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-11 21:38:08-07	2276400
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 21:38:09-07	2276401
/	203.0.113.143	GET	200 OK	2016-07-11 21:37:31-07	2276402
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-11 21:38:01-07	2276403
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-11 21:38:12-07	2276404
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-11 21:38:24-07	2276405
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-11 21:38:16-07	2276406
/	203.0.113.144	GET	200 OK	2016-07-11 21:37:41-07	2276407
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-11 21:38:37-07	2276408
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 21:38:11-07	2276409
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-11 21:38:38-07	2276410
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-11 21:38:08-07	2276411
/	198.51.100.2	GET	200 OK	2016-07-11 21:37:50-07	2276412
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-11 21:38:14-07	2276413
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-11 21:38:13-07	2276414
/	192.0.2.247	GET	200 OK	2016-07-11 21:37:51-07	2276415
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-11 21:38:45-07	2276416
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 21:38:21-07	2276417
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-11 21:38:18-07	2276418
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-11 21:38:09-07	2276419
/	203.0.113.149	GET	200 OK	2016-07-11 21:37:54-07	2276420
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 21:38:10-07	2276421
/	203.0.113.207	GET	200 OK	2016-07-11 21:38:00-07	2276422
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-11 21:38:35-07	2276423
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-11 21:38:29-07	2276424
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-11 21:38:42-07	2276425
/	192.0.2.46	GET	200 OK	2016-07-11 21:38:02-07	2276426
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-11 21:38:49-07	2276427
/	203.0.113.247	GET	200 OK	2016-07-11 21:38:11-07	2276428
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 21:38:31-07	2276429
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-11 21:39:03-07	2276430
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-11 21:38:28-07	2276431
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-11 21:39:11-07	2276432
/	192.0.2.125	GET	200 OK	2016-07-11 21:38:16-07	2276433
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 21:39:06-07	2276434
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-11 21:39:15-07	2276435
/	198.51.100.27	GET	200 OK	2016-07-11 21:38:25-07	2276436
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 21:38:59-07	2276437
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 21:38:41-07	2276438
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 21:38:41-07	2276439
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-11 21:39:15-07	2276440
/	192.0.2.224	GET	200 OK	2016-07-11 21:38:33-07	2276441
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-11 21:38:52-07	2276442
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-11 21:39:01-07	2276443
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-11 21:38:58-07	2276444
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-11 21:39:32-07	2276445
/	192.0.2.220	GET	200 OK	2016-07-11 21:38:42-07	2276446
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-11 21:39:25-07	2276447
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 21:39:23-07	2276448
/	192.0.2.56	GET	200 OK	2016-07-11 21:38:46-07	2276449
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-11 21:39:12-07	2276450
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-11 21:39:06-07	2276451
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-11 21:39:30-07	2276452
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-11 21:39:34-07	2276453
/	203.0.113.158	GET	200 OK	2016-07-11 21:38:52-07	2276454
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 21:39:23-07	2276455
/	192.0.2.85	GET	200 OK	2016-07-11 21:38:53-07	2276456
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-11 21:39:38-07	2276457
/	198.51.100.204	GET	200 OK	2016-07-11 21:38:56-07	2276458
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 21:39:22-07	2276459
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-11 21:39:43-07	2276460
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-11 21:39:56-07	2276461
/	198.51.100.238	GET	200 OK	2016-07-11 21:39:04-07	2276462
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 21:39:32-07	2276463
/	203.0.113.244	GET	200 OK	2016-07-11 21:39:10-07	2276464
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-11 21:39:59-07	2276465
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-11 21:40:06-07	2276466
/	203.0.113.46	GET	200 OK	2016-07-11 21:39:14-07	2276467
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-11 21:40:09-07	2276468
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-11 21:39:51-07	2276469
/	198.51.100.122	GET	200 OK	2016-07-11 21:39:24-07	2276470
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-11 21:39:40-07	2276471
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-11 21:39:48-07	2276472
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-11 21:39:42-07	2276473
/	192.0.2.186	GET	200 OK	2016-07-11 21:39:27-07	2276474
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 21:39:51-07	2276475
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 21:40:07-07	2276476
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 21:40:21-07	2276477
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 21:40:20-07	2276478
/	203.0.113.146	GET	200 OK	2016-07-11 21:39:29-07	2276479
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-11 21:40:16-07	2276480
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 21:39:47-07	2276481
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 21:40:02-07	2276482
/	198.51.100.33	GET	200 OK	2016-07-11 21:39:36-07	2276483
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-11 21:40:17-07	2276484
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-11 21:40:22-07	2276485
/	198.51.100.24	GET	200 OK	2016-07-11 21:39:40-07	2276486
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-11 21:40:14-07	2276487
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-11 21:40:05-07	2276488
/	198.51.100.57	GET	200 OK	2016-07-11 21:39:42-07	2276489
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-11 21:40:03-07	2276490
/	203.0.113.251	GET	200 OK	2016-07-11 21:39:52-07	2276491
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-11 21:40:42-07	2276492
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 21:40:08-07	2276493
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-11 21:40:33-07	2276494
/	203.0.113.194	GET	200 OK	2016-07-11 21:39:57-07	2276495
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-11 21:40:31-07	2276496
/	203.0.113.65	GET	200 OK	2016-07-11 21:40:00-07	2276497
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 21:40:57-07	2276498
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 21:40:40-07	2276499
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-11 21:40:41-07	2276500
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-11 21:40:39-07	2276501
/	198.51.100.128	GET	200 OK	2016-07-11 21:40:06-07	2276502
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 21:40:43-07	2276503
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-11 21:40:52-07	2276504
/	198.51.100.163	GET	200 OK	2016-07-11 21:40:12-07	2276505
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-11 21:41:10-07	2276506
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-11 21:40:44-07	2276507
/	198.51.100.65	GET	200 OK	2016-07-11 21:40:20-07	2276508
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 21:40:55-07	2276509
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 21:40:59-07	2276510
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-11 21:41:10-07	2276511
/	192.0.2.38	GET	200 OK	2016-07-11 21:40:30-07	2276512
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-11 21:41:16-07	2276513
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 21:41:18-07	2276514
/	203.0.113.185	GET	200 OK	2016-07-11 21:40:34-07	2276515
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-11 21:41:30-07	2276516
/	198.51.100.166	GET	200 OK	2016-07-11 21:40:40-07	2276517
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 21:41:39-07	2276518
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-11 21:41:00-07	2276519
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-11 21:41:13-07	2276520
/	203.0.113.23	GET	200 OK	2016-07-11 21:40:50-07	2276521
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-11 21:41:39-07	2276522
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-11 21:41:14-07	2276523
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-11 21:41:37-07	2276524
/	203.0.113.113	GET	200 OK	2016-07-11 21:40:51-07	2276525
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-11 21:41:19-07	2276526
/	192.0.2.173	GET	200 OK	2016-07-11 21:41:01-07	2276527
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 21:41:57-07	2276528
/	198.51.100.77	GET	200 OK	2016-07-11 21:41:03-07	2276529
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-11 21:41:46-07	2276530
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-11 21:42:01-07	2276531
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-11 21:41:28-07	2276532
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-11 21:41:18-07	2276533
/	198.51.100.232	GET	200 OK	2016-07-11 21:41:10-07	2276534
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-11 21:41:45-07	2276535
/	192.0.2.207	GET	200 OK	2016-07-11 21:41:13-07	2276536
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 21:41:32-07	2276537
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 21:41:40-07	2276538
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 21:41:33-07	2276539
/	192.0.2.227	GET	200 OK	2016-07-11 21:41:18-07	2276540
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-11 21:41:54-07	2276541
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-11 21:42:03-07	2276542
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 21:41:52-07	2276543
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 21:41:42-07	2276544
/	192.0.2.41	GET	200 OK	2016-07-11 21:41:25-07	2276545
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-11 21:42:12-07	2276546
/	203.0.113.250	GET	200 OK	2016-07-11 21:41:32-07	2276547
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-11 21:42:21-07	2276548
/	203.0.113.202	GET	200 OK	2016-07-11 21:41:39-07	2276549
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-11 21:42:06-07	2276550
/	192.0.2.137	GET	200 OK	2016-07-11 21:41:47-07	2276551
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-11 21:42:28-07	2276552
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-11 21:42:44-07	2276553
/	203.0.113.11	GET	200 OK	2016-07-11 21:41:52-07	2276554
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-11 21:42:10-07	2276555
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-11 21:42:38-07	2276556
/	203.0.113.100	GET	200 OK	2016-07-11 21:42:01-07	2276557
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 21:42:57-07	2276558
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 21:42:29-07	2276559
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-11 21:42:45-07	2276560
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-11 21:42:34-07	2276561
/	192.0.2.83	GET	200 OK	2016-07-11 21:42:10-07	2276562
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-11 21:42:52-07	2276563
/	203.0.113.247	GET	200 OK	2016-07-11 21:42:14-07	2276564
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-11 21:42:34-07	2276565
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-11 21:42:29-07	2276566
/	203.0.113.241	GET	200 OK	2016-07-11 21:42:20-07	2276567
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-11 21:42:36-07	2276568
/	192.0.2.243	GET	200 OK	2016-07-11 21:42:24-07	2276569
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-11 21:43:23-07	2276570
/	198.51.100.41	GET	200 OK	2016-07-11 21:42:28-07	2276571
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 21:42:43-07	2276572
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 21:43:25-07	2276573
/	203.0.113.212	GET	200 OK	2016-07-11 21:42:37-07	2276574
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-11 21:42:58-07	2276575
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-11 21:43:03-07	2276576
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-11 21:42:56-07	2276577
/	198.51.100.82	GET	200 OK	2016-07-11 21:42:43-07	2276578
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-11 21:43:06-07	2276579
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-11 21:43:41-07	2276580
/	203.0.113.220	GET	200 OK	2016-07-11 21:42:45-07	2276581
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-11 21:43:25-07	2276582
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-11 21:43:39-07	2276583
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-11 21:43:14-07	2276584
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-11 21:43:11-07	2276585
/	192.0.2.60	GET	200 OK	2016-07-11 21:42:48-07	2276586
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-11 21:43:04-07	2276587
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-11 21:43:04-07	2276588
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-11 21:43:46-07	2276589
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-11 21:43:09-07	2276590
/	203.0.113.104	GET	200 OK	2016-07-11 21:42:57-07	2276591
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-11 21:43:21-07	2276592
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-11 21:43:24-07	2276593
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-11 21:43:50-07	2276594
/	198.51.100.203	GET	200 OK	2016-07-11 21:43:07-07	2276595
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-11 21:44:03-07	2276596
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-11 21:43:55-07	2276597
/	192.0.2.71	GET	200 OK	2016-07-11 21:43:09-07	2276598
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-11 21:43:59-07	2276599
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-11 21:44:07-07	2276600
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-11 21:43:41-07	2276601
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-11 21:43:32-07	2276602
/	203.0.113.206	GET	200 OK	2016-07-11 21:43:17-07	2276603
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-11 21:43:37-07	2276604
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-11 21:43:39-07	2276605
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-11 21:43:33-07	2276606
/	198.51.100.198	GET	200 OK	2016-07-11 21:43:25-07	2276607
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 21:44:24-07	2276608
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 21:44:10-07	2276609
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-11 21:44:06-07	2276610
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-11 21:44:04-07	2276611
/	192.0.2.25	GET	200 OK	2016-07-11 21:43:32-07	2276612
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-11 21:44:28-07	2276613
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-11 21:43:48-07	2276614
/	198.51.100.112	GET	200 OK	2016-07-11 21:43:38-07	2276615
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-11 21:43:56-07	2276616
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-11 21:44:08-07	2276617
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 21:44:11-07	2276618
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-11 21:44:20-07	2276619
/	192.0.2.197	GET	200 OK	2016-07-11 21:43:48-07	2276620
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-11 21:44:14-07	2276621
/	203.0.113.195	GET	200 OK	2016-07-11 21:43:52-07	2276622
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-11 21:44:20-07	2276623
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-11 21:44:12-07	2276624
/	198.51.100.48	GET	200 OK	2016-07-11 21:43:57-07	2276625
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-11 21:44:39-07	2276626
/	192.0.2.146	GET	200 OK	2016-07-11 21:43:59-07	2276627
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-11 21:44:25-07	2276628
/	192.0.2.72	GET	200 OK	2016-07-11 21:44:03-07	2276629
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-11 21:44:44-07	2276630
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-11 21:44:59-07	2276631
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-11 21:44:19-07	2276632
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-11 21:44:58-07	2276633
/	198.51.100.213	GET	200 OK	2016-07-11 21:44:04-07	2276634
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 21:44:25-07	2276635
/	198.51.100.113	GET	200 OK	2016-07-11 21:44:05-07	2276636
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-11 21:44:20-07	2276637
/	203.0.113.244	GET	200 OK	2016-07-11 21:44:13-07	2276638
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-11 21:44:50-07	2276639
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-11 21:44:55-07	2276640
/	198.51.100.17	GET	200 OK	2016-07-11 21:44:19-07	2276641
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-11 21:44:49-07	2276642
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-11 21:44:43-07	2276643
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-11 21:44:55-07	2276644
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-11 21:45:18-07	2276645
/	192.0.2.78	GET	200 OK	2016-07-11 21:44:25-07	2276646
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-11 21:45:16-07	2276647
/	192.0.2.134	GET	200 OK	2016-07-11 21:44:34-07	2276648
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 21:45:22-07	2276649
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-11 21:45:04-07	2276650
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-11 21:45:19-07	2276651
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 21:44:54-07	2276652
/	203.0.113.211	GET	200 OK	2016-07-11 21:44:36-07	2276653
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-11 21:44:53-07	2276654
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-11 21:45:23-07	2276655
/	192.0.2.158	GET	200 OK	2016-07-12 03:46:15-07	2290456
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-11 21:45:30-07	2276656
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 21:45:33-07	2276657
/	198.51.100.52	GET	200 OK	2016-07-11 21:44:40-07	2276658
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-11 21:44:59-07	2276659
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-11 21:45:37-07	2276660
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 21:44:58-07	2276661
/	192.0.2.47	GET	200 OK	2016-07-11 21:44:50-07	2276662
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-11 21:45:40-07	2276663
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-11 21:45:28-07	2276664
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-11 21:45:30-07	2276665
/	203.0.113.127	GET	200 OK	2016-07-11 21:44:55-07	2276666
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-11 21:45:35-07	2276667
/	192.0.2.133	GET	200 OK	2016-07-11 21:44:59-07	2276668
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-11 21:45:33-07	2276669
/	198.51.100.35	GET	200 OK	2016-07-11 21:45:08-07	2276670
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 21:45:54-07	2276671
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 21:45:50-07	2276672
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-11 21:45:55-07	2276673
/	198.51.100.171	GET	200 OK	2016-07-11 21:45:12-07	2276674
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-11 21:45:53-07	2276675
/	203.0.113.223	GET	200 OK	2016-07-11 21:45:14-07	2276676
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-11 21:46:06-07	2276677
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-11 21:45:29-07	2276678
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 21:46:13-07	2276679
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-11 21:45:56-07	2276680
/	198.51.100.187	GET	200 OK	2016-07-11 21:45:21-07	2276681
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 21:46:14-07	2276682
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-11 21:46:16-07	2276683
/	192.0.2.192	GET	200 OK	2016-07-11 21:45:27-07	2276684
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-11 21:46:01-07	2276685
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-11 21:46:02-07	2276686
/	198.51.100.76	GET	200 OK	2016-07-11 21:45:34-07	2276687
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 21:45:53-07	2276688
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 21:46:16-07	2276689
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 21:46:27-07	2276690
/	198.51.100.221	GET	200 OK	2016-07-11 21:45:36-07	2276691
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-11 21:46:31-07	2276692
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-11 21:46:07-07	2276693
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-11 21:45:58-07	2276694
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-11 21:46:22-07	2276695
/	203.0.113.90	GET	200 OK	2016-07-11 21:45:37-07	2276696
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 21:45:56-07	2276697
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-11 21:46:30-07	2276698
/	192.0.2.34	GET	200 OK	2016-07-11 21:45:39-07	2276699
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-11 21:46:20-07	2276700
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 21:46:21-07	2276701
/	203.0.113.250	GET	200 OK	2016-07-11 21:45:43-07	2276702
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-11 21:46:27-07	2276703
/	203.0.113.119	GET	200 OK	2016-07-11 21:45:53-07	2276704
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-11 21:46:45-07	2276705
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-11 21:46:22-07	2276706
/	203.0.113.233	GET	200 OK	2016-07-11 21:45:55-07	2276707
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-11 21:46:40-07	2276708
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-11 21:46:16-07	2276709
/	192.0.2.249	GET	200 OK	2016-07-11 21:46:02-07	2276710
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-11 21:46:57-07	2276711
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-11 21:46:24-07	2276712
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-11 21:46:51-07	2276713
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 21:46:54-07	2276714
/	198.51.100.131	GET	200 OK	2016-07-11 21:46:04-07	2276715
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-11 21:46:43-07	2276716
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-11 21:46:26-07	2276717
/	198.51.100.217	GET	200 OK	2016-07-11 21:46:14-07	2276718
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-11 21:46:48-07	2276719
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-11 21:46:38-07	2276720
/	192.0.2.9	GET	200 OK	2016-07-11 21:46:15-07	2276721
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-11 21:46:45-07	2276722
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-11 21:46:59-07	2276723
/	198.51.100.64	GET	200 OK	2016-07-11 21:46:16-07	2276724
/article/media-obsessed-with-bearsa	198.51.100.64	GET	404 NOT FOUND	2016-07-11 21:47:10-07	2276725
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-11 21:46:44-07	2276726
/	192.0.2.143	GET	200 OK	2016-07-11 21:46:22-07	2276727
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-11 21:47:06-07	2276728
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-11 21:46:55-07	2276729
/	192.0.2.208	GET	200 OK	2016-07-11 21:46:32-07	2276730
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-11 21:47:05-07	2276731
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-11 21:46:48-07	2276732
/	203.0.113.73	GET	200 OK	2016-07-11 21:46:40-07	2276733
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-11 21:47:38-07	2276734
/	192.0.2.37	GET	200 OK	2016-07-11 21:46:48-07	2276735
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-11 21:47:46-07	2276736
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-11 21:47:39-07	2276737
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-11 21:47:39-07	2276738
/	192.0.2.17	GET	200 OK	2016-07-11 21:46:51-07	2276739
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-11 21:47:39-07	2276740
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-11 21:47:28-07	2276741
/	192.0.2.202	GET	200 OK	2016-07-11 21:46:54-07	2276742
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-11 21:47:40-07	2276743
/	192.0.2.29	GET	200 OK	2016-07-11 21:46:58-07	2276744
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-11 21:47:13-07	2276745
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-11 21:47:54-07	2276746
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 21:47:42-07	2276747
/	198.51.100.14	GET	200 OK	2016-07-11 21:47:03-07	2276748
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-11 21:47:40-07	2276749
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-11 21:48:03-07	2276750
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-11 21:47:47-07	2276752
/	203.0.113.187	GET	200 OK	2016-07-11 21:47:19-07	2276753
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 21:48:11-07	2276754
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-11 21:47:50-07	2276755
/	203.0.113.132	GET	200 OK	2016-07-11 21:47:26-07	2276756
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-11 21:47:47-07	2276757
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-11 21:48:10-07	2276758
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-11 21:48:26-07	2276759
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-11 21:48:23-07	2276760
/	198.51.100.195	GET	200 OK	2016-07-11 21:47:27-07	2276761
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 21:48:05-07	2276762
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-11 21:48:14-07	2276763
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-11 21:48:22-07	2276764
/	192.0.2.95	GET	200 OK	2016-07-11 21:47:31-07	2276765
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-11 21:47:50-07	2276766
/	192.0.2.216	GET	200 OK	2016-07-11 21:47:36-07	2276767
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-11 21:47:55-07	2276768
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-11 21:48:07-07	2276769
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-11 21:48:13-07	2276770
/	203.0.113.42	GET	200 OK	2016-07-11 21:47:46-07	2276771
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-11 21:48:33-07	2276772
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-11 21:48:09-07	2276773
/	198.51.100.78	GET	200 OK	2016-07-11 21:47:56-07	2276774
/article/candidate-is-jerkw	198.51.100.78	GET	404 NOT FOUND	2016-07-11 21:48:24-07	2276775
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-11 21:48:11-07	2276776
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-11 21:48:24-07	2276777
/	203.0.113.252	GET	200 OK	2016-07-11 21:47:58-07	2276778
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-11 21:48:25-07	2276779
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-11 21:48:44-07	2276780
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-11 21:48:43-07	2276781
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-11 21:48:45-07	2276782
/	192.0.2.127	GET	200 OK	2016-07-11 21:48:04-07	2276783
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-11 21:48:22-07	2276784
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-11 21:48:25-07	2276785
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-11 21:48:38-07	2276786
/	192.0.2.102	GET	200 OK	2016-07-11 21:48:09-07	2276787
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-11 21:48:46-07	2276788
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-11 21:49:02-07	2276789
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-11 21:48:25-07	2276790
/	203.0.113.107	GET	200 OK	2016-07-11 21:48:19-07	2276791
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-11 21:49:19-07	2276792
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 21:48:34-07	2276793
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-11 21:48:55-07	2276794
/	198.51.100.109	GET	200 OK	2016-07-11 21:48:24-07	2276795
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-11 21:49:21-07	2276796
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-11 21:49:07-07	2276797
/	198.51.100.149	GET	200 OK	2016-07-11 21:48:32-07	2276798
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-11 21:48:47-07	2276799
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 21:48:58-07	2276800
/	198.51.100.92	GET	200 OK	2016-07-11 21:48:36-07	2276801
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-11 21:48:51-07	2276802
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-11 21:49:15-07	2276803
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-11 21:49:20-07	2276804
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-11 21:49:33-07	2276805
/	203.0.113.116	GET	200 OK	2016-07-11 21:48:44-07	2276806
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 21:49:04-07	2276807
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 21:49:00-07	2276808
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-11 21:49:39-07	2276809
/	203.0.113.71	GET	200 OK	2016-07-11 21:48:50-07	2276810
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-11 21:49:36-07	2276811
/	192.0.2.94	GET	200 OK	2016-07-11 21:48:53-07	2276812
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 21:49:37-07	2276813
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-11 21:49:26-07	2276814
/	192.0.2.208	GET	200 OK	2016-07-11 21:49:01-07	2276815
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-11 21:49:29-07	2276816
/	198.51.100.171	GET	200 OK	2016-07-11 21:49:11-07	2276817
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 21:49:39-07	2276818
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-11 21:49:37-07	2276819
/	203.0.113.159	GET	200 OK	2016-07-11 21:49:18-07	2276820
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 21:50:07-07	2276821
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-11 21:50:02-07	2276822
/	203.0.113.45	GET	200 OK	2016-07-11 21:49:21-07	2276823
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-11 21:50:16-07	2276824
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 21:50:04-07	2276825
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-11 21:49:44-07	2276826
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 21:50:13-07	2276827
/	203.0.113.146	GET	200 OK	2016-07-11 21:49:31-07	2276828
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 21:49:53-07	2276829
/	192.0.2.4	GET	200 OK	2016-07-11 21:49:34-07	2276830
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-11 21:49:49-07	2276831
/	203.0.113.104	GET	200 OK	2016-07-11 21:49:43-07	2276832
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 21:50:34-07	2276833
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-11 21:50:11-07	2276834
/	203.0.113.203	GET	200 OK	2016-07-11 21:49:44-07	2276835
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 21:50:15-07	2276836
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 21:50:04-07	2276837
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-11 21:50:34-07	2276838
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-11 21:50:10-07	2276839
/	192.0.2.16	GET	200 OK	2016-07-11 21:49:49-07	2276840
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-11 21:50:48-07	2276841
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-11 21:50:46-07	2276842
/	198.51.100.69	GET	200 OK	2016-07-11 21:49:53-07	2276843
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-11 21:50:42-07	2276844
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 21:50:25-07	2276845
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-11 21:50:18-07	2276846
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-11 21:50:16-07	2276847
/	192.0.2.148	GET	200 OK	2016-07-11 21:49:59-07	2276848
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 21:50:25-07	2276849
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-11 21:50:54-07	2276850
/	192.0.2.198	GET	200 OK	2016-07-11 21:50:06-07	2276851
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-11 21:51:03-07	2276852
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-11 21:50:45-07	2276853
/	198.51.100.209	GET	200 OK	2016-07-11 21:50:13-07	2276854
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-11 21:50:43-07	2276855
/	198.51.100.96	GET	200 OK	2016-07-11 21:50:15-07	2276856
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-11 21:51:10-07	2276857
/	203.0.113.7	GET	200 OK	2016-07-11 21:50:17-07	2276858
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-11 21:50:49-07	2276859
/	198.51.100.171	GET	200 OK	2016-07-11 21:50:22-07	2276860
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-11 21:51:04-07	2276861
/	192.0.2.213	GET	200 OK	2016-07-11 21:50:26-07	2276862
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 21:50:59-07	2276863
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-11 21:50:56-07	2276864
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-11 21:50:59-07	2276865
/	203.0.113.108	GET	200 OK	2016-07-11 21:50:28-07	2276866
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-11 21:51:27-07	2276867
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-11 21:51:28-07	2276868
/	203.0.113.101	GET	200 OK	2016-07-11 21:50:34-07	2276869
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 21:51:14-07	2276870
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 21:51:09-07	2276871
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-11 21:51:22-07	2276872
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 21:51:16-07	2276873
/	203.0.113.237	GET	200 OK	2016-07-11 21:50:38-07	2276874
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-11 21:51:18-07	2276875
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 21:51:25-07	2276876
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-11 21:51:07-07	2276877
/	203.0.113.217	GET	200 OK	2016-07-11 21:50:47-07	2276878
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-11 21:51:21-07	2276879
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-11 21:51:02-07	2276880
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-11 21:51:15-07	2276881
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-11 21:51:33-07	2276882
/	192.0.2.139	GET	200 OK	2016-07-11 21:50:48-07	2276883
/article/candidate-is-jerkk	192.0.2.139	GET	404 NOT FOUND	2016-07-11 21:51:34-07	2276884
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-11 21:51:35-07	2276885
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-11 21:51:31-07	2276886
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-11 21:51:07-07	2276887
/	203.0.113.208	GET	200 OK	2016-07-11 21:50:51-07	2276888
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-11 21:51:26-07	2276889
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 21:51:33-07	2276890
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 21:51:41-07	2276891
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-11 21:51:42-07	2276892
/	192.0.2.179	GET	200 OK	2016-07-11 21:51:00-07	2276893
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-11 21:51:24-07	2276894
/	198.51.100.69	GET	200 OK	2016-07-11 21:51:06-07	2276895
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 21:51:50-07	2276896
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-11 21:51:23-07	2276897
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 21:51:21-07	2276898
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 21:52:04-07	2276899
/	198.51.100.161	GET	200 OK	2016-07-11 21:51:09-07	2276900
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 21:51:40-07	2276901
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 21:52:01-07	2276902
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-11 21:51:41-07	2276903
/	198.51.100.220	GET	200 OK	2016-07-11 21:51:11-07	2276904
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 21:51:35-07	2276905
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 21:51:29-07	2276906
/article/bad-things-goneu	198.51.100.220	GET	404 NOT FOUND	2016-07-11 21:51:55-07	2276907
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-11 21:51:37-07	2276908
/	198.51.100.222	GET	200 OK	2016-07-11 21:51:20-07	2276909
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-11 21:52:07-07	2276910
/	203.0.113.10	GET	200 OK	2016-07-11 21:51:27-07	2276911
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-11 21:51:53-07	2276912
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 21:52:22-07	2276913
/	192.0.2.72	GET	200 OK	2016-07-11 21:51:35-07	2276914
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 21:52:00-07	2276915
/	198.51.100.180	GET	200 OK	2016-07-11 21:51:42-07	2276916
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-11 21:52:31-07	2276917
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-11 21:52:32-07	2276918
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 21:52:31-07	2276919
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 21:52:18-07	2276920
/	198.51.100.141	GET	200 OK	2016-07-11 21:51:43-07	2276921
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-11 21:52:21-07	2276922
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-11 21:52:28-07	2276923
/	203.0.113.129	GET	200 OK	2016-07-11 21:51:52-07	2276924
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-11 21:52:28-07	2276925
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-11 21:52:29-07	2276926
/	192.0.2.183	GET	200 OK	2016-07-11 21:51:55-07	2276927
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-11 21:52:15-07	2276928
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 21:52:22-07	2276929
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-11 21:52:11-07	2276930
/	203.0.113.19	GET	200 OK	2016-07-11 21:52:05-07	2276931
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 21:52:27-07	2276932
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-11 21:52:20-07	2276933
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 21:52:54-07	2276934
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 21:53:00-07	2276935
/	203.0.113.161	GET	200 OK	2016-07-11 21:52:06-07	2276936
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-11 21:52:33-07	2276937
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 21:52:32-07	2276938
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-11 21:52:45-07	2276939
/	203.0.113.10	GET	200 OK	2016-07-11 21:52:15-07	2276940
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-11 21:52:55-07	2276941
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-11 21:53:10-07	2276942
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 21:52:47-07	2276943
/	192.0.2.46	GET	200 OK	2016-07-11 21:52:25-07	2276944
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-11 21:52:50-07	2276945
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-11 21:52:47-07	2276946
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-11 21:53:07-07	2276947
/	198.51.100.78	GET	200 OK	2016-07-11 21:52:31-07	2276948
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-11 21:52:58-07	2276949
/	192.0.2.156	GET	200 OK	2016-07-11 21:52:39-07	2276950
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-11 21:53:12-07	2276951
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-11 21:52:58-07	2276952
/	192.0.2.158	GET	200 OK	2016-07-11 21:52:44-07	2276953
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-11 21:53:03-07	2276954
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-11 21:53:43-07	2276955
/	198.51.100.246	GET	200 OK	2016-07-11 21:52:50-07	2276956
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-11 21:53:32-07	2276957
/	203.0.113.9	GET	200 OK	2016-07-11 21:52:59-07	2276958
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-11 21:53:55-07	2276959
/	203.0.113.228	GET	200 OK	2016-07-11 21:53:07-07	2276960
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 21:53:29-07	2276961
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-11 21:53:33-07	2276962
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-11 21:53:56-07	2276963
/	203.0.113.149	GET	200 OK	2016-07-11 21:53:17-07	2276964
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-11 21:53:55-07	2276965
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 21:53:39-07	2276966
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 21:53:55-07	2276967
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-11 21:54:09-07	2276968
/	198.51.100.164	GET	200 OK	2016-07-11 21:53:27-07	2276969
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-11 21:54:18-07	2276970
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-11 21:53:48-07	2276971
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 21:53:50-07	2276972
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-11 21:53:59-07	2276973
/	198.51.100.147	GET	200 OK	2016-07-11 21:53:32-07	2276974
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 21:54:01-07	2276975
/	192.0.2.132	GET	200 OK	2016-07-11 21:53:36-07	2276976
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-11 21:54:07-07	2276977
/	203.0.113.4	GET	200 OK	2016-07-11 21:53:45-07	2276978
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-11 21:54:33-07	2276979
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-11 21:54:01-07	2276980
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-11 21:54:16-07	2276981
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-11 21:54:18-07	2276982
/	203.0.113.251	GET	200 OK	2016-07-11 21:53:50-07	2276983
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-11 21:54:36-07	2276984
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-11 21:54:08-07	2276985
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-11 21:54:09-07	2276986
/	192.0.2.139	GET	200 OK	2016-07-11 21:53:59-07	2276987
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 21:54:42-07	2276988
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-11 21:54:23-07	2276989
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 21:54:45-07	2276990
/	198.51.100.107	GET	200 OK	2016-07-11 21:54:02-07	2276991
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 21:54:27-07	2276992
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 21:54:53-07	2276993
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-11 21:54:55-07	2276994
/	198.51.100.83	GET	200 OK	2016-07-11 21:54:04-07	2276995
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-11 21:54:20-07	2276996
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-11 21:55:00-07	2276997
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-11 21:54:44-07	2276998
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-11 21:54:59-07	2276999
/	198.51.100.209	GET	200 OK	2016-07-11 21:54:05-07	2277000
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-11 21:54:39-07	2277001
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-11 21:54:31-07	2277002
/	203.0.113.188	GET	200 OK	2016-07-11 21:54:12-07	2277003
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-11 21:54:30-07	2277004
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 21:54:31-07	2277005
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 21:54:45-07	2277006
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-11 21:55:12-07	2277007
/	192.0.2.161	GET	200 OK	2016-07-11 21:54:21-07	2277008
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 21:55:20-07	2277009
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-11 21:54:56-07	2277010
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-11 21:54:39-07	2277011
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-11 21:55:08-07	2277012
/	203.0.113.232	GET	200 OK	2016-07-11 21:54:23-07	2277013
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-11 21:54:46-07	2277014
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-11 21:55:05-07	2277015
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-11 21:55:07-07	2277016
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-11 21:55:02-07	2277017
/	192.0.2.202	GET	200 OK	2016-07-11 21:54:33-07	2277018
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 21:55:10-07	2277019
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 21:55:20-07	2277020
/	203.0.113.24	GET	200 OK	2016-07-11 21:54:42-07	2277021
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-11 21:55:40-07	2277022
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-11 21:55:17-07	2277023
/	192.0.2.185	GET	200 OK	2016-07-11 21:54:44-07	2277024
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 21:55:08-07	2277025
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-11 21:55:30-07	2277026
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 21:55:15-07	2277027
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-11 21:55:30-07	2277028
/	203.0.113.223	GET	200 OK	2016-07-11 21:54:48-07	2277029
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-11 21:55:27-07	2277030
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 21:55:09-07	2277031
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-11 21:55:44-07	2277032
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-11 21:55:20-07	2277033
/	203.0.113.65	GET	200 OK	2016-07-11 21:54:58-07	2277034
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 21:55:26-07	2277035
/	192.0.2.8	GET	200 OK	2016-07-11 21:55:02-07	2277036
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-11 21:55:23-07	2277037
/	198.51.100.196	GET	200 OK	2016-07-11 21:55:05-07	2277038
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-11 21:55:31-07	2277039
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-11 21:55:59-07	2277040
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 21:55:49-07	2277041
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-11 21:55:43-07	2277042
/	192.0.2.168	GET	200 OK	2016-07-11 21:55:12-07	2277043
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-11 21:55:58-07	2277044
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-11 21:56:01-07	2277045
/	203.0.113.223	GET	200 OK	2016-07-11 21:55:16-07	2277046
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-11 21:56:09-07	2277047
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-11 21:55:31-07	2277048
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-11 21:55:41-07	2277049
/	198.51.100.73	GET	200 OK	2016-07-11 21:55:17-07	2277050
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-11 21:55:58-07	2277051
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-11 21:55:32-07	2277052
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-11 21:56:17-07	2277053
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 21:56:05-07	2277054
/	198.51.100.81	GET	200 OK	2016-07-11 21:55:27-07	2277055
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-11 21:56:03-07	2277056
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 21:56:23-07	2277057
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-11 21:56:04-07	2277058
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-11 21:56:00-07	2277059
/	192.0.2.170	GET	200 OK	2016-07-11 21:55:33-07	2277060
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 21:55:59-07	2277061
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 21:56:10-07	2277062
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 21:55:53-07	2277063
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-11 21:55:59-07	2277064
/	203.0.113.96	GET	200 OK	2016-07-11 21:55:42-07	2277065
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-11 21:55:57-07	2277066
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 21:56:32-07	2277067
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 21:56:07-07	2277068
/	192.0.2.31	GET	200 OK	2016-07-11 21:55:48-07	2277069
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-11 21:56:27-07	2277070
/	203.0.113.62	GET	200 OK	2016-07-11 21:55:51-07	2277071
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-11 21:56:38-07	2277072
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-11 21:56:28-07	2277073
/	203.0.113.70	GET	200 OK	2016-07-11 21:55:59-07	2277074
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-11 21:56:51-07	2277075
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-11 21:56:24-07	2277076
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-11 21:56:48-07	2277077
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-11 21:56:47-07	2277078
/	198.51.100.65	GET	200 OK	2016-07-11 21:56:03-07	2277079
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 21:56:22-07	2277080
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-11 21:56:49-07	2277081
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-11 21:56:49-07	2277082
/	203.0.113.117	GET	200 OK	2016-07-11 21:56:13-07	2277083
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 21:56:36-07	2277084
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-11 21:56:45-07	2277085
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 21:56:37-07	2277086
/	198.51.100.127	GET	200 OK	2016-07-11 21:56:15-07	2277087
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-11 21:57:14-07	2277088
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-11 21:57:14-07	2277089
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-11 21:57:11-07	2277090
/	203.0.113.130	GET	200 OK	2016-07-11 21:56:23-07	2277091
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-11 21:56:57-07	2277092
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-11 21:56:52-07	2277093
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-11 21:56:46-07	2277094
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-11 21:57:10-07	2277095
/	203.0.113.228	GET	200 OK	2016-07-11 21:56:24-07	2277096
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 21:57:10-07	2277097
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-11 21:57:13-07	2277098
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-11 21:57:12-07	2277099
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-11 21:56:48-07	2277100
/	192.0.2.236	GET	200 OK	2016-07-11 21:56:27-07	2277101
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-11 21:57:16-07	2277102
/	192.0.2.67	GET	200 OK	2016-07-11 21:56:29-07	2277103
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-11 21:57:10-07	2277104
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-11 21:56:53-07	2277105
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-11 21:57:05-07	2277106
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 21:57:20-07	2277107
/	192.0.2.163	GET	200 OK	2016-07-11 21:56:32-07	2277108
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 21:56:52-07	2277109
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 21:56:58-07	2277110
/	198.51.100.222	GET	200 OK	2016-07-11 21:56:34-07	2277111
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-11 21:57:07-07	2277112
/	192.0.2.48	GET	200 OK	2016-07-11 21:56:39-07	2277113
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-11 21:57:35-07	2277114
/	192.0.2.93	GET	200 OK	2016-07-11 21:56:45-07	2277115
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 21:57:31-07	2277116
/	192.0.2.219	GET	200 OK	2016-07-11 21:56:51-07	2277117
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-11 21:57:37-07	2277118
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 21:57:40-07	2277119
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 21:57:10-07	2277120
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-11 21:57:42-07	2277121
/	198.51.100.50	GET	200 OK	2016-07-11 21:56:54-07	2277122
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 21:57:42-07	2277123
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 21:57:49-07	2277124
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 21:57:15-07	2277125
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 21:57:51-07	2277126
/	198.51.100.26	GET	200 OK	2016-07-11 21:57:01-07	2277127
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-11 21:57:40-07	2277128
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 21:57:53-07	2277129
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-11 21:57:16-07	2277130
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-11 21:57:49-07	2277131
/	192.0.2.208	GET	200 OK	2016-07-11 21:57:02-07	2277132
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-11 21:57:17-07	2277133
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-11 21:57:40-07	2277134
/	192.0.2.14	GET	200 OK	2016-07-11 21:57:04-07	2277135
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-11 21:57:47-07	2277136
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-11 21:57:57-07	2277137
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-11 21:57:26-07	2277138
/	192.0.2.47	GET	200 OK	2016-07-11 21:57:07-07	2277139
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 21:57:59-07	2277140
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 21:57:55-07	2277141
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-11 21:57:57-07	2277142
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 21:57:35-07	2277143
/	192.0.2.239	GET	200 OK	2016-07-11 21:57:15-07	2277144
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-11 21:58:15-07	2277145
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-11 21:57:53-07	2277146
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-11 21:58:11-07	2277147
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 21:58:15-07	2277148
/	198.51.100.218	GET	200 OK	2016-07-11 21:57:21-07	2277149
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-11 21:57:51-07	2277150
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-11 21:58:12-07	2277151
/	192.0.2.168	GET	200 OK	2016-07-11 21:57:25-07	2277152
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-11 21:58:05-07	2277153
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-11 21:57:50-07	2277154
/	198.51.100.181	GET	200 OK	2016-07-11 21:57:26-07	2277155
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-11 21:57:43-07	2277156
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-11 21:58:18-07	2277157
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-11 21:57:43-07	2277158
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 21:58:18-07	2277159
/	198.51.100.79	GET	200 OK	2016-07-11 21:57:28-07	2277160
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-11 21:58:28-07	2277161
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-11 21:58:23-07	2277162
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-11 21:58:00-07	2277163
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-11 21:58:01-07	2277164
/	203.0.113.55	GET	200 OK	2016-07-11 21:57:34-07	2277165
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 21:58:09-07	2277166
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-11 21:57:56-07	2277167
/	198.51.100.188	GET	200 OK	2016-07-11 21:57:44-07	2277168
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-11 21:58:40-07	2277169
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 21:58:13-07	2277170
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-11 21:58:19-07	2277171
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-11 21:58:11-07	2277172
/	198.51.100.195	GET	200 OK	2016-07-11 21:57:54-07	2277173
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-11 21:58:22-07	2277174
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-11 21:58:10-07	2277175
/	203.0.113.146	GET	200 OK	2016-07-11 21:58:01-07	2277176
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-11 21:58:50-07	2277177
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 21:58:20-07	2277178
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-11 21:58:19-07	2277179
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 21:58:20-07	2277180
/	203.0.113.169	GET	200 OK	2016-07-11 21:58:04-07	2277181
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-11 21:58:25-07	2277182
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 21:58:38-07	2277183
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-11 21:58:35-07	2277184
/	192.0.2.59	GET	200 OK	2016-07-11 21:58:08-07	2277185
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-11 21:58:30-07	2277186
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-11 21:58:34-07	2277187
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-11 21:58:30-07	2277188
/	198.51.100.11	GET	200 OK	2016-07-11 21:58:17-07	2277189
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-11 21:59:13-07	2277190
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-11 21:58:47-07	2277191
/	203.0.113.231	GET	200 OK	2016-07-11 21:58:20-07	2277192
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-11 21:59:11-07	2277193
/	192.0.2.241	GET	200 OK	2016-07-11 21:58:30-07	2277194
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-11 21:59:06-07	2277195
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-11 21:59:11-07	2277196
/	198.51.100.131	GET	200 OK	2016-07-11 21:58:36-07	2277197
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-11 21:59:02-07	2277198
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-11 21:59:15-07	2277199
/	198.51.100.238	GET	200 OK	2016-07-11 21:58:45-07	2277200
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 21:59:09-07	2277201
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 21:59:09-07	2277202
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 21:59:18-07	2277203
/	203.0.113.195	GET	200 OK	2016-07-11 21:58:55-07	2277204
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-11 21:59:16-07	2277205
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-11 21:59:21-07	2277206
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 21:59:38-07	2277207
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-11 21:59:14-07	2277208
/	198.51.100.7	GET	200 OK	2016-07-11 21:59:03-07	2277209
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 21:59:56-07	2277210
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-11 21:59:42-07	2277211
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 22:00:02-07	2277212
/	192.0.2.219	GET	200 OK	2016-07-11 21:59:05-07	2277213
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 21:59:27-07	2277214
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-11 21:59:24-07	2277215
/	198.51.100.118	GET	200 OK	2016-07-11 21:59:15-07	2277216
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-11 22:00:03-07	2277217
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 21:59:50-07	2277218
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-11 21:59:43-07	2277219
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-11 21:59:30-07	2277220
/	198.51.100.19	GET	200 OK	2016-07-11 21:59:19-07	2277221
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-11 21:59:34-07	2277222
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-11 21:59:47-07	2277223
/	198.51.100.168	GET	200 OK	2016-07-11 21:59:20-07	2277224
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-11 21:59:47-07	2277225
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-11 21:59:37-07	2277226
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-11 22:00:03-07	2277227
/	192.0.2.249	GET	200 OK	2016-07-11 21:59:22-07	2277228
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-11 21:59:49-07	2277229
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-11 22:00:04-07	2277230
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-11 22:00:15-07	2277231
/	192.0.2.163	GET	200 OK	2016-07-11 21:59:26-07	2277232
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 22:00:05-07	2277233
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-11 22:00:06-07	2277234
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 22:00:18-07	2277235
/	198.51.100.99	GET	200 OK	2016-07-11 21:59:36-07	2277236
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-11 22:00:01-07	2277237
/article/bears-love-berriesn	198.51.100.99	GET	404 NOT FOUND	2016-07-11 22:00:00-07	2277238
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-11 22:00:26-07	2277239
/	192.0.2.77	GET	200 OK	2016-07-11 21:59:46-07	2277240
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-11 22:00:34-07	2277241
/	198.51.100.49	GET	200 OK	2016-07-11 21:59:55-07	2277242
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-11 22:00:24-07	2277243
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-11 22:00:47-07	2277244
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-11 22:00:22-07	2277245
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-11 22:00:21-07	2277246
/	198.51.100.95	GET	200 OK	2016-07-11 22:00:05-07	2277247
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 22:00:54-07	2277248
/	198.51.100.36	GET	200 OK	2016-07-11 22:00:09-07	2277249
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-11 22:00:29-07	2277250
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-11 22:00:49-07	2277251
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-11 22:00:49-07	2277252
/	198.51.100.69	GET	200 OK	2016-07-11 22:00:12-07	2277253
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 22:01:11-07	2277254
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 22:00:40-07	2277255
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-11 22:00:45-07	2277256
/	203.0.113.111	GET	200 OK	2016-07-11 22:00:16-07	2277257
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-11 22:01:14-07	2277258
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-11 22:00:36-07	2277259
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-11 22:00:33-07	2277260
/	203.0.113.34	GET	200 OK	2016-07-11 22:00:22-07	2277261
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-11 22:00:51-07	2277262
/	192.0.2.21	GET	200 OK	2016-07-11 22:00:29-07	2277263
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 22:01:10-07	2277264
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 22:01:02-07	2277265
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-11 22:01:21-07	2277266
/	203.0.113.25	GET	200 OK	2016-07-11 22:00:34-07	2277267
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-11 22:01:02-07	2277268
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-11 22:01:26-07	2277269
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-11 22:00:58-07	2277270
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-11 22:01:34-07	2277271
/	198.51.100.210	GET	200 OK	2016-07-11 22:00:37-07	2277272
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-11 22:01:37-07	2277273
/	198.51.100.154	GET	200 OK	2016-07-11 22:00:41-07	2277274
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-11 22:01:16-07	2277275
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-11 22:00:59-07	2277276
/	192.0.2.22	GET	200 OK	2016-07-11 22:00:46-07	2277277
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-11 22:01:09-07	2277278
/	198.51.100.145	GET	200 OK	2016-07-11 22:00:55-07	2277279
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-11 22:01:20-07	2277280
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-11 22:01:55-07	2277281
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-11 22:01:50-07	2277282
/	203.0.113.63	GET	200 OK	2016-07-11 22:00:57-07	2277283
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 22:01:26-07	2277284
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-11 22:01:39-07	2277285
/	198.51.100.125	GET	200 OK	2016-07-11 22:01:06-07	2277286
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-11 22:01:23-07	2277287
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-11 22:01:25-07	2277288
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-11 22:01:32-07	2277289
/	192.0.2.176	GET	200 OK	2016-07-11 22:01:09-07	2277290
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-11 22:01:43-07	2277291
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-11 22:02:09-07	2277292
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 22:01:33-07	2277293
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-11 22:02:00-07	2277294
/	203.0.113.151	GET	200 OK	2016-07-11 22:01:12-07	2277295
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-11 22:02:05-07	2277296
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-11 22:02:08-07	2277297
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-11 22:01:34-07	2277298
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-11 22:01:51-07	2277299
/	192.0.2.88	GET	200 OK	2016-07-11 22:01:15-07	2277300
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-11 22:02:00-07	2277301
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-11 22:02:11-07	2277302
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-11 22:01:58-07	2277303
/	192.0.2.176	GET	200 OK	2016-07-11 22:01:18-07	2277304
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-11 22:01:55-07	2277305
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 22:01:51-07	2277306
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-11 22:01:43-07	2277307
/	192.0.2.214	GET	200 OK	2016-07-11 22:01:20-07	2277308
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-11 22:01:42-07	2277309
/	203.0.113.235	GET	200 OK	2016-07-11 22:01:30-07	2277310
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 22:01:46-07	2277311
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-11 22:02:22-07	2277312
/	192.0.2.99	GET	200 OK	2016-07-11 22:01:35-07	2277313
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-11 22:02:01-07	2277314
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-11 22:02:06-07	2277315
/	198.51.100.84	GET	200 OK	2016-07-11 22:01:39-07	2277316
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-11 22:02:01-07	2277317
/	203.0.113.114	GET	200 OK	2016-07-11 22:01:48-07	2277318
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 22:02:08-07	2277319
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-11 22:02:20-07	2277320
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 22:02:31-07	2277321
/	203.0.113.81	GET	200 OK	2016-07-11 22:01:51-07	2277322
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-11 22:02:28-07	2277323
/	203.0.113.58	GET	200 OK	2016-07-11 22:01:52-07	2277324
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-11 22:02:48-07	2277325
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-11 22:02:25-07	2277326
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-11 22:02:50-07	2277327
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-11 22:02:52-07	2277328
/	203.0.113.158	GET	200 OK	2016-07-11 22:01:57-07	2277329
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-11 22:02:35-07	2277330
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-11 22:02:13-07	2277331
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-11 22:02:33-07	2277332
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 22:02:15-07	2277333
/	198.51.100.45	GET	200 OK	2016-07-11 22:01:58-07	2277334
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 22:02:36-07	2277335
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 22:02:52-07	2277336
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-11 22:02:34-07	2277337
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-11 22:02:18-07	2277338
/	198.51.100.119	GET	200 OK	2016-07-11 22:02:01-07	2277339
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-11 22:02:48-07	2277340
/	198.51.100.205	GET	200 OK	2016-07-11 22:02:10-07	2277341
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-11 22:03:04-07	2277342
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-11 22:02:37-07	2277343
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-11 22:02:35-07	2277344
/	192.0.2.148	GET	200 OK	2016-07-11 22:02:14-07	2277345
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-11 22:02:30-07	2277346
/article/trouble-for-troubledt	192.0.2.148	GET	404 NOT FOUND	2016-07-11 22:03:12-07	2277347
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-11 22:02:48-07	2277348
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-11 22:02:29-07	2277349
/	198.51.100.161	GET	200 OK	2016-07-11 22:02:19-07	2277350
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-11 22:03:18-07	2277351
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-11 22:02:57-07	2277352
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 22:03:00-07	2277353
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 22:02:36-07	2277354
/	203.0.113.160	GET	200 OK	2016-07-11 22:02:24-07	2277355
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 22:03:07-07	2277356
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-11 22:03:22-07	2277357
/	192.0.2.191	GET	200 OK	2016-07-11 22:02:34-07	2277358
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-11 22:03:09-07	2277359
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 22:02:49-07	2277360
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-11 22:03:29-07	2277361
/	203.0.113.144	GET	200 OK	2016-07-11 22:02:35-07	2277362
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 22:03:08-07	2277363
/	192.0.2.70	GET	200 OK	2016-07-11 22:02:42-07	2277364
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-11 22:03:18-07	2277365
/	203.0.113.129	GET	200 OK	2016-07-11 22:02:43-07	2277366
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-11 22:03:15-07	2277367
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-11 22:03:26-07	2277368
/	198.51.100.134	GET	200 OK	2016-07-11 22:02:47-07	2277369
/article/so-many-bearsi	198.51.100.134	GET	404 NOT FOUND	2016-07-11 22:03:08-07	2277370
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-11 22:03:38-07	2277371
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-11 22:03:14-07	2277372
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-11 22:03:20-07	2277373
/	203.0.113.198	GET	200 OK	2016-07-11 22:02:55-07	2277374
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-11 22:03:13-07	2277375
/	198.51.100.87	GET	200 OK	2016-07-11 22:02:57-07	2277376
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 22:03:37-07	2277377
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 22:03:17-07	2277378
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-11 22:03:24-07	2277379
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-11 22:03:37-07	2277380
/	203.0.113.149	GET	200 OK	2016-07-11 22:03:06-07	2277381
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 22:03:35-07	2277382
/	192.0.2.87	GET	200 OK	2016-07-11 22:03:14-07	2277383
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-11 22:03:58-07	2277384
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-11 22:04:10-07	2277385
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-11 22:03:50-07	2277386
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-11 22:04:10-07	2277387
/	192.0.2.152	GET	200 OK	2016-07-11 22:03:19-07	2277388
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-11 22:04:01-07	2277389
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 22:04:10-07	2277390
/	198.51.100.133	GET	200 OK	2016-07-11 22:03:24-07	2277391
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-11 22:04:20-07	2277392
/	203.0.113.163	GET	200 OK	2016-07-11 22:03:26-07	2277393
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-11 22:04:07-07	2277394
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-11 22:03:43-07	2277395
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-11 22:03:51-07	2277396
/	198.51.100.93	GET	200 OK	2016-07-11 22:03:35-07	2277397
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-11 22:04:15-07	2277398
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-11 22:04:06-07	2277399
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-11 22:04:03-07	2277400
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-11 22:04:11-07	2277401
/	198.51.100.151	GET	200 OK	2016-07-11 22:03:38-07	2277402
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 22:04:20-07	2277403
/	198.51.100.129	GET	200 OK	2016-07-11 22:03:42-07	2277404
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-11 22:04:18-07	2277405
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-11 22:04:14-07	2277406
/	198.51.100.157	GET	200 OK	2016-07-11 22:03:52-07	2277407
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-11 22:04:47-07	2277408
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-11 22:04:24-07	2277409
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-11 22:04:10-07	2277410
/	198.51.100.95	GET	200 OK	2016-07-11 22:03:53-07	2277411
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-11 22:04:44-07	2277412
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 22:04:38-07	2277413
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-11 22:04:46-07	2277414
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-11 22:04:20-07	2277415
/	203.0.113.28	GET	200 OK	2016-07-11 22:04:03-07	2277416
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-11 22:04:44-07	2277417
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 22:04:40-07	2277418
/	192.0.2.120	GET	200 OK	2016-07-11 22:04:07-07	2277419
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-11 22:04:22-07	2277420
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-11 22:04:30-07	2277421
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 22:05:05-07	2277422
/	203.0.113.31	GET	200 OK	2016-07-11 22:04:15-07	2277423
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-11 22:05:14-07	2277424
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-11 22:04:30-07	2277425
/	198.51.100.22	GET	200 OK	2016-07-11 22:04:22-07	2277426
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-11 22:05:18-07	2277427
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-11 22:05:01-07	2277428
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-11 22:04:59-07	2277429
/	198.51.100.187	GET	200 OK	2016-07-11 22:04:30-07	2277430
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-11 22:05:21-07	2277431
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-11 22:05:16-07	2277432
/	203.0.113.152	GET	200 OK	2016-07-11 22:04:31-07	2277433
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-11 22:05:11-07	2277434
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-11 22:05:26-07	2277435
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-11 22:05:18-07	2277436
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-11 22:05:07-07	2277437
/	203.0.113.144	GET	200 OK	2016-07-11 22:04:33-07	2277438
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-11 22:04:59-07	2277439
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-11 22:04:53-07	2277440
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 22:04:54-07	2277441
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-11 22:05:27-07	2277442
/	192.0.2.44	GET	200 OK	2016-07-11 22:04:36-07	2277443
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 22:05:22-07	2277444
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 22:05:16-07	2277445
/	192.0.2.95	GET	200 OK	2016-07-11 22:04:37-07	2277446
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-11 22:04:52-07	2277447
/	203.0.113.164	GET	200 OK	2016-07-11 22:04:39-07	2277448
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-11 22:05:09-07	2277449
/	198.51.100.121	GET	200 OK	2016-07-11 22:04:48-07	2277450
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-11 22:05:30-07	2277451
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-11 22:05:36-07	2277452
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 22:05:24-07	2277453
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-11 22:05:19-07	2277454
/	203.0.113.181	GET	200 OK	2016-07-11 22:04:56-07	2277455
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-11 22:05:15-07	2277456
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-11 22:05:39-07	2277457
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-11 22:05:23-07	2277458
/	192.0.2.160	GET	200 OK	2016-07-11 22:05:03-07	2277459
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 22:05:47-07	2277460
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-11 22:05:19-07	2277461
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 22:05:38-07	2277462
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-11 22:05:48-07	2277463
/	192.0.2.188	GET	200 OK	2016-07-11 22:05:11-07	2277464
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-11 22:05:50-07	2277465
/	203.0.113.177	GET	200 OK	2016-07-11 22:05:13-07	2277466
/article/bears-love-berriesa	203.0.113.177	GET	404 NOT FOUND	2016-07-11 22:05:30-07	2277467
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-11 22:06:09-07	2277468
/	198.51.100.48	GET	200 OK	2016-07-11 22:05:14-07	2277469
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 22:05:35-07	2277470
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-11 22:05:44-07	2277471
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-11 22:05:43-07	2277472
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-11 22:05:56-07	2277473
/	192.0.2.63	GET	200 OK	2016-07-11 22:05:15-07	2277474
/article/balloon-goons-doomeds	192.0.2.63	GET	404 NOT FOUND	2016-07-11 22:05:44-07	2277475
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 22:06:13-07	2277476
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 22:05:54-07	2277477
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 22:05:57-07	2277478
/	203.0.113.50	GET	200 OK	2016-07-11 22:05:22-07	2277479
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-11 22:06:17-07	2277480
/	192.0.2.215	GET	200 OK	2016-07-11 22:05:32-07	2277481
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-11 22:06:23-07	2277482
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-11 22:06:27-07	2277483
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-11 22:06:14-07	2277484
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-11 22:05:57-07	2277485
/	192.0.2.224	GET	200 OK	2016-07-11 22:05:41-07	2277486
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-11 22:06:01-07	2277487
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 22:06:00-07	2277488
/	203.0.113.1	GET	200 OK	2016-07-11 22:05:46-07	2277489
/article/trouble-for-troubledk	203.0.113.1	GET	404 NOT FOUND	2016-07-11 22:06:18-07	2277490
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-11 22:06:24-07	2277491
/	203.0.113.238	GET	200 OK	2016-07-11 22:05:50-07	2277492
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 22:06:34-07	2277493
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 22:06:29-07	2277494
/	203.0.113.184	GET	200 OK	2016-07-11 22:05:55-07	2277495
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 22:06:28-07	2277496
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-11 22:06:28-07	2277497
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-11 22:06:36-07	2277498
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-11 22:06:13-07	2277499
/	203.0.113.124	GET	200 OK	2016-07-11 22:06:03-07	2277500
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 22:06:36-07	2277501
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-11 22:06:57-07	2277502
/	198.51.100.156	GET	200 OK	2016-07-11 22:06:08-07	2277503
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-11 22:06:43-07	2277504
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 22:06:32-07	2277505
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-11 22:06:29-07	2277506
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-11 22:06:24-07	2277507
/	192.0.2.218	GET	200 OK	2016-07-11 22:06:11-07	2277508
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-11 22:06:47-07	2277509
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-11 22:06:50-07	2277510
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-11 22:07:09-07	2277511
/	203.0.113.10	GET	200 OK	2016-07-11 22:06:16-07	2277512
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 22:07:07-07	2277513
/	192.0.2.220	GET	200 OK	2016-07-11 22:06:24-07	2277514
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-11 22:06:55-07	2277515
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-11 22:06:53-07	2277516
/	198.51.100.67	GET	200 OK	2016-07-11 22:06:34-07	2277517
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 22:07:09-07	2277518
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-11 22:06:55-07	2277519
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 22:07:29-07	2277520
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 22:06:56-07	2277521
/	203.0.113.122	GET	200 OK	2016-07-11 22:06:43-07	2277522
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-11 22:07:14-07	2277523
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-11 22:07:06-07	2277524
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-11 22:07:18-07	2277525
/	203.0.113.34	GET	200 OK	2016-07-11 22:06:44-07	2277526
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-11 22:07:15-07	2277527
/	198.51.100.142	GET	200 OK	2016-07-11 22:06:53-07	2277528
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-11 22:07:10-07	2277529
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 22:07:36-07	2277530
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-11 22:07:48-07	2277531
/	198.51.100.104	GET	200 OK	2016-07-11 22:07:03-07	2277532
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 22:07:34-07	2277533
/	192.0.2.219	GET	200 OK	2016-07-11 22:07:13-07	2277534
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-11 22:08:11-07	2277535
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 22:07:52-07	2277536
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-11 22:07:41-07	2277537
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-11 22:07:29-07	2277538
/	192.0.2.135	GET	200 OK	2016-07-11 22:07:16-07	2277539
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-11 22:07:37-07	2277540
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-11 22:08:01-07	2277541
/	198.51.100.50	GET	200 OK	2016-07-11 22:07:18-07	2277542
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 22:08:14-07	2277543
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 22:08:03-07	2277544
/article/candidate-is-jerkz	198.51.100.50	GET	404 NOT FOUND	2016-07-11 22:08:11-07	2277545
/	192.0.2.29	GET	200 OK	2016-07-11 22:07:23-07	2277546
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-11 22:07:44-07	2277547
/	198.51.100.190	GET	200 OK	2016-07-11 22:07:27-07	2277548
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-11 22:08:25-07	2277549
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-11 22:08:07-07	2277550
/	192.0.2.212	GET	200 OK	2016-07-11 22:07:34-07	2277551
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 22:08:24-07	2277552
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-11 22:07:56-07	2277553
/article/bears-love-berriese	192.0.2.212	GET	404 NOT FOUND	2016-07-11 22:08:06-07	2277554
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 22:08:12-07	2277555
/	198.51.100.206	GET	200 OK	2016-07-11 22:07:36-07	2277556
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-11 22:08:11-07	2277557
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-11 22:07:51-07	2277558
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-11 22:07:55-07	2277559
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-11 22:08:07-07	2277560
/	203.0.113.81	GET	200 OK	2016-07-11 22:07:44-07	2277561
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-11 22:08:03-07	2277562
/	192.0.2.170	GET	200 OK	2016-07-11 22:07:53-07	2277563
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-11 22:08:09-07	2277564
/	192.0.2.22	GET	200 OK	2016-07-11 22:07:54-07	2277565
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-11 22:08:45-07	2277566
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 22:08:36-07	2277567
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-11 22:08:51-07	2277568
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 22:08:13-07	2277569
/	203.0.113.95	GET	200 OK	2016-07-11 22:08:01-07	2277570
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 22:08:55-07	2277571
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-11 22:08:57-07	2277572
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 22:08:56-07	2277573
/	198.51.100.133	GET	200 OK	2016-07-11 22:08:03-07	2277574
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-11 22:09:02-07	2277575
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-11 22:08:20-07	2277576
/	192.0.2.183	GET	200 OK	2016-07-11 22:08:04-07	2277577
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 22:08:44-07	2277578
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-11 22:08:56-07	2277579
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-11 22:08:43-07	2277580
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-11 22:08:55-07	2277581
/	203.0.113.15	GET	200 OK	2016-07-11 22:08:05-07	2277582
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-11 22:08:26-07	2277583
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-11 22:08:56-07	2277584
/	192.0.2.104	GET	200 OK	2016-07-11 22:08:11-07	2277585
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-11 22:08:55-07	2277586
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-11 22:08:53-07	2277587
/	203.0.113.19	GET	200 OK	2016-07-11 22:08:20-07	2277588
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 22:08:38-07	2277589
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 22:09:17-07	2277590
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 22:08:48-07	2277591
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 22:08:42-07	2277592
/	198.51.100.100	GET	200 OK	2016-07-11 22:08:29-07	2277593
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 22:09:10-07	2277594
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-11 22:09:11-07	2277595
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-11 22:09:04-07	2277596
/	192.0.2.66	GET	200 OK	2016-07-11 22:08:38-07	2277597
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-11 22:09:13-07	2277598
/	192.0.2.34	GET	200 OK	2016-07-11 22:08:39-07	2277599
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 22:09:07-07	2277600
/	203.0.113.111	GET	200 OK	2016-07-11 22:08:49-07	2277601
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-11 22:09:30-07	2277602
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-11 22:09:34-07	2277603
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-11 22:09:40-07	2277604
/	198.51.100.139	GET	200 OK	2016-07-11 22:08:55-07	2277605
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 22:09:21-07	2277606
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-11 22:09:19-07	2277607
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-11 22:09:19-07	2277608
/	198.51.100.67	GET	200 OK	2016-07-11 22:09:00-07	2277609
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-11 22:09:38-07	2277610
/	203.0.113.134	GET	200 OK	2016-07-11 22:09:04-07	2277611
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-11 22:09:22-07	2277612
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-11 22:10:00-07	2277613
/	192.0.2.101	GET	200 OK	2016-07-11 22:09:05-07	2277614
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 22:09:40-07	2277615
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-11 22:09:20-07	2277616
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-11 22:09:24-07	2277617
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-11 22:09:28-07	2277618
/	198.51.100.111	GET	200 OK	2016-07-11 22:09:09-07	2277619
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-11 22:09:39-07	2277620
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-11 22:09:58-07	2277621
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-11 22:09:41-07	2277622
/	198.51.100.253	GET	200 OK	2016-07-11 22:09:13-07	2277623
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-11 22:09:34-07	2277624
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-11 22:09:30-07	2277625
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-11 22:09:55-07	2277626
/	198.51.100.27	GET	200 OK	2016-07-11 22:09:19-07	2277627
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 22:10:05-07	2277628
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 22:09:45-07	2277629
/	203.0.113.196	GET	200 OK	2016-07-11 22:09:26-07	2277630
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-11 22:10:16-07	2277631
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 22:10:05-07	2277632
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 22:09:56-07	2277633
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-11 22:10:12-07	2277634
/	203.0.113.158	GET	200 OK	2016-07-11 22:09:33-07	2277635
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-11 22:10:10-07	2277636
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 22:10:02-07	2277637
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-11 22:09:57-07	2277638
/	192.0.2.40	GET	200 OK	2016-07-11 22:09:43-07	2277639
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-11 22:10:30-07	2277640
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-11 22:10:28-07	2277641
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-11 22:10:24-07	2277642
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-11 22:10:38-07	2277643
/	198.51.100.52	GET	200 OK	2016-07-11 22:09:51-07	2277644
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-11 22:10:24-07	2277645
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 22:10:11-07	2277646
/	192.0.2.177	GET	200 OK	2016-07-11 22:09:52-07	2277647
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-11 22:10:24-07	2277648
/	203.0.113.47	GET	200 OK	2016-07-11 22:09:57-07	2277649
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-11 22:10:39-07	2277650
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-11 22:10:49-07	2277651
/	192.0.2.171	GET	200 OK	2016-07-11 22:10:06-07	2277652
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 22:10:48-07	2277653
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-11 22:10:40-07	2277654
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-11 22:10:43-07	2277655
/	198.51.100.204	GET	200 OK	2016-07-11 22:10:07-07	2277656
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-11 22:11:02-07	2277657
/	192.0.2.39	GET	200 OK	2016-07-11 22:10:09-07	2277658
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-11 22:11:01-07	2277659
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-11 22:10:32-07	2277660
/	203.0.113.32	GET	200 OK	2016-07-11 22:10:10-07	2277661
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-11 22:11:10-07	2277662
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-11 22:10:39-07	2277663
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-11 22:10:28-07	2277664
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-11 22:10:36-07	2277665
/	203.0.113.32	GET	200 OK	2016-07-11 22:10:12-07	2277666
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-11 22:10:31-07	2277667
/	192.0.2.121	GET	200 OK	2016-07-11 22:10:22-07	2277668
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 22:10:48-07	2277669
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 22:11:11-07	2277670
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-11 22:10:50-07	2277671
/	203.0.113.221	GET	200 OK	2016-07-11 22:10:28-07	2277672
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-11 22:11:16-07	2277673
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-11 22:10:43-07	2277674
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-11 22:10:58-07	2277675
/	203.0.113.62	GET	200 OK	2016-07-11 22:10:35-07	2277676
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-11 22:10:50-07	2277677
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-11 22:11:11-07	2277678
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-11 22:11:15-07	2277679
/	198.51.100.118	GET	200 OK	2016-07-11 22:10:37-07	2277680
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-11 22:11:10-07	2277681
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 22:11:34-07	2277682
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-11 22:11:09-07	2277683
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-11 22:11:10-07	2277684
/	198.51.100.2	GET	200 OK	2016-07-11 22:10:44-07	2277685
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-11 22:11:06-07	2277686
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 22:11:31-07	2277687
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-11 22:11:34-07	2277688
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-11 22:11:28-07	2277689
/	198.51.100.245	GET	200 OK	2016-07-11 22:10:47-07	2277690
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 22:11:09-07	2277691
/	203.0.113.143	GET	200 OK	2016-07-11 22:10:50-07	2277692
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-11 22:11:13-07	2277693
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-11 22:11:41-07	2277694
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 22:11:16-07	2277695
/	203.0.113.124	GET	200 OK	2016-07-11 22:11:00-07	2277696
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-11 22:11:18-07	2277697
/	203.0.113.100	GET	200 OK	2016-07-12 03:48:31-07	2290551
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-11 22:11:59-07	2277698
/	198.51.100.15	GET	200 OK	2016-07-11 22:11:02-07	2277699
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-11 22:11:58-07	2277700
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-11 22:11:24-07	2277701
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-11 22:11:31-07	2277702
/	192.0.2.122	GET	200 OK	2016-07-11 22:11:09-07	2277703
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-11 22:11:58-07	2277704
/	198.51.100.158	GET	200 OK	2016-07-11 22:11:13-07	2277705
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-11 22:11:35-07	2277706
/	192.0.2.66	GET	200 OK	2016-07-11 22:11:17-07	2277707
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-11 22:12:13-07	2277708
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-11 22:11:53-07	2277709
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-11 22:12:08-07	2277710
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-11 22:12:10-07	2277711
/	203.0.113.93	GET	200 OK	2016-07-11 22:11:22-07	2277712
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-11 22:11:41-07	2277713
/	203.0.113.103	GET	200 OK	2016-07-11 22:11:31-07	2277714
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-11 22:12:19-07	2277715
/	198.51.100.225	GET	200 OK	2016-07-11 22:11:37-07	2277716
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-11 22:11:59-07	2277717
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-11 22:12:07-07	2277718
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-11 22:12:37-07	2277719
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-11 22:12:33-07	2277720
/	203.0.113.58	GET	200 OK	2016-07-11 22:11:46-07	2277721
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-11 22:12:14-07	2277722
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-11 22:12:25-07	2277723
/	203.0.113.208	GET	200 OK	2016-07-11 22:11:47-07	2277724
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-11 22:12:41-07	2277725
/	203.0.113.114	GET	200 OK	2016-07-11 22:11:49-07	2277726
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-11 22:12:32-07	2277727
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-11 22:12:10-07	2277728
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-11 22:12:46-07	2277729
/	192.0.2.11	GET	200 OK	2016-07-11 22:11:55-07	2277730
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-11 22:12:41-07	2277731
/	198.51.100.242	GET	200 OK	2016-07-11 22:12:03-07	2277732
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-11 22:12:58-07	2277733
/	192.0.2.73	GET	200 OK	2016-07-11 22:12:13-07	2277734
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-11 22:12:39-07	2277735
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 22:13:05-07	2277736
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-11 22:13:02-07	2277737
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-11 22:12:31-07	2277738
/	192.0.2.247	GET	200 OK	2016-07-11 22:12:22-07	2277739
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-11 22:12:50-07	2277740
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-11 22:13:13-07	2277741
/	198.51.100.57	GET	200 OK	2016-07-11 22:12:32-07	2277742
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-11 22:12:54-07	2277743
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-11 22:12:51-07	2277744
/	203.0.113.175	GET	200 OK	2016-07-11 22:12:36-07	2277745
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-11 22:13:07-07	2277746
/	203.0.113.105	GET	200 OK	2016-07-11 22:12:42-07	2277747
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-11 22:13:41-07	2277748
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-11 22:13:42-07	2277749
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-11 22:13:42-07	2277750
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-11 22:13:21-07	2277751
/	192.0.2.34	GET	200 OK	2016-07-11 22:12:44-07	2277752
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-11 22:13:41-07	2277753
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 22:13:22-07	2277754
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-11 22:13:21-07	2277755
/	198.51.100.154	GET	200 OK	2016-07-11 22:12:49-07	2277756
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-11 22:13:22-07	2277757
/	198.51.100.33	GET	200 OK	2016-07-11 22:12:58-07	2277758
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 22:13:38-07	2277759
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-11 22:13:27-07	2277760
/	203.0.113.173	GET	200 OK	2016-07-11 22:13:04-07	2277761
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-11 22:13:52-07	2277762
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-11 22:14:03-07	2277763
/	192.0.2.15	GET	200 OK	2016-07-11 22:13:06-07	2277764
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-11 22:14:06-07	2277765
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-11 22:13:33-07	2277766
/	192.0.2.240	GET	200 OK	2016-07-11 22:13:10-07	2277767
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 22:13:48-07	2277768
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-11 22:14:05-07	2277769
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-11 22:13:53-07	2277770
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-11 22:14:00-07	2277771
/	198.51.100.27	GET	200 OK	2016-07-11 22:13:20-07	2277772
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-11 22:14:00-07	2277773
/	203.0.113.140	GET	200 OK	2016-07-11 22:13:28-07	2277774
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-11 22:13:58-07	2277775
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-11 22:14:21-07	2277776
/	192.0.2.216	GET	200 OK	2016-07-11 22:13:33-07	2277777
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-11 22:14:09-07	2277778
/	203.0.113.69	GET	200 OK	2016-07-11 22:13:34-07	2277779
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-11 22:14:22-07	2277780
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-11 22:14:01-07	2277781
/	198.51.100.193	GET	200 OK	2016-07-11 22:13:36-07	2277782
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-11 22:13:58-07	2277783
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-11 22:14:30-07	2277784
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-11 22:14:23-07	2277785
/	198.51.100.226	GET	200 OK	2016-07-11 22:13:37-07	2277786
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-11 22:14:37-07	2277787
/	192.0.2.135	GET	200 OK	2016-07-11 22:13:41-07	2277788
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-11 22:14:07-07	2277789
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-11 22:14:06-07	2277790
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-11 22:14:00-07	2277791
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 22:14:06-07	2277792
/	203.0.113.121	GET	200 OK	2016-07-11 22:13:43-07	2277793
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-11 22:14:26-07	2277794
/	198.51.100.172	GET	200 OK	2016-07-11 22:13:46-07	2277795
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-11 22:14:16-07	2277796
/	203.0.113.194	GET	200 OK	2016-07-11 22:13:48-07	2277797
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-11 22:14:25-07	2277798
/	192.0.2.63	GET	200 OK	2016-07-11 22:13:51-07	2277799
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 22:14:27-07	2277800
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-11 22:14:08-07	2277801
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-11 22:14:15-07	2277802
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 22:14:15-07	2277803
/	198.51.100.45	GET	200 OK	2016-07-11 22:13:59-07	2277804
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 22:14:24-07	2277805
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-11 22:14:26-07	2277806
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-11 22:14:45-07	2277807
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-11 22:14:57-07	2277808
/	198.51.100.53	GET	200 OK	2016-07-11 22:14:03-07	2277809
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-11 22:14:57-07	2277810
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-11 22:14:20-07	2277811
/	192.0.2.225	GET	200 OK	2016-07-11 22:14:04-07	2277812
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-11 22:14:27-07	2277813
/	203.0.113.65	GET	200 OK	2016-07-11 22:14:10-07	2277814
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-11 22:14:47-07	2277815
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 22:15:00-07	2277816
/	198.51.100.113	GET	200 OK	2016-07-11 22:14:17-07	2277817
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-11 22:15:17-07	2277818
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-11 22:15:10-07	2277819
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-11 22:15:16-07	2277820
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-11 22:15:04-07	2277821
/	203.0.113.171	GET	200 OK	2016-07-11 22:14:25-07	2277822
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-11 22:15:01-07	2277823
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-11 22:15:25-07	2277824
/	192.0.2.23	GET	200 OK	2016-07-11 22:14:32-07	2277825
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-11 22:14:51-07	2277826
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-11 22:15:14-07	2277827
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-11 22:15:23-07	2277828
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-11 22:15:00-07	2277829
/	198.51.100.82	GET	200 OK	2016-07-11 22:14:39-07	2277830
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-11 22:14:55-07	2277831
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-11 22:14:56-07	2277832
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-11 22:15:06-07	2277833
/	203.0.113.247	GET	200 OK	2016-07-11 22:14:47-07	2277834
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-11 22:15:37-07	2277835
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 22:15:46-07	2277836
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-11 22:15:31-07	2277837
/	192.0.2.217	GET	200 OK	2016-07-11 22:14:50-07	2277838
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-11 22:15:35-07	2277839
/	192.0.2.92	GET	200 OK	2016-07-11 22:14:55-07	2277840
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 22:15:28-07	2277841
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-11 22:15:54-07	2277842
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 22:15:30-07	2277843
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-11 22:15:11-07	2277844
/	198.51.100.211	GET	200 OK	2016-07-11 22:15:02-07	2277845
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-11 22:15:53-07	2277846
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-11 22:16:00-07	2277847
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-11 22:15:19-07	2277848
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 22:15:28-07	2277849
/	198.51.100.133	GET	200 OK	2016-07-11 22:15:06-07	2277850
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-11 22:15:41-07	2277851
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-11 22:16:04-07	2277852
/	192.0.2.252	GET	200 OK	2016-07-11 22:15:16-07	2277853
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 22:16:07-07	2277854
/	203.0.113.166	GET	200 OK	2016-07-11 22:15:22-07	2277855
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 22:15:41-07	2277856
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-11 22:16:22-07	2277857
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-11 22:15:48-07	2277858
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-11 22:15:56-07	2277859
/	198.51.100.166	GET	200 OK	2016-07-11 22:15:25-07	2277860
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-11 22:15:48-07	2277861
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-11 22:15:40-07	2277862
/	192.0.2.101	GET	200 OK	2016-07-11 22:15:30-07	2277863
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-11 22:16:17-07	2277864
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-11 22:15:48-07	2277865
/	192.0.2.40	GET	200 OK	2016-07-11 22:15:34-07	2277866
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-11 22:16:01-07	2277867
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-11 22:16:29-07	2277868
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-11 22:15:55-07	2277869
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-11 22:16:11-07	2277870
/	192.0.2.235	GET	200 OK	2016-07-11 22:15:38-07	2277871
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-11 22:16:29-07	2277872
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 22:16:35-07	2277873
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 22:16:23-07	2277874
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-11 22:16:13-07	2277875
/	198.51.100.249	GET	200 OK	2016-07-11 22:15:47-07	2277876
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 22:16:11-07	2277877
/	192.0.2.101	GET	200 OK	2016-07-11 22:15:56-07	2277878
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-11 22:16:12-07	2277879
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 22:16:25-07	2277880
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-11 22:16:55-07	2277881
/	203.0.113.206	GET	200 OK	2016-07-11 22:16:01-07	2277882
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-11 22:16:36-07	2277883
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-11 22:16:37-07	2277884
/	203.0.113.54	GET	200 OK	2016-07-11 22:16:09-07	2277885
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-11 22:16:41-07	2277886
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-11 22:16:27-07	2277887
/	198.51.100.181	GET	200 OK	2016-07-11 22:16:18-07	2277888
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-11 22:16:46-07	2277889
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-11 22:17:15-07	2277890
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-11 22:16:50-07	2277891
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-11 22:17:13-07	2277892
/	198.51.100.88	GET	200 OK	2016-07-11 22:16:25-07	2277893
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-11 22:17:17-07	2277894
/	198.51.100.40	GET	200 OK	2016-07-11 22:16:34-07	2277895
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 22:16:59-07	2277896
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-11 22:17:17-07	2277897
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-11 22:17:15-07	2277898
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-11 22:17:29-07	2277899
/	203.0.113.30	GET	200 OK	2016-07-11 22:16:41-07	2277900
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-11 22:17:19-07	2277901
/	192.0.2.245	GET	200 OK	2016-07-11 22:16:49-07	2277902
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-11 22:17:28-07	2277903
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-11 22:17:23-07	2277904
/	192.0.2.113	GET	200 OK	2016-07-11 22:16:53-07	2277905
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-11 22:17:11-07	2277906
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-11 22:17:52-07	2277907
/	192.0.2.103	GET	200 OK	2016-07-11 22:16:55-07	2277908
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 22:17:24-07	2277909
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-11 22:17:35-07	2277910
/	198.51.100.251	GET	200 OK	2016-07-11 22:17:05-07	2277911
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-11 22:17:23-07	2277912
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-11 22:17:47-07	2277913
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 22:18:04-07	2277914
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 22:17:27-07	2277915
/	192.0.2.26	GET	200 OK	2016-07-11 22:17:12-07	2277916
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-11 22:17:34-07	2277917
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-11 22:17:46-07	2277918
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-11 22:18:05-07	2277919
/	203.0.113.20	GET	200 OK	2016-07-11 22:17:15-07	2277920
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-11 22:17:37-07	2277921
/	192.0.2.73	GET	200 OK	2016-07-11 22:17:18-07	2277922
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-11 22:17:42-07	2277923
/	192.0.2.229	GET	200 OK	2016-07-11 22:17:27-07	2277924
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-11 22:17:52-07	2277925
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-11 22:18:02-07	2277926
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 22:17:48-07	2277927
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-11 22:17:48-07	2277928
/	203.0.113.204	GET	200 OK	2016-07-11 22:17:37-07	2277929
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-11 22:18:37-07	2277930
/	203.0.113.51	GET	200 OK	2016-07-11 22:17:39-07	2277931
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-11 22:18:20-07	2277932
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-11 22:18:01-07	2277933
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-11 22:18:08-07	2277934
/	203.0.113.161	GET	200 OK	2016-07-11 22:17:45-07	2277935
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 22:18:27-07	2277936
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-11 22:18:13-07	2277937
/	203.0.113.186	GET	200 OK	2016-07-11 22:17:51-07	2277938
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-11 22:18:14-07	2277939
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-11 22:18:35-07	2277940
/	198.51.100.56	GET	200 OK	2016-07-11 22:17:58-07	2277941
/article/bad-things-gonep	198.51.100.56	GET	404 NOT FOUND	2016-07-11 22:18:34-07	2277942
/	192.0.2.145	GET	200 OK	2016-07-11 22:18:05-07	2277943
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-11 22:18:57-07	2277944
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-11 22:18:28-07	2277945
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-11 22:18:58-07	2277946
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-11 22:18:46-07	2277947
/	198.51.100.250	GET	200 OK	2016-07-11 22:18:10-07	2277948
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-11 22:18:48-07	2277949
/	192.0.2.18	GET	200 OK	2016-07-11 22:18:18-07	2277950
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-11 22:19:06-07	2277951
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-11 22:18:53-07	2277952
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-11 22:18:49-07	2277953
/	198.51.100.73	GET	200 OK	2016-07-11 22:18:24-07	2277954
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-11 22:18:54-07	2277955
/	192.0.2.170	GET	200 OK	2016-07-11 22:18:25-07	2277956
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 22:18:53-07	2277957
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-11 22:18:45-07	2277958
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-11 22:19:10-07	2277959
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 22:19:19-07	2277960
/	203.0.113.205	GET	200 OK	2016-07-11 22:18:29-07	2277961
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-11 22:19:16-07	2277962
/	198.51.100.125	GET	200 OK	2016-07-11 22:18:39-07	2277963
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-11 22:18:54-07	2277964
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-11 22:19:01-07	2277965
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-11 22:19:37-07	2277966
/	192.0.2.129	GET	200 OK	2016-07-11 22:18:47-07	2277967
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-11 22:19:46-07	2277968
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 22:19:13-07	2277969
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-11 22:19:07-07	2277970
/	203.0.113.18	GET	200 OK	2016-07-11 22:18:55-07	2277971
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-11 22:19:36-07	2277972
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-11 22:19:48-07	2277973
/	192.0.2.142	GET	200 OK	2016-07-11 22:18:58-07	2277974
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-11 22:19:48-07	2277975
/	203.0.113.222	GET	200 OK	2016-07-11 22:19:00-07	2277976
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-11 22:19:41-07	2277977
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-11 22:19:37-07	2277978
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-11 22:19:17-07	2277979
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-11 22:20:00-07	2277980
/	203.0.113.61	GET	200 OK	2016-07-11 22:19:04-07	2277981
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-11 22:19:22-07	2277982
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-11 22:19:38-07	2277983
/	203.0.113.5	GET	200 OK	2016-07-12 04:00:55-07	2291028
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-11 22:19:43-07	2277984
/	192.0.2.35	GET	200 OK	2016-07-11 22:19:05-07	2277985
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-11 22:20:05-07	2277986
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-11 22:19:58-07	2277987
/	192.0.2.164	GET	200 OK	2016-07-11 22:19:10-07	2277988
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 22:20:00-07	2277989
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-11 22:19:33-07	2277990
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-11 22:19:39-07	2277991
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-11 22:19:31-07	2277992
/	198.51.100.128	GET	200 OK	2016-07-11 22:19:14-07	2277993
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-11 22:20:01-07	2277994
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 22:20:06-07	2277995
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 22:20:02-07	2277996
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 22:19:48-07	2277997
/	192.0.2.6	GET	200 OK	2016-07-11 22:19:22-07	2277998
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-11 22:20:16-07	2277999
/	203.0.113.25	GET	200 OK	2016-07-11 22:19:32-07	2278000
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-11 22:20:04-07	2278001
/	198.51.100.185	GET	200 OK	2016-07-11 22:19:39-07	2278002
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-11 22:19:55-07	2278003
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-11 22:19:59-07	2278004
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 22:20:15-07	2278005
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-11 22:20:22-07	2278006
/	192.0.2.244	GET	200 OK	2016-07-11 22:19:43-07	2278007
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-11 22:20:28-07	2278008
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-11 22:20:19-07	2278009
/	198.51.100.106	GET	200 OK	2016-07-11 22:19:47-07	2278010
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 22:20:37-07	2278011
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 22:20:30-07	2278012
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-11 22:20:06-07	2278013
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-11 22:20:23-07	2278014
/	198.51.100.27	GET	200 OK	2016-07-11 22:19:52-07	2278015
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 22:20:36-07	2278016
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 22:20:15-07	2278017
/	198.51.100.144	GET	200 OK	2016-07-11 22:19:54-07	2278018
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-11 22:20:34-07	2278019
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-11 22:20:45-07	2278020
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-11 22:20:49-07	2278021
/	198.51.100.70	GET	200 OK	2016-07-11 22:20:02-07	2278022
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-11 22:20:28-07	2278023
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-11 22:20:56-07	2278024
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-11 22:20:38-07	2278025
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-11 22:20:54-07	2278026
/	198.51.100.85	GET	200 OK	2016-07-11 22:20:11-07	2278027
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-11 22:21:07-07	2278028
/	192.0.2.219	GET	200 OK	2016-07-11 22:20:12-07	2278029
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-11 22:21:09-07	2278030
/	198.51.100.216	GET	200 OK	2016-07-11 22:20:15-07	2278031
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-11 22:21:15-07	2278032
/	198.51.100.158	GET	200 OK	2016-07-11 22:20:20-07	2278033
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-11 22:21:04-07	2278034
/	203.0.113.15	GET	200 OK	2016-07-11 22:20:26-07	2278035
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-11 22:21:07-07	2278036
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-11 22:21:19-07	2278037
/	198.51.100.6	GET	200 OK	2016-07-11 22:20:32-07	2278038
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-11 22:21:19-07	2278039
/	198.51.100.197	GET	200 OK	2016-07-11 22:20:37-07	2278040
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-11 22:21:23-07	2278041
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-11 22:21:23-07	2278042
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-11 22:20:53-07	2278043
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 22:21:01-07	2278044
/	203.0.113.156	GET	200 OK	2016-07-11 22:20:42-07	2278045
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-11 22:21:19-07	2278046
/	192.0.2.145	GET	200 OK	2016-07-11 22:20:47-07	2278047
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-11 22:21:44-07	2278048
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-11 22:21:32-07	2278049
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-11 22:21:07-07	2278050
/	198.51.100.111	GET	200 OK	2016-07-11 22:20:48-07	2278051
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-11 22:21:30-07	2278052
/	203.0.113.94	GET	200 OK	2016-07-11 22:20:53-07	2278053
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-11 22:21:22-07	2278054
/	198.51.100.156	GET	200 OK	2016-07-11 22:21:01-07	2278055
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-11 22:21:36-07	2278056
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 22:21:42-07	2278057
/	203.0.113.237	GET	200 OK	2016-07-11 22:21:05-07	2278058
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 22:21:51-07	2278059
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-11 22:22:03-07	2278060
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-11 22:21:25-07	2278061
/	203.0.113.40	GET	200 OK	2016-07-11 22:21:11-07	2278062
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-11 22:21:34-07	2278063
/	192.0.2.56	GET	200 OK	2016-07-11 22:21:17-07	2278064
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-11 22:21:33-07	2278065
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-11 22:21:58-07	2278066
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-11 22:21:47-07	2278067
/	192.0.2.170	GET	200 OK	2016-07-11 22:21:21-07	2278068
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 22:21:53-07	2278069
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 22:21:40-07	2278070
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 22:21:37-07	2278071
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 22:21:42-07	2278072
/	198.51.100.83	GET	200 OK	2016-07-11 22:21:29-07	2278073
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-11 22:22:04-07	2278074
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-11 22:21:59-07	2278075
/	192.0.2.85	GET	200 OK	2016-07-11 22:21:36-07	2278076
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-11 22:22:01-07	2278077
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-11 22:22:01-07	2278078
/	203.0.113.63	GET	200 OK	2016-07-11 22:21:38-07	2278079
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-11 22:22:01-07	2278080
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-11 22:22:16-07	2278081
/	192.0.2.108	GET	200 OK	2016-07-11 22:21:45-07	2278082
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 22:22:14-07	2278083
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 22:22:29-07	2278084
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-11 22:22:16-07	2278085
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-11 22:22:12-07	2278086
/	198.51.100.98	GET	200 OK	2016-07-11 22:21:48-07	2278087
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 22:22:18-07	2278088
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 22:22:09-07	2278089
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 22:22:36-07	2278090
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-11 22:22:22-07	2278091
/	203.0.113.20	GET	200 OK	2016-07-11 22:21:56-07	2278092
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-11 22:22:11-07	2278093
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-11 22:22:47-07	2278094
/	198.51.100.180	GET	200 OK	2016-07-11 22:22:06-07	2278095
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-11 22:22:21-07	2278096
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 22:22:45-07	2278097
/	198.51.100.136	GET	200 OK	2016-07-11 22:22:07-07	2278098
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-11 22:23:07-07	2278099
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-11 22:22:57-07	2278100
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-11 22:22:40-07	2278101
/	192.0.2.109	GET	200 OK	2016-07-11 22:22:11-07	2278102
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-11 22:22:59-07	2278103
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-11 22:22:35-07	2278104
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-11 22:22:54-07	2278105
/	203.0.113.41	GET	200 OK	2016-07-11 22:22:15-07	2278106
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-11 22:22:30-07	2278107
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 22:22:49-07	2278108
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-11 22:23:06-07	2278109
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 22:22:40-07	2278110
/	192.0.2.180	GET	200 OK	2016-07-11 22:22:19-07	2278111
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 22:23:05-07	2278112
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-11 22:22:35-07	2278113
/	192.0.2.149	GET	200 OK	2016-07-11 22:22:26-07	2278114
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 22:23:21-07	2278115
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-11 22:23:18-07	2278116
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-11 22:23:17-07	2278117
/	192.0.2.124	GET	200 OK	2016-07-11 22:22:32-07	2278118
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-11 22:22:50-07	2278119
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 22:23:12-07	2278120
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 22:23:09-07	2278121
/	203.0.113.165	GET	200 OK	2016-07-11 22:22:40-07	2278122
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-11 22:23:27-07	2278123
/	198.51.100.156	GET	200 OK	2016-07-11 22:22:49-07	2278124
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-11 22:23:42-07	2278125
/	192.0.2.4	GET	200 OK	2016-07-11 22:22:51-07	2278126
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 22:23:11-07	2278127
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-11 22:23:48-07	2278128
/	192.0.2.16	GET	200 OK	2016-07-11 22:22:57-07	2278129
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-11 22:23:55-07	2278130
/	203.0.113.250	GET	200 OK	2016-07-11 22:23:07-07	2278131
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-11 22:23:47-07	2278132
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-11 22:24:06-07	2278133
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-11 22:23:32-07	2278134
/article/bad-things-gonew	203.0.113.250	GET	404 NOT FOUND	2016-07-11 22:23:40-07	2278135
/	198.51.100.186	GET	200 OK	2016-07-11 22:23:16-07	2278136
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-11 22:23:51-07	2278137
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 22:23:55-07	2278138
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-11 22:23:58-07	2278139
/	203.0.113.191	GET	200 OK	2016-07-11 22:23:25-07	2278140
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-11 22:23:49-07	2278141
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-11 22:24:11-07	2278142
/	192.0.2.41	GET	200 OK	2016-07-11 22:23:34-07	2278143
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-11 22:24:09-07	2278144
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-11 22:24:33-07	2278145
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-11 22:24:14-07	2278146
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-11 22:24:17-07	2278147
/	192.0.2.119	GET	200 OK	2016-07-11 22:23:36-07	2278148
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-11 22:24:34-07	2278149
/	192.0.2.160	GET	200 OK	2016-07-11 22:23:45-07	2278150
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-11 22:24:00-07	2278151
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-11 22:24:22-07	2278152
/	203.0.113.73	GET	200 OK	2016-07-11 22:23:52-07	2278153
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-11 22:24:35-07	2278154
/	198.51.100.113	GET	200 OK	2016-07-11 22:23:56-07	2278155
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-11 22:24:55-07	2278156
/	198.51.100.98	GET	200 OK	2016-07-11 22:23:59-07	2278157
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-11 22:24:24-07	2278158
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 22:24:46-07	2278159
/	198.51.100.233	GET	200 OK	2016-07-11 22:24:05-07	2278160
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-11 22:24:32-07	2278161
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-11 22:24:44-07	2278162
/	198.51.100.171	GET	200 OK	2016-07-11 22:24:12-07	2278163
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 22:24:39-07	2278164
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-11 22:25:12-07	2278165
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-11 22:24:46-07	2278166
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 22:24:39-07	2278167
/	203.0.113.83	GET	200 OK	2016-07-11 22:24:17-07	2278168
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-11 22:25:03-07	2278169
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-11 22:24:50-07	2278170
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-11 22:25:09-07	2278171
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-11 22:25:16-07	2278172
/	192.0.2.140	GET	200 OK	2016-07-11 22:24:26-07	2278173
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-11 22:25:20-07	2278174
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-11 22:25:21-07	2278175
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-11 22:24:43-07	2278176
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-11 22:24:49-07	2278177
/	203.0.113.157	GET	200 OK	2016-07-11 22:24:30-07	2278178
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-11 22:25:30-07	2278179
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 22:25:26-07	2278180
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 22:25:08-07	2278181
/	192.0.2.199	GET	200 OK	2016-07-11 22:24:37-07	2278182
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 22:25:13-07	2278183
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 22:25:35-07	2278184
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-11 22:25:01-07	2278185
/	203.0.113.16	GET	200 OK	2016-07-11 22:24:39-07	2278186
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 22:25:34-07	2278187
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-11 22:25:00-07	2278188
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-11 22:25:11-07	2278189
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-11 22:25:18-07	2278190
/	198.51.100.5	GET	200 OK	2016-07-11 22:24:47-07	2278191
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-11 22:25:15-07	2278192
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-11 22:25:24-07	2278193
/	198.51.100.104	GET	200 OK	2016-07-11 22:24:49-07	2278194
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-11 22:25:21-07	2278195
/	192.0.2.175	GET	200 OK	2016-07-11 22:24:51-07	2278196
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-11 22:25:30-07	2278197
/	198.51.100.125	GET	200 OK	2016-07-11 22:24:59-07	2278198
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-11 22:25:41-07	2278199
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-11 22:25:15-07	2278200
/	192.0.2.182	GET	200 OK	2016-07-11 22:25:04-07	2278201
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 22:26:03-07	2278202
/	192.0.2.50	GET	200 OK	2016-07-11 22:25:13-07	2278203
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 22:26:08-07	2278204
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 22:25:31-07	2278205
/	192.0.2.195	GET	200 OK	2016-07-11 22:25:23-07	2278206
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-11 22:25:43-07	2278207
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-11 22:26:11-07	2278208
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-11 22:25:39-07	2278209
/	198.51.100.11	GET	200 OK	2016-07-11 22:25:32-07	2278210
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 22:25:56-07	2278211
/	192.0.2.101	GET	200 OK	2016-07-11 22:25:38-07	2278212
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-11 22:26:16-07	2278213
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-11 22:26:01-07	2278214
/	203.0.113.186	GET	200 OK	2016-07-11 22:25:42-07	2278215
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-11 22:26:42-07	2278216
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-11 22:26:35-07	2278217
/	198.51.100.25	GET	200 OK	2016-07-11 22:25:47-07	2278218
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-11 22:26:31-07	2278219
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-11 22:26:47-07	2278220
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-11 22:26:28-07	2278221
/	198.51.100.38	GET	200 OK	2016-07-11 22:25:52-07	2278222
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-11 22:26:22-07	2278223
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-11 22:26:24-07	2278224
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-11 22:26:45-07	2278225
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-11 22:26:22-07	2278226
/	192.0.2.27	GET	200 OK	2016-07-11 22:26:02-07	2278227
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-11 22:26:32-07	2278228
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-11 22:26:43-07	2278229
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-11 22:26:35-07	2278230
/	198.51.100.83	GET	200 OK	2016-07-11 22:26:04-07	2278231
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-11 22:26:32-07	2278232
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-11 22:26:22-07	2278233
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-11 22:26:47-07	2278234
/	192.0.2.180	GET	200 OK	2016-07-11 22:26:08-07	2278235
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-11 22:26:47-07	2278236
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 22:27:01-07	2278237
/	198.51.100.226	GET	200 OK	2016-07-11 22:26:10-07	2278238
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-11 22:27:00-07	2278239
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-11 22:27:02-07	2278240
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-11 22:26:46-07	2278241
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-11 22:26:27-07	2278242
/	192.0.2.224	GET	200 OK	2016-07-11 22:26:15-07	2278243
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-11 22:26:51-07	2278244
/	192.0.2.233	GET	200 OK	2016-07-11 22:26:25-07	2278245
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-11 22:27:10-07	2278246
/	198.51.100.124	GET	200 OK	2016-07-11 22:26:29-07	2278247
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-11 22:26:51-07	2278248
/	198.51.100.82	GET	200 OK	2016-07-11 22:26:30-07	2278249
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-11 22:27:15-07	2278250
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-11 22:27:06-07	2278251
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-11 22:27:24-07	2278252
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-11 22:26:54-07	2278253
/	192.0.2.100	GET	200 OK	2016-07-11 22:26:34-07	2278254
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-11 22:27:20-07	2278255
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-11 22:26:56-07	2278256
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-11 22:27:34-07	2278257
/	203.0.113.44	GET	200 OK	2016-07-11 22:26:43-07	2278258
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-11 22:27:42-07	2278259
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-11 22:27:28-07	2278260
/	203.0.113.177	GET	200 OK	2016-07-11 22:26:44-07	2278261
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-11 22:27:36-07	2278262
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-11 22:27:12-07	2278263
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-11 22:27:30-07	2278264
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 22:27:28-07	2278265
/	192.0.2.93	GET	200 OK	2016-07-11 22:26:51-07	2278266
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 22:27:30-07	2278267
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 22:27:25-07	2278268
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-11 22:27:18-07	2278269
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-11 22:27:45-07	2278270
/	203.0.113.89	GET	200 OK	2016-07-11 22:26:57-07	2278271
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-11 22:27:26-07	2278272
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-11 22:27:19-07	2278273
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-11 22:27:30-07	2278274
/	198.51.100.246	GET	200 OK	2016-07-11 22:27:06-07	2278275
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-11 22:27:36-07	2278276
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-11 22:27:25-07	2278277
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-11 22:27:35-07	2278278
/	192.0.2.212	GET	200 OK	2016-07-11 22:27:10-07	2278279
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-11 22:27:48-07	2278280
/	198.51.100.249	GET	200 OK	2016-07-11 22:27:20-07	2278281
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 22:28:13-07	2278282
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-11 22:27:48-07	2278283
/	192.0.2.252	GET	200 OK	2016-07-11 22:27:30-07	2278284
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-11 22:28:03-07	2278285
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-11 22:27:47-07	2278286
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-11 22:27:55-07	2278287
/	198.51.100.174	GET	200 OK	2016-07-11 22:27:40-07	2278288
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-11 22:28:32-07	2278289
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 22:28:14-07	2278290
/	198.51.100.152	GET	200 OK	2016-07-11 22:27:41-07	2278291
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 22:28:33-07	2278292
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-11 22:27:58-07	2278293
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 22:28:12-07	2278294
/	192.0.2.191	GET	200 OK	2016-07-11 22:27:44-07	2278295
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 22:28:12-07	2278296
/	192.0.2.124	GET	200 OK	2016-07-11 22:27:50-07	2278297
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-11 22:28:07-07	2278298
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-11 22:28:39-07	2278299
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 22:28:35-07	2278300
/	203.0.113.145	GET	200 OK	2016-07-11 22:27:54-07	2278301
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-11 22:28:24-07	2278302
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-11 22:28:21-07	2278303
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-11 22:28:15-07	2278304
/	203.0.113.21	GET	200 OK	2016-07-11 22:27:59-07	2278305
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 22:28:40-07	2278306
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-11 22:28:31-07	2278307
/	192.0.2.177	GET	200 OK	2016-07-11 22:28:06-07	2278308
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-11 22:28:35-07	2278309
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-11 22:28:46-07	2278310
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-11 22:28:48-07	2278311
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-11 22:28:40-07	2278312
/	203.0.113.81	GET	200 OK	2016-07-11 22:28:07-07	2278313
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-11 22:28:56-07	2278314
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 22:28:27-07	2278315
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-11 22:28:52-07	2278316
/	192.0.2.161	GET	200 OK	2016-07-11 22:28:13-07	2278317
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-11 22:29:06-07	2278318
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-11 22:28:28-07	2278319
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-11 22:28:31-07	2278320
/	203.0.113.122	GET	200 OK	2016-07-11 22:28:23-07	2278321
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-11 22:29:04-07	2278322
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-11 22:28:41-07	2278323
/	198.51.100.90	GET	200 OK	2016-07-11 22:28:25-07	2278324
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-11 22:28:58-07	2278325
/	203.0.113.57	GET	200 OK	2016-07-11 22:28:28-07	2278326
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-11 22:29:14-07	2278327
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-11 22:28:46-07	2278328
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-11 22:28:59-07	2278329
/	198.51.100.115	GET	200 OK	2016-07-11 22:28:37-07	2278330
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 22:29:10-07	2278331
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-11 22:29:06-07	2278332
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-11 22:29:25-07	2278333
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-11 22:29:33-07	2278334
/	192.0.2.21	GET	200 OK	2016-07-11 22:28:39-07	2278335
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-11 22:29:22-07	2278336
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-11 22:29:25-07	2278337
/	198.51.100.63	GET	200 OK	2016-07-11 22:28:46-07	2278338
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-11 22:29:23-07	2278339
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-11 22:29:37-07	2278340
/	203.0.113.57	GET	200 OK	2016-07-11 22:28:53-07	2278341
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-11 22:29:17-07	2278342
/	203.0.113.122	GET	200 OK	2016-07-11 22:28:58-07	2278343
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-11 22:29:36-07	2278344
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 22:29:24-07	2278345
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-11 22:29:34-07	2278346
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-11 22:29:41-07	2278347
/	192.0.2.230	GET	200 OK	2016-07-11 22:28:59-07	2278348
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-11 22:29:14-07	2278349
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-11 22:29:14-07	2278350
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-11 22:29:22-07	2278351
/	192.0.2.134	GET	200 OK	2016-07-11 22:29:08-07	2278352
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 22:30:05-07	2278353
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 22:29:32-07	2278354
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-11 22:29:30-07	2278355
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-11 22:29:41-07	2278356
/	192.0.2.121	GET	200 OK	2016-07-11 22:29:10-07	2278357
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-11 22:30:01-07	2278358
/	203.0.113.25	GET	200 OK	2016-07-11 22:29:12-07	2278359
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-11 22:29:33-07	2278360
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-11 22:30:12-07	2278361
/	203.0.113.98	GET	200 OK	2016-07-11 22:29:19-07	2278362
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-11 22:30:12-07	2278363
/	198.51.100.44	GET	200 OK	2016-07-11 22:29:25-07	2278364
/	198.51.100.117	GET	200 OK	2016-07-12 04:26:12-07	2291978
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-11 22:29:49-07	2278365
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-11 22:30:04-07	2278366
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-11 22:30:10-07	2278367
/	192.0.2.88	GET	200 OK	2016-07-11 22:29:30-07	2278368
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-11 22:30:14-07	2278369
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-11 22:29:57-07	2278370
/	192.0.2.68	GET	200 OK	2016-07-11 22:29:40-07	2278371
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-11 22:30:27-07	2278372
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-11 22:30:19-07	2278373
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-11 22:30:12-07	2278374
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-11 22:29:58-07	2278375
/	198.51.100.107	GET	200 OK	2016-07-11 22:29:41-07	2278376
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-11 22:30:38-07	2278377
/	192.0.2.159	GET	200 OK	2016-07-11 22:29:48-07	2278378
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-11 22:30:07-07	2278379
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-11 22:30:32-07	2278380
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-11 22:30:31-07	2278381
/	192.0.2.144	GET	200 OK	2016-07-11 22:29:57-07	2278382
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 22:30:28-07	2278383
/	198.51.100.77	GET	200 OK	2016-07-11 22:30:03-07	2278384
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-11 22:30:59-07	2278385
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-11 22:30:41-07	2278386
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-11 22:30:20-07	2278387
/	198.51.100.133	GET	200 OK	2016-07-11 22:30:05-07	2278388
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-11 22:30:44-07	2278389
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-11 22:30:33-07	2278390
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-11 22:30:59-07	2278391
/	203.0.113.5	GET	200 OK	2016-07-11 22:30:14-07	2278392
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-11 22:31:06-07	2278393
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-11 22:30:34-07	2278394
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 22:31:03-07	2278395
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-11 22:30:34-07	2278396
/	198.51.100.175	GET	200 OK	2016-07-11 22:30:23-07	2278397
/article/balloon-goons-doomedc	198.51.100.175	GET	404 NOT FOUND	2016-07-11 22:30:49-07	2278398
/	198.51.100.22	GET	200 OK	2016-07-11 22:30:31-07	2278399
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-11 22:31:11-07	2278400
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-11 22:30:57-07	2278401
/	203.0.113.82	GET	200 OK	2016-07-11 22:30:40-07	2278402
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-11 22:31:27-07	2278403
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-11 22:31:17-07	2278404
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 22:30:58-07	2278405
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 22:31:26-07	2278406
/	203.0.113.192	GET	200 OK	2016-07-11 22:30:41-07	2278407
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 22:31:08-07	2278408
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-11 22:31:07-07	2278409
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-11 22:31:13-07	2278410
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-11 22:31:29-07	2278411
/	192.0.2.92	GET	200 OK	2016-07-11 22:30:44-07	2278412
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-11 22:31:20-07	2278413
/	192.0.2.38	GET	200 OK	2016-07-11 22:30:49-07	2278414
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-11 22:31:47-07	2278415
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 22:31:49-07	2278416
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-11 22:31:39-07	2278417
/	192.0.2.202	GET	200 OK	2016-07-11 22:30:56-07	2278418
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-11 22:31:41-07	2278419
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-11 22:31:46-07	2278420
/	198.51.100.161	GET	200 OK	2016-07-11 22:31:02-07	2278421
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-11 22:31:55-07	2278422
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-11 22:31:17-07	2278423
/	203.0.113.157	GET	200 OK	2016-07-11 22:31:12-07	2278424
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 22:31:41-07	2278425
/	203.0.113.210	GET	200 OK	2016-07-11 22:31:18-07	2278426
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-11 22:31:42-07	2278427
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-11 22:31:39-07	2278428
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-11 22:31:50-07	2278429
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-11 22:31:51-07	2278430
/	203.0.113.241	GET	200 OK	2016-07-11 22:31:25-07	2278431
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-11 22:31:57-07	2278432
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-11 22:32:19-07	2278433
/	203.0.113.145	GET	200 OK	2016-07-11 22:31:29-07	2278434
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-11 22:31:45-07	2278435
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-11 22:32:07-07	2278436
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-11 22:32:22-07	2278437
/	203.0.113.69	GET	200 OK	2016-07-11 22:31:31-07	2278438
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-11 22:32:01-07	2278439
/	192.0.2.207	GET	200 OK	2016-07-11 22:31:33-07	2278440
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-11 22:32:11-07	2278441
/	192.0.2.142	GET	200 OK	2016-07-11 22:31:34-07	2278442
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-11 22:31:54-07	2278443
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-11 22:32:29-07	2278444
/	198.51.100.228	GET	200 OK	2016-07-11 22:31:35-07	2278445
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-11 22:32:03-07	2278446
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-11 22:31:57-07	2278447
/	198.51.100.194	GET	200 OK	2016-07-11 22:31:41-07	2278448
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-11 22:32:19-07	2278449
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-11 22:32:28-07	2278450
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-11 22:32:38-07	2278451
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-11 22:32:24-07	2278452
/	198.51.100.146	GET	200 OK	2016-07-11 22:31:48-07	2278453
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-11 22:32:41-07	2278454
/	203.0.113.219	GET	200 OK	2016-07-11 22:31:49-07	2278455
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-11 22:32:41-07	2278456
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-11 22:32:21-07	2278457
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-11 22:32:22-07	2278458
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-11 22:32:12-07	2278459
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-11 22:32:50-07	2278461
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-11 22:32:21-07	2278462
/	203.0.113.196	GET	200 OK	2016-07-11 22:31:58-07	2278463
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 22:32:35-07	2278464
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 22:32:40-07	2278465
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-11 22:32:18-07	2278466
/	203.0.113.195	GET	200 OK	2016-07-11 22:32:04-07	2278467
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 22:32:38-07	2278468
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 22:32:48-07	2278469
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-11 22:32:57-07	2278470
/	192.0.2.102	GET	200 OK	2016-07-11 22:32:06-07	2278471
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-11 22:32:51-07	2278472
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 22:32:56-07	2278473
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-11 22:32:27-07	2278474
/	198.51.100.59	GET	200 OK	2016-07-11 22:32:11-07	2278475
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-11 22:33:03-07	2278476
/	198.51.100.8	GET	200 OK	2016-07-11 22:32:19-07	2278477
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-11 22:33:05-07	2278478
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-11 22:33:08-07	2278479
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-11 22:32:51-07	2278480
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 22:33:05-07	2278481
/	198.51.100.215	GET	200 OK	2016-07-11 22:32:21-07	2278482
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-11 22:33:05-07	2278483
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-11 22:33:09-07	2278484
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-11 22:33:01-07	2278485
/	192.0.2.4	GET	200 OK	2016-07-11 22:32:23-07	2278486
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-11 22:32:40-07	2278487
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-11 22:33:19-07	2278488
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-11 22:32:53-07	2278489
/	192.0.2.90	GET	200 OK	2016-07-11 22:32:26-07	2278490
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 22:32:56-07	2278491
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-11 22:33:04-07	2278492
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-11 22:32:47-07	2278493
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-11 22:33:16-07	2278494
/	203.0.113.160	GET	200 OK	2016-07-11 22:32:31-07	2278495
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 22:33:22-07	2278496
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-11 22:33:27-07	2278497
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 22:32:55-07	2278498
/	203.0.113.134	GET	200 OK	2016-07-11 22:32:38-07	2278499
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-11 22:32:57-07	2278500
/article/so-many-bearsw	203.0.113.134	GET	404 NOT FOUND	2016-07-11 22:33:04-07	2278501
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-11 22:33:06-07	2278502
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-11 22:33:10-07	2278503
/	192.0.2.125	GET	200 OK	2016-07-11 22:32:40-07	2278504
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-11 22:33:02-07	2278505
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 22:33:35-07	2278506
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-11 22:33:36-07	2278507
/	192.0.2.21	GET	200 OK	2016-07-11 22:32:48-07	2278508
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-11 22:33:31-07	2278509
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-11 22:33:31-07	2278510
/	203.0.113.66	GET	200 OK	2016-07-11 22:32:52-07	2278511
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-11 22:33:14-07	2278512
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-11 22:33:31-07	2278513
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-11 22:33:29-07	2278514
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-11 22:33:29-07	2278515
/	203.0.113.16	GET	200 OK	2016-07-11 22:32:54-07	2278516
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-11 22:33:12-07	2278517
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-11 22:33:10-07	2278518
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-11 22:33:12-07	2278519
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 22:33:21-07	2278520
/	192.0.2.34	GET	200 OK	2016-07-11 22:33:01-07	2278521
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 22:33:57-07	2278522
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 22:33:44-07	2278523
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-11 22:33:27-07	2278524
/	192.0.2.83	GET	200 OK	2016-07-11 22:33:08-07	2278525
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-11 22:33:49-07	2278526
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-11 22:33:41-07	2278527
/	203.0.113.165	GET	200 OK	2016-07-11 22:33:17-07	2278528
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-11 22:34:09-07	2278529
/	198.51.100.195	GET	200 OK	2016-07-11 22:33:25-07	2278530
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-11 22:34:04-07	2278531
/	203.0.113.155	GET	200 OK	2016-07-11 22:33:34-07	2278532
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-11 22:34:23-07	2278533
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-11 22:34:07-07	2278534
/	198.51.100.41	GET	200 OK	2016-07-11 22:33:39-07	2278535
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 22:33:58-07	2278536
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 22:34:19-07	2278537
/	203.0.113.101	GET	200 OK	2016-07-11 22:33:46-07	2278538
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 22:34:21-07	2278539
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 22:34:46-07	2278540
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-11 22:34:05-07	2278541
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-11 22:34:12-07	2278542
/	192.0.2.174	GET	200 OK	2016-07-11 22:33:50-07	2278543
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-11 22:34:26-07	2278544
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-11 22:34:46-07	2278545
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-11 22:34:45-07	2278546
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-11 22:34:45-07	2278547
/	198.51.100.222	GET	200 OK	2016-07-11 22:34:00-07	2278548
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-11 22:34:39-07	2278549
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-11 22:34:26-07	2278550
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-11 22:34:26-07	2278551
/	198.51.100.4	GET	200 OK	2016-07-11 22:34:10-07	2278552
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-11 22:34:25-07	2278553
/	198.51.100.137	GET	200 OK	2016-07-11 22:34:12-07	2278554
/article/so-many-bearss	198.51.100.137	GET	404 NOT FOUND	2016-07-11 22:34:30-07	2278555
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-11 22:34:28-07	2278556
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-11 22:34:52-07	2278557
/	203.0.113.77	GET	200 OK	2016-07-11 22:34:22-07	2278558
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-11 22:34:59-07	2278559
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-11 22:35:19-07	2278560
/	198.51.100.224	GET	200 OK	2016-07-11 22:34:25-07	2278561
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 22:34:53-07	2278562
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-11 22:35:25-07	2278563
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-11 22:34:49-07	2278564
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-11 22:35:02-07	2278565
/	203.0.113.231	GET	200 OK	2016-07-11 22:34:33-07	2278566
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-11 22:35:05-07	2278567
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-11 22:35:25-07	2278568
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-11 22:35:12-07	2278569
/	198.51.100.252	GET	200 OK	2016-07-11 22:34:42-07	2278570
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 22:35:31-07	2278571
/	198.51.100.78	GET	200 OK	2016-07-11 22:34:52-07	2278572
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 22:35:16-07	2278573
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-11 22:35:33-07	2278574
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-11 22:35:19-07	2278575
/	198.51.100.100	GET	200 OK	2016-07-11 22:34:58-07	2278576
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-11 22:35:23-07	2278577
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-11 22:35:49-07	2278578
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 22:35:20-07	2278579
/	198.51.100.7	GET	200 OK	2016-07-11 22:35:06-07	2278580
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-11 22:36:03-07	2278581
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-11 22:35:53-07	2278582
/	192.0.2.139	GET	200 OK	2016-07-11 22:35:13-07	2278583
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-11 22:35:48-07	2278584
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-11 22:35:46-07	2278585
/	203.0.113.182	GET	200 OK	2016-07-11 22:35:17-07	2278586
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-11 22:36:10-07	2278587
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-11 22:35:48-07	2278588
/	192.0.2.123	GET	200 OK	2016-07-11 22:35:21-07	2278589
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 22:35:47-07	2278590
/	203.0.113.205	GET	200 OK	2016-07-11 22:35:22-07	2278591
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 22:36:22-07	2278592
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-11 22:36:03-07	2278593
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-11 22:36:04-07	2278594
/	203.0.113.207	GET	200 OK	2016-07-11 22:35:24-07	2278595
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-11 22:36:00-07	2278596
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-11 22:35:40-07	2278597
/	192.0.2.204	GET	200 OK	2016-07-11 22:35:25-07	2278598
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-11 22:36:06-07	2278599
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-11 22:36:06-07	2278600
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-11 22:35:58-07	2278601
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 22:36:17-07	2278602
/	198.51.100.152	GET	200 OK	2016-07-11 22:35:31-07	2278603
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-11 22:36:17-07	2278604
/	198.51.100.58	GET	200 OK	2016-07-11 22:35:32-07	2278605
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 22:36:03-07	2278606
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-11 22:36:06-07	2278607
/	192.0.2.93	GET	200 OK	2016-07-11 22:35:33-07	2278608
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-11 22:36:16-07	2278609
/	192.0.2.207	GET	200 OK	2016-07-11 22:35:37-07	2278610
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-11 22:35:54-07	2278611
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 22:36:31-07	2278612
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-11 22:35:59-07	2278613
/	203.0.113.185	GET	200 OK	2016-07-11 22:35:41-07	2278614
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 22:36:17-07	2278615
/article/media-obsessed-with-bearsp	203.0.113.185	GET	404 NOT FOUND	2016-07-11 22:36:25-07	2278616
/	203.0.113.174	GET	200 OK	2016-07-11 22:35:47-07	2278617
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-11 22:36:02-07	2278618
/	198.51.100.163	GET	200 OK	2016-07-11 22:35:52-07	2278619
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-11 22:36:20-07	2278620
/	203.0.113.106	GET	200 OK	2016-07-11 22:35:53-07	2278621
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-11 22:36:33-07	2278622
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 22:36:11-07	2278623
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-11 22:36:34-07	2278624
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-11 22:36:30-07	2278625
/	198.51.100.219	GET	200 OK	2016-07-11 22:35:56-07	2278626
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-11 22:36:12-07	2278627
/	203.0.113.238	GET	200 OK	2016-07-11 22:36:02-07	2278628
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 22:37:00-07	2278629
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 22:37:01-07	2278630
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-11 22:36:25-07	2278631
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-11 22:36:26-07	2278632
/	203.0.113.180	GET	200 OK	2016-07-11 22:36:09-07	2278633
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 22:36:53-07	2278634
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-11 22:36:51-07	2278635
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-11 22:36:33-07	2278636
/	198.51.100.76	GET	200 OK	2016-07-11 22:36:10-07	2278637
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 22:36:26-07	2278638
/	198.51.100.14	GET	200 OK	2016-07-11 22:36:16-07	2278639
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-11 22:36:52-07	2278640
/	192.0.2.250	GET	200 OK	2016-07-11 22:36:26-07	2278641
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 22:36:45-07	2278642
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-11 22:37:01-07	2278643
/	192.0.2.152	GET	200 OK	2016-07-11 22:36:33-07	2278644
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 22:37:04-07	2278645
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 22:36:56-07	2278646
/	192.0.2.229	GET	200 OK	2016-07-11 22:36:42-07	2278647
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 22:37:12-07	2278648
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-11 22:37:08-07	2278649
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 22:37:28-07	2278650
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-11 22:36:57-07	2278651
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-11 22:37:36-07	2278653
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 22:37:12-07	2278654
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 22:37:23-07	2278655
/	192.0.2.2	GET	200 OK	2016-07-11 22:36:46-07	2278656
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-11 22:37:29-07	2278657
/	198.51.100.153	GET	200 OK	2016-07-11 22:36:47-07	2278658
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-11 22:37:15-07	2278659
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-11 22:37:27-07	2278660
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-11 22:37:45-07	2278661
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-11 22:37:20-07	2278662
/	198.51.100.211	GET	200 OK	2016-07-11 22:36:50-07	2278663
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-11 22:37:13-07	2278664
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-11 22:37:45-07	2278665
/	192.0.2.127	GET	200 OK	2016-07-11 22:36:59-07	2278666
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-11 22:37:58-07	2278667
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-11 22:37:32-07	2278668
/	192.0.2.223	GET	200 OK	2016-07-11 22:37:09-07	2278669
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-11 22:37:36-07	2278670
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-11 22:37:55-07	2278671
/	203.0.113.171	GET	200 OK	2016-07-11 22:37:16-07	2278672
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-11 22:38:15-07	2278673
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-11 22:37:56-07	2278674
/	203.0.113.83	GET	200 OK	2016-07-11 22:37:25-07	2278675
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 22:37:50-07	2278676
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-11 22:38:02-07	2278677
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-11 22:38:10-07	2278678
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 22:38:17-07	2278679
/	192.0.2.133	GET	200 OK	2016-07-11 22:37:34-07	2278680
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 22:37:51-07	2278681
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-11 22:38:04-07	2278682
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-11 22:37:50-07	2278683
/	198.51.100.147	GET	200 OK	2016-07-11 22:37:44-07	2278684
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-11 22:38:11-07	2278685
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 22:38:27-07	2278686
/	203.0.113.186	GET	200 OK	2016-07-11 22:37:46-07	2278687
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-11 22:38:30-07	2278688
/	192.0.2.123	GET	200 OK	2016-07-11 22:37:52-07	2278689
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-11 22:38:13-07	2278690
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-11 22:38:20-07	2278691
/	192.0.2.2	GET	200 OK	2016-07-11 22:37:57-07	2278692
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-11 22:38:39-07	2278693
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-11 22:38:18-07	2278694
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-11 22:38:24-07	2278695
/	203.0.113.84	GET	200 OK	2016-07-11 22:38:03-07	2278696
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-11 22:38:23-07	2278697
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-11 22:38:28-07	2278698
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-11 22:38:22-07	2278699
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-11 22:38:29-07	2278700
/	203.0.113.5	GET	200 OK	2016-07-11 22:38:04-07	2278701
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-11 22:38:29-07	2278702
/	203.0.113.253	GET	200 OK	2016-07-11 22:38:05-07	2278703
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-11 22:38:42-07	2278704
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 22:38:42-07	2278705
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-11 22:38:36-07	2278706
/	198.51.100.204	GET	200 OK	2016-07-11 22:38:14-07	2278707
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-11 22:38:47-07	2278708
/	203.0.113.16	GET	200 OK	2016-07-11 22:38:15-07	2278709
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-11 22:38:52-07	2278710
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-11 22:39:07-07	2278711
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-11 22:39:10-07	2278712
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-11 22:38:40-07	2278713
/	203.0.113.77	GET	200 OK	2016-07-11 22:38:18-07	2278714
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-11 22:38:48-07	2278715
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 22:39:04-07	2278716
/	203.0.113.81	GET	200 OK	2016-07-11 22:38:27-07	2278717
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-11 22:39:00-07	2278718
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-11 22:39:22-07	2278719
/	203.0.113.92	GET	200 OK	2016-07-11 22:38:29-07	2278720
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-11 22:39:11-07	2278721
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-11 22:39:29-07	2278722
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-11 22:38:49-07	2278723
/	203.0.113.37	GET	200 OK	2016-07-11 22:38:38-07	2278724
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-11 22:39:17-07	2278725
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-11 22:39:09-07	2278726
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-11 22:39:31-07	2278727
/	192.0.2.188	GET	200 OK	2016-07-11 22:38:45-07	2278728
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-11 22:39:44-07	2278729
/	192.0.2.219	GET	200 OK	2016-07-11 22:38:49-07	2278730
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-11 22:39:05-07	2278731
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-11 22:39:35-07	2278732
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-11 22:39:29-07	2278733
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-11 22:39:37-07	2278734
/	198.51.100.147	GET	200 OK	2016-07-11 22:38:55-07	2278735
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-11 22:39:38-07	2278736
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-11 22:39:33-07	2278737
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-11 22:39:10-07	2278738
/	198.51.100.27	GET	200 OK	2016-07-11 22:39:03-07	2278739
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-11 22:39:31-07	2278740
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-11 22:39:20-07	2278741
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 22:39:25-07	2278742
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-11 22:39:40-07	2278743
/	198.51.100.113	GET	200 OK	2016-07-11 22:39:04-07	2278744
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-11 22:40:00-07	2278745
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-11 22:39:44-07	2278746
/	203.0.113.21	GET	200 OK	2016-07-11 22:39:13-07	2278747
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-11 22:39:49-07	2278748
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-11 22:39:40-07	2278749
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-11 22:39:54-07	2278750
/	192.0.2.152	GET	200 OK	2016-07-11 22:39:16-07	2278751
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 22:39:38-07	2278752
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-11 22:40:07-07	2278753
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-11 22:40:00-07	2278754
/	198.51.100.15	GET	200 OK	2016-07-11 22:39:24-07	2278755
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-11 22:39:59-07	2278756
/	203.0.113.146	GET	200 OK	2016-07-11 22:39:34-07	2278757
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 22:39:53-07	2278758
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-11 22:39:56-07	2278759
/	192.0.2.79	GET	200 OK	2016-07-11 22:39:43-07	2278760
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-11 22:40:35-07	2278761
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-11 22:40:13-07	2278762
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-11 22:40:28-07	2278763
/	192.0.2.18	GET	200 OK	2016-07-11 22:39:53-07	2278764
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-11 22:40:52-07	2278765
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-11 22:40:26-07	2278766
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-11 22:40:41-07	2278767
/	192.0.2.44	GET	200 OK	2016-07-11 22:39:56-07	2278768
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 22:40:40-07	2278769
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 22:40:32-07	2278770
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-11 22:40:38-07	2278771
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-11 22:40:21-07	2278772
/	203.0.113.224	GET	200 OK	2016-07-11 22:40:00-07	2278773
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 22:40:56-07	2278774
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-11 22:40:49-07	2278775
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-11 22:40:35-07	2278776
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-11 22:40:45-07	2278777
/	192.0.2.49	GET	200 OK	2016-07-11 22:40:06-07	2278778
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-11 22:40:36-07	2278779
/	198.51.100.197	GET	200 OK	2016-07-11 22:40:15-07	2278780
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-11 22:40:57-07	2278781
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 22:41:10-07	2278782
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-11 22:40:44-07	2278783
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-11 22:40:32-07	2278784
/	192.0.2.241	GET	200 OK	2016-07-11 22:40:17-07	2278785
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-11 22:41:05-07	2278786
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-11 22:41:06-07	2278787
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-11 22:40:52-07	2278788
/	198.51.100.7	GET	200 OK	2016-07-11 22:40:23-07	2278789
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-11 22:40:56-07	2278790
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-11 22:40:57-07	2278791
/	203.0.113.113	GET	200 OK	2016-07-11 22:40:28-07	2278792
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-11 22:41:20-07	2278793
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-11 22:40:49-07	2278794
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-11 22:41:03-07	2278795
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-11 22:41:14-07	2278796
/	203.0.113.107	GET	200 OK	2016-07-11 22:40:29-07	2278797
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 22:41:20-07	2278798
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 22:40:45-07	2278799
/	203.0.113.91	GET	200 OK	2016-07-11 22:40:38-07	2278800
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-11 22:41:35-07	2278801
/	203.0.113.91	GET	200 OK	2016-07-11 22:40:47-07	2278802
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-11 22:41:42-07	2278803
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-11 22:41:30-07	2278804
/	203.0.113.148	GET	200 OK	2016-07-11 22:40:54-07	2278805
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-11 22:41:11-07	2278806
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-11 22:41:32-07	2278807
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-11 22:41:45-07	2278808
/	203.0.113.33	GET	200 OK	2016-07-11 22:41:00-07	2278809
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-11 22:41:33-07	2278810
/	198.51.100.127	GET	200 OK	2016-07-11 22:41:10-07	2278811
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-11 22:41:47-07	2278812
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 22:41:26-07	2278813
/	192.0.2.28	GET	200 OK	2016-07-11 22:41:18-07	2278814
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-11 22:41:56-07	2278815
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-11 22:42:14-07	2278816
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 22:41:43-07	2278817
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-11 22:41:58-07	2278818
/	192.0.2.159	GET	200 OK	2016-07-11 22:41:21-07	2278819
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-11 22:41:45-07	2278820
/	203.0.113.41	GET	200 OK	2016-07-11 22:41:23-07	2278821
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 22:41:38-07	2278822
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-11 22:41:40-07	2278823
/	198.51.100.104	GET	200 OK	2016-07-11 22:41:30-07	2278824
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 22:42:00-07	2278825
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 22:42:09-07	2278826
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-11 22:41:54-07	2278827
/	192.0.2.251	GET	200 OK	2016-07-11 22:41:34-07	2278828
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-11 22:42:28-07	2278829
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-11 22:41:51-07	2278830
/	192.0.2.226	GET	200 OK	2016-07-11 22:41:39-07	2278831
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-11 22:42:32-07	2278832
/	192.0.2.214	GET	200 OK	2016-07-11 22:41:41-07	2278833
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-11 22:42:11-07	2278834
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 22:42:04-07	2278835
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-11 22:42:11-07	2278836
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 22:42:16-07	2278837
/	203.0.113.253	GET	200 OK	2016-07-11 22:41:49-07	2278838
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-11 22:42:11-07	2278839
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-11 22:42:48-07	2278840
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 22:42:22-07	2278841
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 22:42:20-07	2278842
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 22:42:37-07	2278844
/	198.51.100.28	GET	200 OK	2016-07-11 22:42:02-07	2278845
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-11 22:42:21-07	2278846
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 22:42:36-07	2278847
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-11 22:42:35-07	2278848
/	203.0.113.149	GET	200 OK	2016-07-11 22:42:09-07	2278849
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-11 22:42:40-07	2278850
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-11 22:42:49-07	2278851
/	203.0.113.98	GET	200 OK	2016-07-11 22:42:16-07	2278852
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-11 22:43:14-07	2278853
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-11 22:43:13-07	2278854
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-11 22:42:50-07	2278855
/	198.51.100.225	GET	200 OK	2016-07-11 22:42:18-07	2278856
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-11 22:43:11-07	2278857
/	192.0.2.153	GET	200 OK	2016-07-11 22:42:21-07	2278858
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-11 22:42:44-07	2278859
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 22:43:12-07	2278860
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-11 22:42:51-07	2278861
/	203.0.113.74	GET	200 OK	2016-07-11 22:42:30-07	2278862
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-11 22:43:02-07	2278863
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-11 22:42:58-07	2278864
/	198.51.100.208	GET	200 OK	2016-07-11 22:42:39-07	2278865
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 22:43:31-07	2278866
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-11 22:43:21-07	2278867
/	198.51.100.213	GET	200 OK	2016-07-11 22:42:42-07	2278868
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-11 22:43:06-07	2278869
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 22:43:07-07	2278870
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 22:43:42-07	2278871
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 22:43:34-07	2278872
/	192.0.2.127	GET	200 OK	2016-07-11 22:42:44-07	2278873
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 22:43:18-07	2278874
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-11 22:43:42-07	2278875
/	198.51.100.64	GET	200 OK	2016-07-11 22:42:53-07	2278876
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-11 22:43:49-07	2278877
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-11 22:43:45-07	2278878
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-11 22:43:37-07	2278879
/	192.0.2.230	GET	200 OK	2016-07-11 22:43:00-07	2278880
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-11 22:43:29-07	2278881
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-11 22:43:23-07	2278882
/	203.0.113.141	GET	200 OK	2016-07-11 22:43:06-07	2278883
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-11 22:43:43-07	2278884
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-11 22:43:49-07	2278885
/	192.0.2.194	GET	200 OK	2016-07-11 22:43:15-07	2278886
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 22:44:13-07	2278887
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-11 22:43:39-07	2278888
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-11 22:43:50-07	2278889
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-11 22:43:46-07	2278890
/	192.0.2.195	GET	200 OK	2016-07-11 22:43:21-07	2278891
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-11 22:43:52-07	2278892
/	203.0.113.153	GET	200 OK	2016-07-11 22:43:23-07	2278893
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-11 22:43:43-07	2278894
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 22:44:19-07	2278895
/	192.0.2.136	GET	200 OK	2016-07-11 22:43:30-07	2278896
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-11 22:44:24-07	2278897
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-11 22:44:17-07	2278898
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-11 22:44:03-07	2278899
/	198.51.100.129	GET	200 OK	2016-07-11 22:43:35-07	2278900
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-11 22:44:10-07	2278901
/	192.0.2.8	GET	200 OK	2016-07-11 22:43:42-07	2278902
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-11 22:44:09-07	2278903
/	192.0.2.86	GET	200 OK	2016-07-11 22:43:50-07	2278904
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-11 22:44:44-07	2278905
/	198.51.100.138	GET	200 OK	2016-07-11 22:43:51-07	2278906
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-11 22:44:18-07	2278907
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-11 22:44:39-07	2278908
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-11 22:44:22-07	2278909
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-11 22:44:16-07	2278910
/	203.0.113.158	GET	200 OK	2016-07-11 22:43:56-07	2278911
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-11 22:44:51-07	2278912
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-11 22:44:55-07	2278913
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-11 22:44:53-07	2278914
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-11 22:44:36-07	2278915
/	203.0.113.2	GET	200 OK	2016-07-11 22:44:03-07	2278916
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-11 22:44:18-07	2278917
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-11 22:44:38-07	2278918
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-11 22:44:52-07	2278919
/	198.51.100.167	GET	200 OK	2016-07-11 22:44:12-07	2278920
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 22:45:00-07	2278921
/	198.51.100.245	GET	200 OK	2016-07-11 22:44:22-07	2278922
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-11 22:45:18-07	2278923
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-11 22:44:51-07	2278924
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-11 22:45:00-07	2278925
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-11 22:45:04-07	2278926
/	203.0.113.72	GET	200 OK	2016-07-11 22:44:29-07	2278927
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-11 22:44:56-07	2278928
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 22:44:57-07	2278929
/	192.0.2.234	GET	200 OK	2016-07-11 22:44:38-07	2278930
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-11 22:45:19-07	2278931
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-11 22:45:17-07	2278932
/	198.51.100.185	GET	200 OK	2016-07-11 22:44:45-07	2278933
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-11 22:45:36-07	2278934
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-11 22:45:05-07	2278935
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-11 22:45:34-07	2278936
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 22:45:21-07	2278937
/	198.51.100.83	GET	200 OK	2016-07-11 22:44:49-07	2278938
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-11 22:45:43-07	2278939
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-11 22:45:24-07	2278940
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-11 22:45:48-07	2278941
/	192.0.2.61	GET	200 OK	2016-07-11 22:44:54-07	2278942
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-11 22:45:33-07	2278943
/	203.0.113.230	GET	200 OK	2016-07-11 22:45:04-07	2278944
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-11 22:45:25-07	2278945
/	198.51.100.10	GET	200 OK	2016-07-11 22:45:11-07	2278946
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-11 22:46:00-07	2278947
/	203.0.113.28	GET	200 OK	2016-07-11 22:45:16-07	2278948
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-11 22:46:13-07	2278949
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-11 22:46:06-07	2278950
/	192.0.2.170	GET	200 OK	2016-07-11 22:45:24-07	2278951
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-11 22:46:08-07	2278952
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-11 22:45:46-07	2278953
/	192.0.2.131	GET	200 OK	2016-07-11 22:45:32-07	2278954
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-11 22:45:57-07	2278955
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-11 22:46:11-07	2278956
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-11 22:45:53-07	2278957
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-11 22:46:10-07	2278958
/	192.0.2.20	GET	200 OK	2016-07-11 22:45:35-07	2278959
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-11 22:46:23-07	2278960
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-11 22:45:56-07	2278961
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-11 22:46:16-07	2278962
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-11 22:45:50-07	2278963
/	192.0.2.28	GET	200 OK	2016-07-11 22:45:36-07	2278964
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-11 22:46:24-07	2278965
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-11 22:46:12-07	2278966
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-11 22:46:23-07	2278967
/	203.0.113.146	GET	200 OK	2016-07-11 22:45:41-07	2278968
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 22:46:26-07	2278969
/	192.0.2.1	GET	200 OK	2016-07-11 22:45:45-07	2278970
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-11 22:46:18-07	2278971
/	192.0.2.30	GET	200 OK	2016-07-11 22:45:54-07	2278972
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-11 22:46:27-07	2278973
/	203.0.113.174	GET	200 OK	2016-07-11 22:46:03-07	2278974
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-11 22:46:22-07	2278975
/	198.51.100.123	GET	200 OK	2016-07-11 22:46:10-07	2278976
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-11 22:46:40-07	2278977
/	203.0.113.72	GET	200 OK	2016-07-11 22:46:20-07	2278978
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 22:47:20-07	2278979
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 22:47:01-07	2278980
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-11 22:47:18-07	2278981
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 22:47:07-07	2278982
/	192.0.2.7	GET	200 OK	2016-07-11 22:46:24-07	2278983
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-11 22:46:47-07	2278984
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-11 22:47:24-07	2278985
/	198.51.100.148	GET	200 OK	2016-07-11 22:46:32-07	2278986
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-11 22:47:05-07	2278987
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-11 22:47:24-07	2278988
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-11 22:47:24-07	2278989
/	198.51.100.50	GET	200 OK	2016-07-11 22:46:35-07	2278990
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-11 22:46:59-07	2278991
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 22:46:54-07	2278992
/	198.51.100.100	GET	200 OK	2016-07-11 22:46:40-07	2278993
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-11 22:47:30-07	2278994
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-11 22:47:19-07	2278995
/	203.0.113.135	GET	200 OK	2016-07-11 22:46:42-07	2278996
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-11 22:47:29-07	2278997
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-11 22:46:58-07	2278998
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-11 22:47:34-07	2278999
/	198.51.100.7	GET	200 OK	2016-07-11 22:46:46-07	2279000
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-11 22:47:09-07	2279001
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-11 22:47:26-07	2279002
/	203.0.113.33	GET	200 OK	2016-07-11 22:46:55-07	2279003
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 22:47:30-07	2279004
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-11 22:47:28-07	2279005
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-11 22:47:17-07	2279006
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 22:47:26-07	2279007
/	203.0.113.236	GET	200 OK	2016-07-11 22:47:04-07	2279008
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-11 22:47:35-07	2279009
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-11 22:47:30-07	2279010
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-11 22:47:58-07	2279011
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-11 22:47:40-07	2279012
/	198.51.100.249	GET	200 OK	2016-07-11 22:47:11-07	2279013
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-11 22:47:54-07	2279014
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 22:47:39-07	2279015
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-11 22:47:56-07	2279016
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-11 22:48:00-07	2279017
/	192.0.2.120	GET	200 OK	2016-07-11 22:47:18-07	2279018
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-11 22:48:16-07	2279019
/	203.0.113.177	GET	200 OK	2016-07-11 22:47:23-07	2279020
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-11 22:47:50-07	2279021
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 22:47:39-07	2279022
/	198.51.100.73	GET	200 OK	2016-07-11 22:47:29-07	2279023
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-11 22:48:04-07	2279024
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-11 22:48:04-07	2279025
/	198.51.100.97	GET	200 OK	2016-07-11 22:47:31-07	2279026
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-11 22:47:47-07	2279027
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 22:48:27-07	2279028
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-11 22:47:59-07	2279029
/	203.0.113.190	GET	200 OK	2016-07-11 22:47:37-07	2279030
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 22:48:09-07	2279031
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-11 22:47:56-07	2279032
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-11 22:48:25-07	2279033
/	203.0.113.131	GET	200 OK	2016-07-11 22:47:38-07	2279034
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-11 22:48:01-07	2279035
/	203.0.113.87	GET	200 OK	2016-07-11 22:47:41-07	2279036
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-11 22:48:12-07	2279037
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-11 22:48:34-07	2279038
/	192.0.2.192	GET	200 OK	2016-07-11 22:47:50-07	2279039
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-11 22:48:43-07	2279040
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-11 22:48:38-07	2279041
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-11 22:48:48-07	2279042
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-11 22:48:37-07	2279043
/	198.51.100.161	GET	200 OK	2016-07-11 22:47:52-07	2279044
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-11 22:48:39-07	2279045
/	203.0.113.84	GET	200 OK	2016-07-11 22:48:02-07	2279046
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-11 22:48:31-07	2279047
/	192.0.2.206	GET	200 OK	2016-07-11 22:48:11-07	2279048
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-11 22:48:48-07	2279049
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-11 22:48:51-07	2279050
/	203.0.113.211	GET	200 OK	2016-07-11 22:48:16-07	2279051
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-11 22:48:35-07	2279052
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-11 22:49:10-07	2279053
/	203.0.113.93	GET	200 OK	2016-07-11 22:48:18-07	2279054
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-11 22:49:13-07	2279055
/	198.51.100.68	GET	200 OK	2016-07-11 22:48:24-07	2279056
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 22:49:06-07	2279057
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-11 22:48:48-07	2279058
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-11 22:48:50-07	2279059
/	198.51.100.128	GET	200 OK	2016-07-11 22:48:31-07	2279060
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-11 22:48:55-07	2279061
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 22:49:03-07	2279062
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-11 22:49:06-07	2279063
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-11 22:49:05-07	2279064
/	198.51.100.34	GET	200 OK	2016-07-11 22:48:37-07	2279065
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-11 22:49:29-07	2279066
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-11 22:49:35-07	2279067
/	198.51.100.42	GET	200 OK	2016-07-11 22:48:39-07	2279068
/article/candidate-is-jerks	198.51.100.42	GET	404 NOT FOUND	2016-07-11 22:49:34-07	2279069
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-11 22:49:25-07	2279070
/	192.0.2.139	GET	200 OK	2016-07-11 22:48:41-07	2279071
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-11 22:49:32-07	2279072
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-11 22:48:58-07	2279073
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 22:49:20-07	2279074
/	192.0.2.180	GET	200 OK	2016-07-11 22:48:45-07	2279075
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 22:49:09-07	2279076
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-11 22:49:29-07	2279077
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-11 22:49:30-07	2279078
/	192.0.2.250	GET	200 OK	2016-07-11 22:48:47-07	2279079
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-11 22:49:03-07	2279080
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-11 22:49:29-07	2279081
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-11 22:49:42-07	2279082
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-11 22:49:46-07	2279083
/	198.51.100.123	GET	200 OK	2016-07-11 22:48:56-07	2279084
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-11 22:49:43-07	2279085
/	203.0.113.25	GET	200 OK	2016-07-11 22:49:00-07	2279086
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-11 22:49:18-07	2279087
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-11 22:49:47-07	2279088
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-11 22:49:23-07	2279089
/	198.51.100.116	GET	200 OK	2016-07-11 22:49:02-07	2279090
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-11 22:49:32-07	2279091
/	198.51.100.62	GET	200 OK	2016-07-11 22:49:07-07	2279092
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-11 22:49:59-07	2279093
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-11 22:49:41-07	2279094
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-11 22:49:56-07	2279095
/	198.51.100.87	GET	200 OK	2016-07-11 22:49:09-07	2279096
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 22:49:40-07	2279097
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 22:49:24-07	2279098
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 22:49:54-07	2279099
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-11 22:49:37-07	2279100
/	198.51.100.167	GET	200 OK	2016-07-11 22:49:18-07	2279101
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-11 22:49:46-07	2279102
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-11 22:49:59-07	2279103
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-11 22:49:58-07	2279104
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-11 22:49:55-07	2279105
/	192.0.2.2	GET	200 OK	2016-07-11 22:49:23-07	2279106
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-11 22:49:46-07	2279107
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-11 22:49:57-07	2279108
/	192.0.2.227	GET	200 OK	2016-07-11 22:49:30-07	2279109
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-11 22:50:27-07	2279110
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-11 22:50:05-07	2279111
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-11 22:50:17-07	2279112
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-11 22:49:50-07	2279113
/	192.0.2.229	GET	200 OK	2016-07-11 22:49:38-07	2279114
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-11 22:50:36-07	2279115
/	203.0.113.177	GET	200 OK	2016-07-11 22:49:48-07	2279116
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 22:50:14-07	2279117
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 22:50:48-07	2279118
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-11 22:50:41-07	2279119
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-11 22:50:21-07	2279120
/	192.0.2.217	GET	200 OK	2016-07-11 22:49:50-07	2279121
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-11 22:50:34-07	2279122
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-11 22:50:29-07	2279123
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-11 22:50:12-07	2279124
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-11 22:50:24-07	2279125
/	198.51.100.252	GET	200 OK	2016-07-11 22:49:53-07	2279126
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-11 22:50:30-07	2279127
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-11 22:50:16-07	2279128
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-11 22:50:19-07	2279129
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-11 22:50:40-07	2279130
/	192.0.2.207	GET	200 OK	2016-07-11 22:49:59-07	2279131
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-11 22:50:59-07	2279132
/	203.0.113.181	GET	200 OK	2016-07-11 22:50:08-07	2279133
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-11 22:50:51-07	2279134
/	192.0.2.214	GET	200 OK	2016-07-11 22:50:18-07	2279135
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 22:50:39-07	2279136
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 22:51:02-07	2279137
/	192.0.2.64	GET	200 OK	2016-07-11 22:50:19-07	2279138
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-11 22:50:56-07	2279139
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-11 22:50:35-07	2279140
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-11 22:50:46-07	2279141
/	192.0.2.176	GET	200 OK	2016-07-11 22:50:26-07	2279142
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 22:50:47-07	2279143
/article/balloon-goons-doomedk	192.0.2.176	GET	404 NOT FOUND	2016-07-11 22:50:45-07	2279144
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-11 22:50:57-07	2279145
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-11 22:51:23-07	2279146
/	198.51.100.101	GET	200 OK	2016-07-11 22:50:35-07	2279147
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-11 22:51:03-07	2279148
/	198.51.100.213	GET	200 OK	2016-07-11 22:50:38-07	2279149
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 22:51:15-07	2279150
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 22:51:23-07	2279151
/	192.0.2.214	GET	200 OK	2016-07-11 22:50:40-07	2279152
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-11 22:51:14-07	2279153
/	203.0.113.29	GET	200 OK	2016-07-11 22:50:42-07	2279154
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-11 22:51:26-07	2279155
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-11 22:51:16-07	2279156
/	192.0.2.155	GET	200 OK	2016-07-11 22:50:44-07	2279157
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-11 22:51:00-07	2279158
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-11 22:51:27-07	2279159
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-11 22:51:43-07	2279160
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 22:51:13-07	2279161
/	203.0.113.173	GET	200 OK	2016-07-11 22:50:48-07	2279162
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-11 22:51:33-07	2279163
/	203.0.113.52	GET	200 OK	2016-07-11 22:50:53-07	2279164
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-11 22:51:51-07	2279165
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-11 22:51:40-07	2279166
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-11 22:51:15-07	2279167
/	192.0.2.213	GET	200 OK	2016-07-11 22:51:01-07	2279168
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 22:51:36-07	2279169
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-11 22:51:57-07	2279170
/	198.51.100.157	GET	200 OK	2016-07-11 22:51:03-07	2279171
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-11 22:51:48-07	2279172
/	198.51.100.155	GET	200 OK	2016-07-11 22:51:07-07	2279173
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 22:51:47-07	2279174
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-11 22:51:58-07	2279175
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-11 22:51:46-07	2279176
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-11 22:51:31-07	2279177
/	192.0.2.97	GET	200 OK	2016-07-11 22:51:08-07	2279178
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-11 22:51:43-07	2279179
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-11 22:51:27-07	2279180
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-11 22:51:34-07	2279181
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-11 22:52:07-07	2279182
/	192.0.2.188	GET	200 OK	2016-07-11 22:51:15-07	2279183
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-11 22:51:48-07	2279184
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-11 22:51:41-07	2279185
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-11 22:51:31-07	2279186
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-11 22:51:49-07	2279187
/	192.0.2.121	GET	200 OK	2016-07-11 22:51:19-07	2279188
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 22:52:17-07	2279189
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-11 22:52:15-07	2279190
/	192.0.2.199	GET	200 OK	2016-07-11 22:51:23-07	2279191
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 22:52:02-07	2279192
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-11 22:52:13-07	2279193
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 22:51:47-07	2279194
/	192.0.2.190	GET	200 OK	2016-07-11 22:51:26-07	2279195
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-11 22:52:00-07	2279196
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-11 22:51:42-07	2279197
/	192.0.2.237	GET	200 OK	2016-07-11 22:51:35-07	2279198
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-11 22:52:07-07	2279199
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-11 22:52:10-07	2279200
/	203.0.113.91	GET	200 OK	2016-07-11 22:51:45-07	2279201
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-11 22:52:09-07	2279202
/	203.0.113.66	GET	200 OK	2016-07-11 22:51:55-07	2279203
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 22:52:52-07	2279204
/	198.51.100.42	GET	200 OK	2016-07-11 22:51:58-07	2279205
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-11 22:52:17-07	2279206
/	198.51.100.146	GET	200 OK	2016-07-11 22:52:03-07	2279207
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-11 22:52:21-07	2279208
/	198.51.100.66	GET	200 OK	2016-07-11 22:52:09-07	2279209
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-11 22:52:36-07	2279210
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-11 22:52:52-07	2279211
/	192.0.2.200	GET	200 OK	2016-07-11 22:52:18-07	2279212
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-11 22:53:16-07	2279213
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-11 22:52:59-07	2279214
/	203.0.113.252	GET	200 OK	2016-07-11 22:52:27-07	2279215
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-11 22:52:48-07	2279216
/	203.0.113.242	GET	200 OK	2016-07-11 22:52:29-07	2279217
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-11 22:53:21-07	2279218
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 22:53:03-07	2279219
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-11 22:52:50-07	2279220
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-11 22:53:24-07	2279221
/	198.51.100.70	GET	200 OK	2016-07-11 22:52:36-07	2279222
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-11 22:53:19-07	2279223
/	203.0.113.119	GET	200 OK	2016-07-11 22:52:44-07	2279224
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-11 22:53:07-07	2279225
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 22:53:33-07	2279226
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-11 22:53:43-07	2279227
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-11 22:53:01-07	2279228
/	198.51.100.190	GET	200 OK	2016-07-11 22:52:51-07	2279229
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 22:53:47-07	2279230
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-11 22:53:29-07	2279231
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 22:53:41-07	2279232
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-11 22:53:34-07	2279233
/	203.0.113.151	GET	200 OK	2016-07-11 22:52:58-07	2279234
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-11 22:53:24-07	2279235
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-11 22:53:39-07	2279236
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-11 22:53:21-07	2279237
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-11 22:53:44-07	2279238
/	198.51.100.77	GET	200 OK	2016-07-11 22:53:06-07	2279239
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-11 22:53:47-07	2279240
/	198.51.100.162	GET	200 OK	2016-07-11 22:53:16-07	2279241
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-11 22:53:34-07	2279242
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-11 22:53:46-07	2279243
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-11 22:54:11-07	2279244
/	192.0.2.227	GET	200 OK	2016-07-11 22:53:26-07	2279245
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-11 22:54:05-07	2279246
/	192.0.2.114	GET	200 OK	2016-07-11 22:53:31-07	2279247
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-11 22:53:55-07	2279248
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-11 22:54:25-07	2279249
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-11 22:54:09-07	2279250
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-11 22:53:59-07	2279251
/	203.0.113.99	GET	200 OK	2016-07-11 22:53:40-07	2279252
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-11 22:54:09-07	2279253
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-11 22:54:37-07	2279254
/	203.0.113.101	GET	200 OK	2016-07-11 22:53:48-07	2279255
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-11 22:54:37-07	2279256
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-11 22:54:37-07	2279257
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-11 22:54:33-07	2279258
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-11 22:54:25-07	2279259
/	192.0.2.124	GET	200 OK	2016-07-11 22:53:57-07	2279260
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 22:54:19-07	2279261
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 22:54:21-07	2279262
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 22:54:12-07	2279263
/	192.0.2.52	GET	200 OK	2016-07-11 22:53:58-07	2279264
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 22:54:16-07	2279265
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-11 22:54:15-07	2279266
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-11 22:54:43-07	2279267
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-11 22:54:19-07	2279268
/	192.0.2.50	GET	200 OK	2016-07-11 22:54:00-07	2279269
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-11 22:54:31-07	2279270
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-11 22:54:57-07	2279271
/	203.0.113.77	GET	200 OK	2016-07-11 22:54:05-07	2279272
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-11 22:54:59-07	2279273
/	203.0.113.147	GET	200 OK	2016-07-11 22:54:11-07	2279274
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-11 22:54:58-07	2279275
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-11 22:55:10-07	2279276
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-11 22:54:35-07	2279277
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-11 22:54:43-07	2279278
/	198.51.100.157	GET	200 OK	2016-07-11 22:54:19-07	2279279
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-11 22:54:56-07	2279280
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-11 22:54:57-07	2279281
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-11 22:54:47-07	2279282
/	192.0.2.164	GET	200 OK	2016-07-11 22:54:23-07	2279283
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 22:54:42-07	2279284
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 22:55:18-07	2279285
/	192.0.2.96	GET	200 OK	2016-07-11 22:54:29-07	2279286
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 22:55:13-07	2279287
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 22:55:07-07	2279288
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 22:54:49-07	2279289
/	198.51.100.35	GET	200 OK	2016-07-11 22:54:34-07	2279290
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-11 22:55:19-07	2279291
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-11 22:55:13-07	2279292
/	192.0.2.221	GET	200 OK	2016-07-11 22:54:41-07	2279293
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-11 22:55:09-07	2279294
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-11 22:55:20-07	2279295
/	192.0.2.121	GET	200 OK	2016-07-11 22:54:46-07	2279296
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-11 22:55:25-07	2279297
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 22:55:13-07	2279298
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 22:55:13-07	2279299
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-11 22:55:02-07	2279300
/	192.0.2.142	GET	200 OK	2016-07-11 22:54:47-07	2279301
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-11 22:55:10-07	2279302
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-11 22:55:02-07	2279303
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-11 22:55:29-07	2279304
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-11 22:55:29-07	2279305
/	192.0.2.221	GET	200 OK	2016-07-11 22:54:54-07	2279306
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-11 22:55:19-07	2279307
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-11 22:55:26-07	2279308
/	192.0.2.144	GET	200 OK	2016-07-11 22:54:58-07	2279309
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-11 22:55:37-07	2279310
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-11 22:55:31-07	2279311
/	198.51.100.13	GET	200 OK	2016-07-11 22:55:08-07	2279312
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-11 22:56:05-07	2279313
/	192.0.2.155	GET	200 OK	2016-07-11 22:55:10-07	2279314
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-11 22:55:33-07	2279315
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-11 22:55:25-07	2279316
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-11 22:55:49-07	2279317
/	192.0.2.99	GET	200 OK	2016-07-11 22:55:16-07	2279318
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-11 22:56:11-07	2279319
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-11 22:56:04-07	2279320
/	192.0.2.228	GET	200 OK	2016-07-11 22:55:21-07	2279321
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-11 22:56:07-07	2279322
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-11 22:55:42-07	2279323
/	198.51.100.47	GET	200 OK	2016-07-11 22:55:23-07	2279324
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-11 22:56:22-07	2279325
/	198.51.100.124	GET	200 OK	2016-07-11 22:55:25-07	2279326
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-11 22:55:49-07	2279327
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-11 22:55:48-07	2279328
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-11 22:56:14-07	2279329
/	203.0.113.223	GET	200 OK	2016-07-11 22:55:33-07	2279330
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-11 22:56:22-07	2279331
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 22:55:55-07	2279332
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-11 22:56:12-07	2279333
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-11 22:56:00-07	2279334
/	203.0.113.93	GET	200 OK	2016-07-11 22:55:41-07	2279335
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-11 22:56:32-07	2279336
/	192.0.2.246	GET	200 OK	2016-07-11 22:55:46-07	2279337
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-11 22:56:06-07	2279338
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-11 22:56:15-07	2279339
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-11 22:56:19-07	2279340
/	192.0.2.50	GET	200 OK	2016-07-11 22:55:55-07	2279341
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-11 22:56:13-07	2279342
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-11 22:56:53-07	2279343
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-11 22:56:40-07	2279344
/	203.0.113.227	GET	200 OK	2016-07-11 22:55:57-07	2279345
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-11 22:56:32-07	2279346
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-11 22:56:54-07	2279347
/	198.51.100.35	GET	200 OK	2016-07-11 22:55:59-07	2279348
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-11 22:56:19-07	2279349
/	192.0.2.73	GET	200 OK	2016-07-11 22:56:00-07	2279350
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 22:56:35-07	2279351
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-11 22:56:40-07	2279352
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-11 22:56:47-07	2279353
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-11 22:56:39-07	2279354
/	198.51.100.138	GET	200 OK	2016-07-11 22:56:03-07	2279355
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-11 22:56:24-07	2279356
/	198.51.100.75	GET	200 OK	2016-07-11 22:56:13-07	2279357
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-11 22:56:35-07	2279358
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-11 22:56:30-07	2279359
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-11 22:56:51-07	2279360
/	198.51.100.223	GET	200 OK	2016-07-11 22:56:20-07	2279361
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-11 22:56:35-07	2279362
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-11 22:56:57-07	2279363
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 22:56:50-07	2279364
/	192.0.2.142	GET	200 OK	2016-07-11 22:56:29-07	2279365
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-11 22:57:08-07	2279366
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-11 22:57:26-07	2279367
/	203.0.113.132	GET	200 OK	2016-07-11 22:56:31-07	2279368
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-11 22:56:47-07	2279369
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-11 22:56:56-07	2279370
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-11 22:57:08-07	2279371
/	203.0.113.157	GET	200 OK	2016-07-11 22:56:36-07	2279372
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-11 22:57:05-07	2279373
/	192.0.2.151	GET	200 OK	2016-07-11 22:56:42-07	2279374
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 22:57:24-07	2279375
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-11 22:56:59-07	2279376
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-11 22:57:33-07	2279377
/	198.51.100.156	GET	200 OK	2016-07-11 22:56:45-07	2279378
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-11 22:57:39-07	2279379
/	203.0.113.159	GET	200 OK	2016-07-11 22:56:53-07	2279380
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-11 22:57:38-07	2279381
/	192.0.2.47	GET	200 OK	2016-07-11 22:56:54-07	2279382
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-11 22:57:21-07	2279383
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-11 22:57:30-07	2279384
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-11 22:57:41-07	2279385
/	198.51.100.12	GET	200 OK	2016-07-11 22:57:03-07	2279386
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-11 22:58:01-07	2279387
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-11 22:57:55-07	2279388
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-11 22:57:34-07	2279389
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-11 22:57:57-07	2279390
/	203.0.113.70	GET	200 OK	2016-07-11 22:57:13-07	2279391
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-11 22:57:49-07	2279392
/	192.0.2.236	GET	200 OK	2016-07-11 22:57:23-07	2279393
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-11 22:57:39-07	2279394
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 22:57:50-07	2279395
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-11 22:58:08-07	2279396
/	192.0.2.187	GET	200 OK	2016-07-11 22:57:26-07	2279397
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-11 22:57:49-07	2279398
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 22:58:00-07	2279399
/	198.51.100.230	GET	200 OK	2016-07-11 22:57:28-07	2279400
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-11 22:57:55-07	2279401
/	192.0.2.173	GET	200 OK	2016-07-11 22:57:30-07	2279402
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-11 22:58:08-07	2279403
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-11 22:58:01-07	2279404
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-11 22:58:23-07	2279405
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-11 22:58:10-07	2279406
/	192.0.2.7	GET	200 OK	2016-07-11 22:57:34-07	2279407
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-11 22:58:23-07	2279408
/	203.0.113.116	GET	200 OK	2016-07-11 22:57:36-07	2279409
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 22:58:11-07	2279410
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-11 22:58:31-07	2279411
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 22:57:52-07	2279412
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 22:57:52-07	2279413
/	203.0.113.144	GET	200 OK	2016-07-11 22:57:39-07	2279414
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 22:58:04-07	2279415
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-11 22:58:12-07	2279417
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 22:58:01-07	2279418
/	198.51.100.17	GET	200 OK	2016-07-11 22:57:43-07	2279419
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-11 22:58:24-07	2279420
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-11 22:58:24-07	2279421
/	198.51.100.175	GET	200 OK	2016-07-11 22:57:48-07	2279422
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-11 22:58:09-07	2279423
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-11 22:58:10-07	2279424
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-11 22:58:14-07	2279425
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-11 22:58:38-07	2279426
/	198.51.100.45	GET	200 OK	2016-07-11 22:57:56-07	2279427
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-11 22:58:22-07	2279428
/	198.51.100.157	GET	200 OK	2016-07-11 22:57:58-07	2279429
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-11 22:58:36-07	2279430
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-11 22:58:40-07	2279431
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-11 22:58:37-07	2279432
/	192.0.2.193	GET	200 OK	2016-07-11 22:58:06-07	2279433
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-11 22:58:52-07	2279434
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-11 22:58:55-07	2279435
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 22:58:41-07	2279436
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-11 22:58:52-07	2279437
/	203.0.113.107	GET	200 OK	2016-07-11 22:58:12-07	2279438
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-11 22:58:50-07	2279439
/	203.0.113.194	GET	200 OK	2016-07-11 22:58:15-07	2279440
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-11 22:58:51-07	2279441
/	198.51.100.183	GET	200 OK	2016-07-11 22:58:17-07	2279442
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-11 22:58:46-07	2279443
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-11 22:59:10-07	2279444
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-11 22:59:10-07	2279445
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-11 22:58:58-07	2279446
/	198.51.100.32	GET	200 OK	2016-07-11 22:58:19-07	2279447
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-11 22:58:50-07	2279448
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-11 22:58:55-07	2279449
/	203.0.113.216	GET	200 OK	2016-07-11 22:58:20-07	2279450
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-11 22:58:40-07	2279451
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 22:58:35-07	2279452
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-11 22:58:55-07	2279453
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-11 22:59:18-07	2279454
/	203.0.113.213	GET	200 OK	2016-07-11 22:58:21-07	2279455
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 22:58:58-07	2279456
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-11 22:59:01-07	2279457
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-11 22:58:46-07	2279458
/	203.0.113.228	GET	200 OK	2016-07-11 22:58:31-07	2279459
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-11 22:58:49-07	2279460
/	198.51.100.48	GET	200 OK	2016-07-11 22:58:33-07	2279461
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-11 22:59:18-07	2279462
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-11 22:58:54-07	2279463
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-11 22:59:09-07	2279464
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-11 22:59:00-07	2279465
/	198.51.100.172	GET	200 OK	2016-07-11 22:58:35-07	2279466
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-11 22:59:18-07	2279467
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-11 22:59:32-07	2279468
/	198.51.100.191	GET	200 OK	2016-07-11 22:58:37-07	2279469
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-11 22:59:26-07	2279470
/	192.0.2.214	GET	200 OK	2016-07-11 22:58:38-07	2279471
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-11 22:58:57-07	2279472
/	198.51.100.9	GET	200 OK	2016-07-11 22:58:48-07	2279473
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-11 22:59:29-07	2279474
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-11 22:59:09-07	2279475
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-11 22:59:26-07	2279476
/	198.51.100.227	GET	200 OK	2016-07-11 22:58:56-07	2279477
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 22:59:20-07	2279478
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-11 22:59:19-07	2279479
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-11 22:59:40-07	2279480
/	198.51.100.109	GET	200 OK	2016-07-11 22:59:03-07	2279481
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-11 22:59:58-07	2279482
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-11 23:00:00-07	2279483
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-11 22:59:30-07	2279484
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-11 22:59:29-07	2279485
/	198.51.100.91	GET	200 OK	2016-07-11 22:59:11-07	2279486
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 23:00:00-07	2279487
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-11 23:00:04-07	2279488
/	198.51.100.142	GET	200 OK	2016-07-11 22:59:20-07	2279489
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 22:59:46-07	2279490
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-11 23:00:06-07	2279491
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-11 22:59:38-07	2279492
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-11 22:59:57-07	2279493
/	192.0.2.169	GET	200 OK	2016-07-11 22:59:24-07	2279494
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-11 22:59:50-07	2279495
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-11 22:59:52-07	2279496
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-11 22:59:41-07	2279497
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-11 22:59:49-07	2279498
/	192.0.2.37	GET	200 OK	2016-07-11 22:59:34-07	2279499
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-11 23:00:12-07	2279500
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-11 23:00:24-07	2279501
/	198.51.100.253	GET	200 OK	2016-07-11 22:59:42-07	2279502
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-11 23:00:41-07	2279503
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-11 23:00:20-07	2279504
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 23:00:38-07	2279505
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-11 23:00:12-07	2279506
/	198.51.100.105	GET	200 OK	2016-07-11 22:59:46-07	2279507
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-11 23:00:21-07	2279508
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 23:00:03-07	2279509
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 23:00:06-07	2279510
/	192.0.2.57	GET	200 OK	2016-07-11 22:59:50-07	2279511
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 23:00:43-07	2279512
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-11 23:00:24-07	2279513
/	203.0.113.166	GET	200 OK	2016-07-11 22:59:54-07	2279514
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-11 23:00:19-07	2279515
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-11 23:00:12-07	2279516
/	198.51.100.235	GET	200 OK	2016-07-11 22:59:59-07	2279517
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-11 23:00:29-07	2279518
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-11 23:00:36-07	2279519
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-11 23:00:52-07	2279520
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-11 23:00:45-07	2279521
/	203.0.113.45	GET	200 OK	2016-07-11 23:00:02-07	2279522
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-11 23:00:45-07	2279523
/	198.51.100.154	GET	200 OK	2016-07-11 23:00:05-07	2279524
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-11 23:00:55-07	2279525
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-11 23:00:37-07	2279526
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-11 23:01:00-07	2279527
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-11 23:00:39-07	2279528
/	198.51.100.151	GET	200 OK	2016-07-11 23:00:07-07	2279529
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 23:01:00-07	2279530
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-11 23:00:23-07	2279531
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-11 23:00:48-07	2279532
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-11 23:00:42-07	2279533
/	192.0.2.123	GET	200 OK	2016-07-11 23:00:12-07	2279534
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-11 23:00:49-07	2279535
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-11 23:01:03-07	2279536
/	198.51.100.220	GET	200 OK	2016-07-11 23:00:15-07	2279537
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-11 23:00:31-07	2279538
/	198.51.100.98	GET	200 OK	2016-07-11 23:00:22-07	2279539
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-11 23:01:00-07	2279540
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-11 23:01:02-07	2279541
/	203.0.113.232	GET	200 OK	2016-07-11 23:00:26-07	2279542
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-11 23:00:57-07	2279543
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-11 23:00:43-07	2279544
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 23:01:12-07	2279545
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-11 23:00:56-07	2279546
/	203.0.113.44	GET	200 OK	2016-07-11 23:00:36-07	2279547
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-11 23:01:12-07	2279548
/	198.51.100.77	GET	200 OK	2016-07-11 23:00:46-07	2279549
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-11 23:01:18-07	2279550
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-11 23:01:24-07	2279551
/	192.0.2.141	GET	200 OK	2016-07-11 23:00:53-07	2279552
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-11 23:01:20-07	2279553
/	198.51.100.115	GET	200 OK	2016-07-11 23:00:54-07	2279554
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-11 23:01:30-07	2279555
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-11 23:01:31-07	2279556
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-11 23:01:39-07	2279557
/	198.51.100.47	GET	200 OK	2016-07-11 23:00:56-07	2279558
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-11 23:01:31-07	2279559
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-11 23:01:50-07	2279560
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-11 23:01:31-07	2279561
/	203.0.113.37	GET	200 OK	2016-07-11 23:00:59-07	2279562
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-11 23:01:17-07	2279563
/	192.0.2.186	GET	200 OK	2016-07-11 23:01:02-07	2279564
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 23:01:26-07	2279565
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 23:01:18-07	2279566
/	198.51.100.129	GET	200 OK	2016-07-11 23:01:12-07	2279567
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-11 23:01:46-07	2279568
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-11 23:01:48-07	2279569
/	192.0.2.69	GET	200 OK	2016-07-11 23:01:15-07	2279570
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-11 23:01:48-07	2279571
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-11 23:01:47-07	2279572
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 23:02:09-07	2279573
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-11 23:01:53-07	2279574
/	192.0.2.75	GET	200 OK	2016-07-11 23:01:24-07	2279575
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-11 23:01:58-07	2279576
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-11 23:01:46-07	2279577
/	203.0.113.176	GET	200 OK	2016-07-11 23:01:29-07	2279578
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-11 23:02:05-07	2279579
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-11 23:01:47-07	2279580
/	198.51.100.102	GET	200 OK	2016-07-11 23:01:32-07	2279581
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-11 23:01:57-07	2279582
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 23:02:02-07	2279583
/	198.51.100.214	GET	200 OK	2016-07-11 23:01:34-07	2279584
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-11 23:02:20-07	2279585
/	198.51.100.8	GET	200 OK	2016-07-11 23:01:39-07	2279586
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 23:02:26-07	2279587
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 23:02:18-07	2279588
/	203.0.113.12	GET	200 OK	2016-07-11 23:01:42-07	2279589
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-11 23:02:28-07	2279590
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-11 23:02:40-07	2279591
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-11 23:02:29-07	2279592
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-11 23:02:26-07	2279593
/	203.0.113.157	GET	200 OK	2016-07-11 23:01:51-07	2279594
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-11 23:02:37-07	2279595
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-11 23:02:29-07	2279596
/	192.0.2.253	GET	200 OK	2016-07-11 23:01:57-07	2279597
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-11 23:02:31-07	2279598
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-11 23:02:22-07	2279599
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-11 23:02:24-07	2279600
/	203.0.113.229	GET	200 OK	2016-07-11 23:02:06-07	2279601
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 23:03:06-07	2279602
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-11 23:02:39-07	2279603
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-11 23:02:37-07	2279604
/	192.0.2.120	GET	200 OK	2016-07-11 23:02:09-07	2279605
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-11 23:02:26-07	2279606
/	203.0.113.204	GET	200 OK	2016-07-12 04:37:29-07	2292360
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-11 23:02:55-07	2279607
/	198.51.100.83	GET	200 OK	2016-07-11 23:02:10-07	2279608
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-11 23:02:38-07	2279609
/	192.0.2.162	GET	200 OK	2016-07-11 23:02:13-07	2279610
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 23:03:03-07	2279611
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-11 23:02:52-07	2279612
/	203.0.113.57	GET	200 OK	2016-07-11 23:02:20-07	2279613
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-11 23:03:09-07	2279614
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-11 23:03:10-07	2279615
/	203.0.113.195	GET	200 OK	2016-07-11 23:02:25-07	2279616
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-11 23:03:02-07	2279617
/	192.0.2.102	GET	200 OK	2016-07-11 23:02:33-07	2279618
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-11 23:02:48-07	2279619
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-11 23:02:51-07	2279620
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-11 23:03:18-07	2279621
/	203.0.113.61	GET	200 OK	2016-07-11 23:02:43-07	2279622
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-11 23:03:29-07	2279623
/	192.0.2.213	GET	200 OK	2016-07-11 23:02:52-07	2279624
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 23:03:28-07	2279625
/	192.0.2.64	GET	200 OK	2016-07-11 23:02:57-07	2279626
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-11 23:03:52-07	2279627
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-11 23:03:25-07	2279628
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-11 23:03:18-07	2279629
/	198.51.100.103	GET	200 OK	2016-07-11 23:03:06-07	2279630
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-11 23:03:30-07	2279631
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-11 23:03:44-07	2279632
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-11 23:03:44-07	2279633
/	192.0.2.67	GET	200 OK	2016-07-11 23:03:13-07	2279634
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-11 23:03:56-07	2279635
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 23:03:28-07	2279636
/	198.51.100.69	GET	200 OK	2016-07-11 23:03:16-07	2279637
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 23:04:16-07	2279638
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-11 23:03:54-07	2279639
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-11 23:03:58-07	2279640
/	203.0.113.160	GET	200 OK	2016-07-11 23:03:25-07	2279641
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-11 23:03:45-07	2279642
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-11 23:04:04-07	2279643
/	198.51.100.137	GET	200 OK	2016-07-11 23:03:30-07	2279644
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-11 23:04:00-07	2279645
/	198.51.100.154	GET	200 OK	2016-07-11 23:03:32-07	2279646
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-11 23:04:26-07	2279647
/	203.0.113.194	GET	200 OK	2016-07-11 23:03:42-07	2279648
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-11 23:04:41-07	2279649
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-11 23:04:29-07	2279650
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-11 23:04:23-07	2279651
/	192.0.2.164	GET	200 OK	2016-07-11 23:03:49-07	2279652
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 23:04:30-07	2279653
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 23:04:49-07	2279654
/	198.51.100.139	GET	200 OK	2016-07-11 23:03:55-07	2279655
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-11 23:04:50-07	2279656
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 23:04:45-07	2279657
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-11 23:04:28-07	2279658
/	203.0.113.206	GET	200 OK	2016-07-11 23:03:59-07	2279659
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-11 23:04:18-07	2279660
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-11 23:04:52-07	2279661
/	198.51.100.52	GET	200 OK	2016-07-11 23:04:08-07	2279662
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-11 23:04:37-07	2279663
/	198.51.100.138	GET	200 OK	2016-07-11 23:04:10-07	2279664
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-11 23:04:29-07	2279665
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-11 23:04:43-07	2279666
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-11 23:04:47-07	2279667
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-11 23:05:09-07	2279668
/	192.0.2.5	GET	200 OK	2016-07-11 23:04:20-07	2279669
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-11 23:05:05-07	2279670
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-11 23:05:02-07	2279671
/	203.0.113.228	GET	200 OK	2016-07-11 23:04:30-07	2279672
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-11 23:05:16-07	2279673
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-11 23:04:46-07	2279674
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-11 23:05:28-07	2279675
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-11 23:05:19-07	2279676
/	192.0.2.238	GET	200 OK	2016-07-11 23:04:35-07	2279677
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-11 23:05:02-07	2279678
/	192.0.2.97	GET	200 OK	2016-07-11 23:04:45-07	2279679
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-11 23:05:33-07	2279680
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-11 23:05:16-07	2279681
/	203.0.113.86	GET	200 OK	2016-07-11 23:04:46-07	2279682
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-11 23:05:20-07	2279683
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-11 23:05:38-07	2279684
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-11 23:05:43-07	2279685
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-11 23:05:19-07	2279686
/	192.0.2.215	GET	200 OK	2016-07-11 23:04:47-07	2279687
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-11 23:05:15-07	2279688
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-11 23:05:03-07	2279689
/	198.51.100.43	GET	200 OK	2016-07-11 23:04:51-07	2279690
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 23:05:47-07	2279691
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-11 23:05:35-07	2279692
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-11 23:05:45-07	2279693
/	198.51.100.214	GET	200 OK	2016-07-11 23:04:54-07	2279694
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-11 23:05:11-07	2279695
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-11 23:05:51-07	2279696
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-11 23:05:45-07	2279697
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-11 23:05:26-07	2279698
/	203.0.113.214	GET	200 OK	2016-07-11 23:04:55-07	2279699
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-11 23:05:53-07	2279700
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-11 23:05:45-07	2279701
/	192.0.2.27	GET	200 OK	2016-07-12 04:54:24-07	2293021
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-11 23:05:50-07	2279702
/	192.0.2.11	GET	200 OK	2016-07-11 23:05:04-07	2279703
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-11 23:05:30-07	2279704
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 23:05:19-07	2279705
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-11 23:05:27-07	2279706
/	203.0.113.121	GET	200 OK	2016-07-11 23:05:13-07	2279707
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-11 23:05:39-07	2279708
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-11 23:05:46-07	2279709
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-11 23:06:03-07	2279710
/	198.51.100.120	GET	200 OK	2016-07-11 23:05:18-07	2279711
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-11 23:06:03-07	2279712
/	192.0.2.175	GET	200 OK	2016-07-11 23:05:21-07	2279713
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-11 23:05:53-07	2279714
/	192.0.2.57	GET	200 OK	2016-07-11 23:05:25-07	2279715
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-11 23:05:50-07	2279716
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-11 23:06:24-07	2279717
/	198.51.100.91	GET	200 OK	2016-07-11 23:05:29-07	2279718
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-11 23:05:45-07	2279719
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-11 23:05:59-07	2279720
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-11 23:06:24-07	2279721
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-11 23:06:23-07	2279722
/	203.0.113.60	GET	200 OK	2016-07-11 23:05:34-07	2279723
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-11 23:06:13-07	2279724
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-11 23:06:32-07	2279725
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-11 23:06:07-07	2279726
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-11 23:06:26-07	2279727
/	192.0.2.78	GET	200 OK	2016-07-11 23:05:44-07	2279728
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-11 23:06:15-07	2279729
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-11 23:06:34-07	2279730
/	192.0.2.41	GET	200 OK	2016-07-11 23:05:46-07	2279731
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-11 23:06:32-07	2279732
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-11 23:06:05-07	2279733
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-11 23:06:17-07	2279734
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-11 23:06:34-07	2279735
/	198.51.100.75	GET	200 OK	2016-07-11 23:05:55-07	2279736
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-11 23:06:46-07	2279737
/	198.51.100.60	GET	200 OK	2016-07-11 23:05:57-07	2279738
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-11 23:06:56-07	2279739
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 23:06:31-07	2279740
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 23:06:30-07	2279741
/	192.0.2.200	GET	200 OK	2016-07-11 23:06:05-07	2279742
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-11 23:07:01-07	2279743
/	198.51.100.100	GET	200 OK	2016-07-11 23:06:07-07	2279744
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 23:06:40-07	2279745
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-11 23:07:07-07	2279746
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-11 23:06:43-07	2279747
/	203.0.113.83	GET	200 OK	2016-07-11 23:06:11-07	2279748
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 23:06:59-07	2279749
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 23:07:03-07	2279750
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-11 23:07:10-07	2279751
/	192.0.2.192	GET	200 OK	2016-07-11 23:06:14-07	2279752
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-11 23:06:30-07	2279753
/	198.51.100.83	GET	200 OK	2016-07-11 23:06:15-07	2279754
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-11 23:06:37-07	2279755
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-11 23:06:34-07	2279756
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-11 23:06:43-07	2279757
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-11 23:06:53-07	2279758
/	192.0.2.162	GET	200 OK	2016-07-11 23:06:24-07	2279759
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-11 23:06:45-07	2279760
/	198.51.100.60	GET	200 OK	2016-07-11 23:06:26-07	2279761
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-11 23:07:05-07	2279762
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-11 23:06:57-07	2279763
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-11 23:07:25-07	2279764
/	192.0.2.160	GET	200 OK	2016-07-11 23:06:36-07	2279765
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-11 23:06:58-07	2279766
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-11 23:07:11-07	2279767
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-11 23:07:22-07	2279768
/	192.0.2.191	GET	200 OK	2016-07-11 23:06:45-07	2279769
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-11 23:07:44-07	2279770
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-11 23:07:05-07	2279771
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-11 23:07:27-07	2279772
/	198.51.100.168	GET	200 OK	2016-07-11 23:06:49-07	2279773
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-11 23:07:39-07	2279774
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-11 23:07:34-07	2279775
/	203.0.113.238	GET	200 OK	2016-07-11 23:06:54-07	2279776
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-11 23:07:28-07	2279777
/	198.51.100.130	GET	200 OK	2016-07-11 23:07:04-07	2279778
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-11 23:07:59-07	2279779
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-11 23:07:20-07	2279780
/	192.0.2.248	GET	200 OK	2016-07-11 23:07:14-07	2279781
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 23:08:10-07	2279782
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-11 23:07:53-07	2279783
/	203.0.113.42	GET	200 OK	2016-07-11 23:07:19-07	2279784
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-11 23:08:16-07	2279785
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-11 23:07:57-07	2279786
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-11 23:07:37-07	2279787
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-11 23:08:02-07	2279788
/	192.0.2.31	GET	200 OK	2016-07-11 23:07:23-07	2279789
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-11 23:08:19-07	2279790
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-11 23:07:44-07	2279791
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-11 23:08:06-07	2279792
/	203.0.113.89	GET	200 OK	2016-07-11 23:07:26-07	2279793
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-11 23:08:19-07	2279794
/	192.0.2.34	GET	200 OK	2016-07-11 23:07:33-07	2279795
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 23:08:17-07	2279796
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-11 23:08:09-07	2279798
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-11 23:08:21-07	2279799
/	198.51.100.69	GET	200 OK	2016-07-11 23:07:43-07	2279800
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-11 23:08:20-07	2279801
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-11 23:08:36-07	2279802
/	203.0.113.231	GET	200 OK	2016-07-11 23:07:50-07	2279803
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-11 23:08:12-07	2279804
/	192.0.2.52	GET	200 OK	2016-07-11 23:07:56-07	2279805
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-11 23:08:41-07	2279806
/	203.0.113.189	GET	200 OK	2016-07-11 23:08:05-07	2279807
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-11 23:08:59-07	2279808
/	203.0.113.143	GET	200 OK	2016-07-11 23:08:07-07	2279809
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-11 23:08:30-07	2279810
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-11 23:09:00-07	2279811
/	198.51.100.105	GET	200 OK	2016-07-11 23:08:14-07	2279812
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-11 23:09:14-07	2279813
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-11 23:08:56-07	2279814
/	203.0.113.10	GET	200 OK	2016-07-11 23:08:23-07	2279815
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 23:09:17-07	2279816
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 23:08:56-07	2279817
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-11 23:08:57-07	2279818
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-11 23:08:44-07	2279819
/	192.0.2.184	GET	200 OK	2016-07-11 23:08:26-07	2279820
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-11 23:09:04-07	2279821
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 23:08:44-07	2279822
/	203.0.113.135	GET	200 OK	2016-07-11 23:08:35-07	2279823
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-11 23:09:16-07	2279824
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-11 23:09:13-07	2279825
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-11 23:09:17-07	2279826
/	203.0.113.198	GET	200 OK	2016-07-11 23:08:39-07	2279827
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-11 23:09:31-07	2279828
/	198.51.100.97	GET	200 OK	2016-07-11 23:08:43-07	2279829
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-11 23:09:20-07	2279830
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-11 23:09:30-07	2279831
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-11 23:09:25-07	2279832
/	203.0.113.172	GET	200 OK	2016-07-11 23:08:53-07	2279833
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-11 23:09:49-07	2279834
/	192.0.2.71	GET	200 OK	2016-07-11 23:08:54-07	2279835
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-11 23:09:38-07	2279836
/	203.0.113.19	GET	200 OK	2016-07-11 23:08:56-07	2279837
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-11 23:09:44-07	2279838
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 23:09:25-07	2279839
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-11 23:09:39-07	2279840
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-11 23:09:34-07	2279841
/	198.51.100.41	GET	200 OK	2016-07-11 23:09:06-07	2279842
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 23:10:00-07	2279843
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-11 23:09:47-07	2279844
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-11 23:09:36-07	2279845
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-11 23:09:39-07	2279846
/	203.0.113.213	GET	200 OK	2016-07-11 23:09:10-07	2279847
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-11 23:09:32-07	2279848
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-11 23:09:27-07	2279849
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-11 23:09:57-07	2279850
/	203.0.113.120	GET	200 OK	2016-07-11 23:09:16-07	2279851
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-11 23:10:13-07	2279852
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-11 23:10:16-07	2279853
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-11 23:09:31-07	2279854
/	198.51.100.229	GET	200 OK	2016-07-11 23:09:20-07	2279855
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-11 23:10:10-07	2279856
/	203.0.113.83	GET	200 OK	2016-07-11 23:09:29-07	2279857
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-11 23:10:22-07	2279858
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-11 23:10:24-07	2279859
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 23:10:29-07	2279860
/	192.0.2.120	GET	200 OK	2016-07-11 23:09:36-07	2279861
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-11 23:10:12-07	2279862
/	198.51.100.221	GET	200 OK	2016-07-11 23:09:44-07	2279863
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-11 23:10:20-07	2279864
/	203.0.113.117	GET	200 OK	2016-07-11 23:09:51-07	2279865
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 23:10:11-07	2279866
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-11 23:10:25-07	2279867
/	203.0.113.133	GET	200 OK	2016-07-11 23:09:55-07	2279868
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-11 23:10:19-07	2279869
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-11 23:10:22-07	2279870
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-11 23:10:48-07	2279871
/	192.0.2.243	GET	200 OK	2016-07-11 23:09:59-07	2279872
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 23:10:50-07	2279873
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 23:10:51-07	2279874
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 23:10:18-07	2279875
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-11 23:10:18-07	2279876
/	203.0.113.152	GET	200 OK	2016-07-11 23:10:06-07	2279877
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 23:10:37-07	2279878
/	198.51.100.254	GET	200 OK	2016-07-11 23:10:09-07	2279879
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-11 23:10:50-07	2279880
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-11 23:10:47-07	2279881
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-11 23:10:56-07	2279882
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-11 23:10:45-07	2279883
/	192.0.2.149	GET	200 OK	2016-07-11 23:10:17-07	2279884
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 23:10:35-07	2279885
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-11 23:11:11-07	2279886
/	192.0.2.129	GET	200 OK	2016-07-11 23:10:19-07	2279887
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-11 23:11:02-07	2279888
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-11 23:10:58-07	2279889
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-11 23:11:00-07	2279890
/	192.0.2.61	GET	200 OK	2016-07-11 23:10:22-07	2279891
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-11 23:11:16-07	2279892
/	198.51.100.120	GET	200 OK	2016-07-11 23:10:23-07	2279893
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-11 23:11:19-07	2279894
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-11 23:11:23-07	2279895
/	192.0.2.231	GET	200 OK	2016-07-11 23:10:27-07	2279896
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-11 23:11:26-07	2279897
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-11 23:10:54-07	2279898
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-11 23:11:19-07	2279899
/	198.51.100.186	GET	200 OK	2016-07-11 23:10:31-07	2279900
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-11 23:11:09-07	2279901
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 23:10:46-07	2279902
/	192.0.2.113	GET	200 OK	2016-07-11 23:10:34-07	2279903
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-11 23:11:15-07	2279904
/	192.0.2.110	GET	200 OK	2016-07-11 23:10:39-07	2279905
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-11 23:11:36-07	2279906
/	192.0.2.181	GET	200 OK	2016-07-11 23:10:44-07	2279907
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-11 23:11:22-07	2279908
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-11 23:11:41-07	2279909
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-11 23:11:34-07	2279910
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-11 23:11:40-07	2279911
/	192.0.2.113	GET	200 OK	2016-07-11 23:10:50-07	2279912
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-11 23:11:35-07	2279913
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-11 23:11:13-07	2279914
/	198.51.100.43	GET	200 OK	2016-07-11 23:10:58-07	2279915
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 23:11:55-07	2279916
/	198.51.100.234	GET	200 OK	2016-07-11 23:11:00-07	2279917
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 23:11:47-07	2279918
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-11 23:11:37-07	2279919
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 23:11:19-07	2279920
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-11 23:11:40-07	2279921
/	192.0.2.147	GET	200 OK	2016-07-11 23:11:02-07	2279922
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-11 23:11:53-07	2279923
/	198.51.100.47	GET	200 OK	2016-07-11 23:11:03-07	2279924
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-11 23:11:26-07	2279925
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-11 23:11:18-07	2279926
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-11 23:11:50-07	2279927
/	198.51.100.180	GET	200 OK	2016-07-11 23:11:10-07	2279928
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-11 23:11:51-07	2279929
/	203.0.113.234	GET	200 OK	2016-07-11 23:11:15-07	2279930
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-11 23:12:09-07	2279931
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-11 23:11:32-07	2279932
/	203.0.113.79	GET	200 OK	2016-07-11 23:11:18-07	2279933
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-11 23:11:52-07	2279934
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-11 23:12:10-07	2279935
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-11 23:12:00-07	2279936
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-11 23:11:42-07	2279937
/	203.0.113.80	GET	200 OK	2016-07-11 23:11:25-07	2279938
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-11 23:12:00-07	2279939
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 23:12:15-07	2279940
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-11 23:11:48-07	2279941
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-11 23:12:04-07	2279942
/	203.0.113.180	GET	200 OK	2016-07-11 23:11:29-07	2279943
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-11 23:11:45-07	2279944
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-11 23:11:47-07	2279945
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-11 23:11:59-07	2279946
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-11 23:11:56-07	2279947
/	192.0.2.211	GET	200 OK	2016-07-11 23:11:37-07	2279948
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-11 23:12:17-07	2279949
/	192.0.2.185	GET	200 OK	2016-07-11 23:11:47-07	2279950
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 23:12:28-07	2279951
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-11 23:12:39-07	2279952
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 23:12:39-07	2279953
/	198.51.100.80	GET	200 OK	2016-07-11 23:11:48-07	2279954
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 23:12:08-07	2279955
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-11 23:12:08-07	2279956
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-11 23:12:38-07	2279957
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-11 23:12:23-07	2279958
/	198.51.100.187	GET	200 OK	2016-07-11 23:11:53-07	2279959
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-11 23:12:46-07	2279960
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-11 23:12:31-07	2279961
/	198.51.100.71	GET	200 OK	2016-07-11 23:12:01-07	2279962
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-11 23:12:19-07	2279963
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-11 23:12:30-07	2279964
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-11 23:12:26-07	2279965
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-11 23:13:01-07	2279966
/	203.0.113.77	GET	200 OK	2016-07-11 23:12:09-07	2279967
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-11 23:12:36-07	2279968
/	203.0.113.152	GET	200 OK	2016-07-11 23:12:12-07	2279969
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-11 23:13:07-07	2279970
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-11 23:12:57-07	2279971
/	192.0.2.199	GET	200 OK	2016-07-11 23:12:17-07	2279972
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 23:12:44-07	2279973
/	198.51.100.119	GET	200 OK	2016-07-11 23:12:18-07	2279974
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-11 23:12:35-07	2279975
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-11 23:12:55-07	2279976
/	203.0.113.197	GET	200 OK	2016-07-11 23:12:27-07	2279977
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-11 23:12:57-07	2279978
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-11 23:13:13-07	2279979
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-11 23:12:49-07	2279980
/	203.0.113.7	GET	200 OK	2016-07-11 23:12:35-07	2279981
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-11 23:13:00-07	2279982
/	192.0.2.252	GET	200 OK	2016-07-11 23:12:41-07	2279983
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-11 23:13:17-07	2279984
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-11 23:13:39-07	2279985
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-11 23:13:36-07	2279986
/	192.0.2.92	GET	200 OK	2016-07-11 23:12:51-07	2279987
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-11 23:13:11-07	2279988
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 23:13:10-07	2279989
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 23:13:16-07	2279990
/	203.0.113.170	GET	200 OK	2016-07-11 23:12:54-07	2279991
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-11 23:13:51-07	2279992
/	192.0.2.145	GET	200 OK	2016-07-11 23:13:04-07	2279993
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-11 23:13:35-07	2279994
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-11 23:13:25-07	2279995
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-11 23:13:29-07	2279996
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-11 23:13:42-07	2279997
/	203.0.113.53	GET	200 OK	2016-07-11 23:13:11-07	2279998
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-11 23:13:40-07	2279999
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-11 23:13:53-07	2280000
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-11 23:13:29-07	2280001
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-11 23:13:50-07	2280002
/	198.51.100.249	GET	200 OK	2016-07-11 23:13:14-07	2280003
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-11 23:14:09-07	2280004
/	192.0.2.200	GET	200 OK	2016-07-11 23:13:15-07	2280005
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-11 23:13:53-07	2280006
/	192.0.2.173	GET	200 OK	2016-07-11 23:13:22-07	2280007
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-11 23:13:52-07	2280008
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-11 23:14:07-07	2280009
/	203.0.113.2	GET	200 OK	2016-07-11 23:13:28-07	2280010
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-11 23:14:06-07	2280011
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-11 23:14:04-07	2280012
/	192.0.2.22	GET	200 OK	2016-07-11 23:13:33-07	2280013
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-11 23:14:07-07	2280014
/	192.0.2.56	GET	200 OK	2016-07-11 23:13:43-07	2280015
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-11 23:14:40-07	2280016
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-11 23:14:12-07	2280017
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-11 23:14:01-07	2280018
/	192.0.2.24	GET	200 OK	2016-07-11 23:13:46-07	2280019
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-11 23:14:16-07	2280020
/	198.51.100.253	GET	200 OK	2016-07-11 23:13:49-07	2280021
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-11 23:14:42-07	2280022
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-11 23:14:32-07	2280023
/	203.0.113.182	GET	200 OK	2016-07-11 23:13:56-07	2280024
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 23:14:50-07	2280025
/	203.0.113.107	GET	200 OK	2016-07-11 23:14:05-07	2280026
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-11 23:14:21-07	2280027
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 23:14:27-07	2280028
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-11 23:14:43-07	2280029
/	192.0.2.209	GET	200 OK	2016-07-11 23:14:14-07	2280030
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-11 23:14:59-07	2280031
/	192.0.2.52	GET	200 OK	2016-07-11 23:14:22-07	2280032
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 23:14:48-07	2280033
/	203.0.113.69	GET	200 OK	2016-07-11 23:14:30-07	2280034
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 23:15:04-07	2280035
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 23:15:09-07	2280036
/	198.51.100.19	GET	200 OK	2016-07-11 23:14:36-07	2280037
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-11 23:15:00-07	2280038
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 23:15:22-07	2280039
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-11 23:15:06-07	2280040
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-11 23:15:04-07	2280041
/	198.51.100.163	GET	200 OK	2016-07-11 23:14:40-07	2280042
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-11 23:15:31-07	2280043
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-11 23:15:15-07	2280044
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-11 23:15:32-07	2280045
/	192.0.2.91	GET	200 OK	2016-07-11 23:14:47-07	2280046
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-11 23:15:41-07	2280047
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-11 23:15:46-07	2280048
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-11 23:15:04-07	2280049
/	192.0.2.243	GET	200 OK	2016-07-11 23:14:57-07	2280050
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-11 23:15:37-07	2280051
/	203.0.113.226	GET	200 OK	2016-07-11 23:14:58-07	2280052
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-11 23:15:22-07	2280053
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-11 23:15:27-07	2280054
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-11 23:15:40-07	2280055
/	192.0.2.188	GET	200 OK	2016-07-11 23:15:00-07	2280056
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-11 23:15:38-07	2280057
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-11 23:15:50-07	2280058
/	203.0.113.22	GET	200 OK	2016-07-11 23:15:01-07	2280059
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-11 23:15:45-07	2280060
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-11 23:15:43-07	2280061
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-11 23:15:42-07	2280062
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-11 23:15:18-07	2280063
/	198.51.100.37	GET	200 OK	2016-07-11 23:15:11-07	2280064
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-11 23:15:46-07	2280065
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 23:16:11-07	2280066
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-11 23:15:26-07	2280067
/	203.0.113.18	GET	200 OK	2016-07-11 23:15:12-07	2280068
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 23:15:51-07	2280069
/	198.51.100.67	GET	200 OK	2016-07-11 23:15:18-07	2280070
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 23:16:00-07	2280071
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-11 23:16:12-07	2280072
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-11 23:16:06-07	2280073
/	203.0.113.152	GET	200 OK	2016-07-11 23:15:25-07	2280074
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-11 23:16:11-07	2280075
/	192.0.2.147	GET	200 OK	2016-07-11 23:15:32-07	2280076
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-11 23:16:15-07	2280077
/	203.0.113.219	GET	200 OK	2016-07-11 23:15:41-07	2280078
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-11 23:16:13-07	2280079
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-11 23:16:19-07	2280080
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-11 23:16:22-07	2280081
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-11 23:16:32-07	2280082
/	203.0.113.230	GET	200 OK	2016-07-11 23:15:51-07	2280083
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-11 23:16:18-07	2280084
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-11 23:16:55-07	2280086
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-11 23:16:47-07	2280087
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 23:16:24-07	2280088
/	198.51.100.52	GET	200 OK	2016-07-11 23:16:07-07	2280089
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 23:16:58-07	2280090
/	192.0.2.17	GET	200 OK	2016-07-11 23:16:15-07	2280091
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-11 23:17:12-07	2280092
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 23:16:42-07	2280093
/	198.51.100.111	GET	200 OK	2016-07-11 23:16:16-07	2280094
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-11 23:16:39-07	2280095
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-11 23:16:34-07	2280096
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-11 23:16:36-07	2280097
/	192.0.2.133	GET	200 OK	2016-07-11 23:16:24-07	2280098
/article/bad-things-gonee	192.0.2.133	GET	404 NOT FOUND	2016-07-11 23:16:46-07	2280099
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-11 23:17:10-07	2280100
/	192.0.2.175	GET	200 OK	2016-07-11 23:16:26-07	2280101
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-11 23:16:50-07	2280102
/	192.0.2.60	GET	200 OK	2016-07-11 23:16:32-07	2280103
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-11 23:16:52-07	2280104
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-11 23:17:08-07	2280105
/	192.0.2.141	GET	200 OK	2016-07-11 23:16:42-07	2280106
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-11 23:17:27-07	2280107
/	192.0.2.185	GET	200 OK	2016-07-11 23:16:46-07	2280108
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-11 23:17:21-07	2280109
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-11 23:17:46-07	2280110
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-11 23:17:10-07	2280111
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-11 23:17:02-07	2280112
/	192.0.2.164	GET	200 OK	2016-07-11 23:16:56-07	2280113
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-11 23:17:21-07	2280114
/	203.0.113.207	GET	200 OK	2016-07-11 23:17:03-07	2280115
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-11 23:17:48-07	2280116
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 23:17:31-07	2280117
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-11 23:17:35-07	2280118
/	198.51.100.123	GET	200 OK	2016-07-11 23:17:05-07	2280119
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-11 23:17:25-07	2280120
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-11 23:17:49-07	2280121
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-11 23:17:54-07	2280122
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-11 23:17:44-07	2280123
/	192.0.2.48	GET	200 OK	2016-07-11 23:17:07-07	2280124
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-11 23:17:49-07	2280125
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 23:17:31-07	2280126
/	192.0.2.163	GET	200 OK	2016-07-11 23:17:12-07	2280127
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-11 23:18:01-07	2280128
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-11 23:17:59-07	2280129
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-11 23:17:47-07	2280130
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-11 23:18:05-07	2280131
/	198.51.100.198	GET	200 OK	2016-07-11 23:17:17-07	2280132
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-11 23:17:40-07	2280133
/	198.51.100.127	GET	200 OK	2016-07-11 23:17:24-07	2280134
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 23:17:54-07	2280135
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 23:18:12-07	2280136
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-11 23:18:02-07	2280137
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-11 23:17:51-07	2280138
/	198.51.100.229	GET	200 OK	2016-07-11 23:17:33-07	2280139
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-11 23:17:58-07	2280140
/	203.0.113.230	GET	200 OK	2016-07-11 23:17:37-07	2280141
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-11 23:17:59-07	2280142
/	203.0.113.223	GET	200 OK	2016-07-11 23:17:40-07	2280143
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-11 23:18:16-07	2280144
/	198.51.100.183	GET	200 OK	2016-07-11 23:17:46-07	2280145
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-11 23:18:42-07	2280146
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-11 23:18:15-07	2280147
/	203.0.113.208	GET	200 OK	2016-07-11 23:17:49-07	2280148
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 23:18:07-07	2280149
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-11 23:18:48-07	2280150
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 23:18:39-07	2280151
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-11 23:18:35-07	2280152
/	192.0.2.48	GET	200 OK	2016-07-11 23:17:59-07	2280153
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-11 23:18:24-07	2280154
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-11 23:18:45-07	2280155
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-11 23:18:15-07	2280156
/	192.0.2.95	GET	200 OK	2016-07-11 23:18:01-07	2280157
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-11 23:18:44-07	2280158
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-11 23:18:30-07	2280159
/	203.0.113.88	GET	200 OK	2016-07-11 23:18:10-07	2280160
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 23:18:37-07	2280161
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-11 23:18:59-07	2280162
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 23:19:08-07	2280163
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 23:19:02-07	2280164
/	203.0.113.199	GET	200 OK	2016-07-11 23:18:20-07	2280165
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 23:19:19-07	2280166
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-11 23:18:53-07	2280167
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-11 23:19:18-07	2280168
/	203.0.113.55	GET	200 OK	2016-07-11 23:18:22-07	2280169
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 23:19:12-07	2280170
/	203.0.113.247	GET	200 OK	2016-07-11 23:18:31-07	2280171
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-11 23:19:11-07	2280172
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-11 23:19:09-07	2280173
/	203.0.113.208	GET	200 OK	2016-07-11 23:18:41-07	2280174
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-11 23:19:32-07	2280175
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-11 23:19:11-07	2280176
/	198.51.100.102	GET	200 OK	2016-07-11 23:18:42-07	2280177
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-11 23:19:23-07	2280178
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-11 23:19:30-07	2280179
/	192.0.2.151	GET	200 OK	2016-07-11 23:18:51-07	2280180
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-11 23:19:14-07	2280181
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-11 23:19:41-07	2280183
/	198.51.100.44	GET	200 OK	2016-07-11 23:19:08-07	2280184
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-11 23:19:47-07	2280185
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-11 23:19:34-07	2280186
/	203.0.113.137	GET	200 OK	2016-07-11 23:19:12-07	2280187
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-11 23:19:27-07	2280188
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-11 23:19:44-07	2280189
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-11 23:20:06-07	2280190
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 23:19:47-07	2280191
/	203.0.113.153	GET	200 OK	2016-07-11 23:19:18-07	2280192
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-11 23:20:06-07	2280193
/	203.0.113.180	GET	200 OK	2016-07-11 23:19:21-07	2280194
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-11 23:19:43-07	2280195
/	198.51.100.11	GET	200 OK	2016-07-11 23:19:24-07	2280196
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 23:20:04-07	2280197
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-11 23:20:04-07	2280198
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-11 23:19:55-07	2280199
/	192.0.2.67	GET	200 OK	2016-07-11 23:19:32-07	2280200
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 23:20:29-07	2280201
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-11 23:19:49-07	2280202
/	192.0.2.118	GET	200 OK	2016-07-11 23:19:42-07	2280203
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-11 23:20:22-07	2280204
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-11 23:20:38-07	2280205
/	192.0.2.149	GET	200 OK	2016-07-11 23:19:46-07	2280206
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-11 23:20:11-07	2280207
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-11 23:20:09-07	2280208
/	198.51.100.60	GET	200 OK	2016-07-11 23:19:51-07	2280209
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-11 23:20:29-07	2280210
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-11 23:20:27-07	2280211
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-11 23:20:34-07	2280212
/	198.51.100.79	GET	200 OK	2016-07-11 23:19:57-07	2280213
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-11 23:20:29-07	2280214
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-11 23:20:47-07	2280215
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-11 23:20:48-07	2280216
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-11 23:20:56-07	2280217
/	198.51.100.75	GET	200 OK	2016-07-11 23:20:02-07	2280218
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-11 23:20:28-07	2280219
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-11 23:20:18-07	2280220
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-11 23:20:48-07	2280221
/	203.0.113.115	GET	200 OK	2016-07-11 23:20:06-07	2280222
/article/bears-love-berriesu	203.0.113.115	GET	404 NOT FOUND	2016-07-11 23:21:01-07	2280223
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-11 23:20:24-07	2280224
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 23:20:56-07	2280225
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-11 23:20:33-07	2280226
/	203.0.113.237	GET	200 OK	2016-07-11 23:20:13-07	2280227
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-11 23:20:45-07	2280228
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-11 23:21:03-07	2280229
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-11 23:20:54-07	2280230
/	203.0.113.201	GET	200 OK	2016-07-11 23:20:14-07	2280231
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-11 23:20:32-07	2280232
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-11 23:20:34-07	2280233
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-11 23:20:41-07	2280234
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-11 23:20:46-07	2280235
/	192.0.2.194	GET	200 OK	2016-07-11 23:20:18-07	2280236
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-11 23:20:52-07	2280237
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-11 23:20:41-07	2280238
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-11 23:20:44-07	2280239
/	203.0.113.33	GET	200 OK	2016-07-11 23:20:28-07	2280240
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 23:21:00-07	2280241
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-11 23:21:25-07	2280242
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-11 23:21:13-07	2280243
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-11 23:21:14-07	2280244
/	192.0.2.101	GET	200 OK	2016-07-11 23:20:32-07	2280245
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-11 23:21:11-07	2280246
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-11 23:20:55-07	2280247
/	192.0.2.34	GET	200 OK	2016-07-11 23:20:38-07	2280248
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-11 23:21:27-07	2280249
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-11 23:21:08-07	2280250
/	203.0.113.182	GET	200 OK	2016-07-11 23:20:41-07	2280251
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-11 23:21:41-07	2280252
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-11 23:21:08-07	2280253
/	198.51.100.95	GET	200 OK	2016-07-11 23:20:51-07	2280254
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 23:21:13-07	2280255
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-11 23:21:30-07	2280256
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-11 23:21:23-07	2280257
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-11 23:21:39-07	2280258
/	203.0.113.188	GET	200 OK	2016-07-11 23:20:54-07	2280259
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-11 23:21:44-07	2280260
/	198.51.100.48	GET	200 OK	2016-07-11 23:21:04-07	2280261
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-11 23:21:40-07	2280262
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-11 23:21:52-07	2280263
/	203.0.113.54	GET	200 OK	2016-07-11 23:21:08-07	2280264
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-11 23:21:26-07	2280265
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-11 23:21:44-07	2280266
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-11 23:21:56-07	2280267
/	198.51.100.27	GET	200 OK	2016-07-11 23:21:09-07	2280268
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-11 23:21:34-07	2280269
/	203.0.113.17	GET	200 OK	2016-07-11 23:21:15-07	2280270
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-11 23:22:14-07	2280271
/	198.51.100.92	GET	200 OK	2016-07-11 23:21:16-07	2280272
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-11 23:22:13-07	2280273
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-11 23:21:59-07	2280274
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-11 23:22:08-07	2280275
/	198.51.100.195	GET	200 OK	2016-07-11 23:21:21-07	2280276
/	203.0.113.178	GET	200 OK	2016-07-12 04:56:34-07	2293116
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-11 23:22:21-07	2280277
/	203.0.113.137	GET	200 OK	2016-07-11 23:21:22-07	2280278
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-11 23:22:00-07	2280279
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-11 23:22:01-07	2280280
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-11 23:21:51-07	2280281
/	192.0.2.220	GET	200 OK	2016-07-11 23:21:32-07	2280282
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-11 23:22:01-07	2280283
/	203.0.113.128	GET	200 OK	2016-07-11 23:21:39-07	2280284
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 23:22:12-07	2280285
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-11 23:22:02-07	2280286
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-11 23:21:57-07	2280287
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-11 23:22:31-07	2280288
/	203.0.113.241	GET	200 OK	2016-07-11 23:21:41-07	2280289
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-11 23:22:23-07	2280290
/	198.51.100.215	GET	200 OK	2016-07-11 23:21:47-07	2280291
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-11 23:22:04-07	2280292
/	203.0.113.10	GET	200 OK	2016-07-11 23:21:57-07	2280293
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 23:22:46-07	2280294
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 23:22:24-07	2280295
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-11 23:22:16-07	2280296
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-11 23:22:52-07	2280297
/	192.0.2.67	GET	200 OK	2016-07-11 23:22:03-07	2280298
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-11 23:22:40-07	2280299
/	203.0.113.62	GET	200 OK	2016-07-11 23:22:04-07	2280300
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-11 23:22:54-07	2280301
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-11 23:22:57-07	2280302
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-11 23:23:04-07	2280303
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-11 23:22:49-07	2280304
/	203.0.113.148	GET	200 OK	2016-07-11 23:22:07-07	2280305
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-11 23:23:00-07	2280306
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-11 23:22:44-07	2280307
/	198.51.100.51	GET	200 OK	2016-07-11 23:22:15-07	2280308
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-11 23:22:31-07	2280309
/	198.51.100.209	GET	200 OK	2016-07-11 23:22:16-07	2280310
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-11 23:22:58-07	2280311
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-11 23:23:03-07	2280312
/	198.51.100.107	GET	200 OK	2016-07-11 23:22:22-07	2280313
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-11 23:23:02-07	2280314
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-11 23:23:20-07	2280315
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 23:23:08-07	2280316
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-11 23:23:04-07	2280317
/	203.0.113.77	GET	200 OK	2016-07-11 23:22:26-07	2280318
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-11 23:23:09-07	2280319
/	198.51.100.138	GET	200 OK	2016-07-11 23:22:32-07	2280320
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-11 23:23:21-07	2280321
/	198.51.100.199	GET	200 OK	2016-07-11 23:22:37-07	2280322
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-11 23:23:07-07	2280323
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 23:23:37-07	2280324
/	203.0.113.69	GET	200 OK	2016-07-11 23:22:45-07	2280325
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-11 23:23:00-07	2280326
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-11 23:23:13-07	2280327
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-11 23:23:42-07	2280328
/	198.51.100.171	GET	200 OK	2016-07-11 23:22:48-07	2280329
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 23:23:10-07	2280330
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-11 23:23:04-07	2280331
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-11 23:23:11-07	2280332
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-11 23:23:15-07	2280333
/	203.0.113.30	GET	200 OK	2016-07-11 23:22:57-07	2280334
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-11 23:23:38-07	2280335
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-11 23:23:32-07	2280336
/	203.0.113.240	GET	200 OK	2016-07-11 23:23:07-07	2280337
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-11 23:23:40-07	2280338
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-11 23:23:58-07	2280339
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-11 23:23:25-07	2280340
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-11 23:24:04-07	2280341
/	203.0.113.6	GET	200 OK	2016-07-11 23:23:12-07	2280342
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-11 23:24:12-07	2280343
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-11 23:24:05-07	2280344
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-11 23:23:33-07	2280345
/	192.0.2.91	GET	200 OK	2016-07-11 23:23:18-07	2280346
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-11 23:24:08-07	2280347
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-11 23:24:08-07	2280348
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-11 23:23:51-07	2280349
/	192.0.2.61	GET	200 OK	2016-07-11 23:23:20-07	2280350
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-11 23:24:15-07	2280351
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-11 23:23:36-07	2280352
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-11 23:23:49-07	2280353
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-11 23:23:39-07	2280354
/	203.0.113.212	GET	200 OK	2016-07-11 23:23:30-07	2280355
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-11 23:24:15-07	2280356
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-11 23:24:28-07	2280357
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-11 23:24:13-07	2280358
/	198.51.100.145	GET	200 OK	2016-07-11 23:23:31-07	2280359
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-11 23:23:53-07	2280360
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-11 23:24:18-07	2280361
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-11 23:24:10-07	2280362
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-11 23:24:22-07	2280363
/	203.0.113.180	GET	200 OK	2016-07-11 23:23:41-07	2280364
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-11 23:24:01-07	2280365
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-11 23:24:18-07	2280366
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-11 23:24:40-07	2280367
/	198.51.100.149	GET	200 OK	2016-07-11 23:23:47-07	2280368
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 23:24:13-07	2280369
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-11 23:24:07-07	2280370
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-11 23:24:40-07	2280371
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-11 23:24:31-07	2280372
/	198.51.100.149	GET	200 OK	2016-07-11 23:23:51-07	2280373
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 23:24:46-07	2280374
/	203.0.113.140	GET	200 OK	2016-07-11 23:23:52-07	2280375
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-11 23:24:52-07	2280376
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-11 23:24:14-07	2280377
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-11 23:24:51-07	2280378
/	198.51.100.233	GET	200 OK	2016-07-11 23:23:55-07	2280379
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-11 23:24:38-07	2280380
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-11 23:24:36-07	2280381
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-11 23:24:19-07	2280382
/	198.51.100.254	GET	200 OK	2016-07-11 23:24:00-07	2280383
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-11 23:24:30-07	2280384
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-11 23:24:27-07	2280385
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-11 23:24:31-07	2280386
/	192.0.2.63	GET	200 OK	2016-07-11 23:24:01-07	2280387
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-11 23:24:21-07	2280388
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-11 23:24:26-07	2280389
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 23:24:27-07	2280390
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-11 23:24:41-07	2280391
/	203.0.113.27	GET	200 OK	2016-07-11 23:24:05-07	2280392
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 23:24:23-07	2280393
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-11 23:24:20-07	2280394
/	198.51.100.111	GET	200 OK	2016-07-11 23:24:12-07	2280395
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-11 23:24:54-07	2280396
/	198.51.100.52	GET	200 OK	2016-07-11 23:24:17-07	2280397
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-11 23:24:52-07	2280398
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-11 23:25:17-07	2280399
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-11 23:25:01-07	2280400
/	203.0.113.254	GET	200 OK	2016-07-11 23:24:27-07	2280401
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-11 23:25:19-07	2280402
/	203.0.113.108	GET	200 OK	2016-07-11 23:24:28-07	2280403
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-11 23:24:52-07	2280404
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-11 23:25:03-07	2280405
/	192.0.2.245	GET	200 OK	2016-07-11 23:24:38-07	2280406
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-11 23:25:23-07	2280407
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 23:25:35-07	2280408
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-11 23:24:57-07	2280409
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-11 23:25:01-07	2280410
/	198.51.100.72	GET	200 OK	2016-07-11 23:24:44-07	2280411
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-11 23:25:29-07	2280412
/	203.0.113.205	GET	200 OK	2016-07-11 23:24:48-07	2280413
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-11 23:25:07-07	2280414
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-11 23:25:30-07	2280415
/	198.51.100.99	GET	200 OK	2016-07-11 23:24:58-07	2280416
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 23:25:31-07	2280417
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-11 23:25:26-07	2280418
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-11 23:25:39-07	2280419
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-11 23:25:33-07	2280420
/	198.51.100.224	GET	200 OK	2016-07-11 23:25:04-07	2280421
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-11 23:25:35-07	2280422
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-11 23:25:58-07	2280423
/	192.0.2.79	GET	200 OK	2016-07-11 23:25:10-07	2280424
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-11 23:25:28-07	2280425
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-11 23:26:00-07	2280426
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-11 23:26:00-07	2280427
/	198.51.100.72	GET	200 OK	2016-07-11 23:25:15-07	2280428
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-11 23:25:59-07	2280429
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-11 23:25:41-07	2280430
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-11 23:26:04-07	2280431
/	198.51.100.33	GET	200 OK	2016-07-11 23:25:21-07	2280432
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-11 23:25:54-07	2280433
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-11 23:25:40-07	2280434
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-11 23:25:40-07	2280435
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-11 23:26:15-07	2280436
/	192.0.2.129	GET	200 OK	2016-07-11 23:25:22-07	2280437
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-11 23:26:15-07	2280438
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-11 23:25:53-07	2280439
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-11 23:25:57-07	2280440
/	198.51.100.191	GET	200 OK	2016-07-11 23:25:30-07	2280441
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 23:25:45-07	2280442
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-11 23:26:19-07	2280443
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 23:26:27-07	2280444
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-11 23:26:20-07	2280445
/	198.51.100.227	GET	200 OK	2016-07-11 23:25:36-07	2280446
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-11 23:26:34-07	2280447
/	203.0.113.249	GET	200 OK	2016-07-11 23:25:44-07	2280448
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-11 23:26:17-07	2280449
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-11 23:26:39-07	2280450
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-11 23:26:43-07	2280451
/	203.0.113.62	GET	200 OK	2016-07-11 23:25:47-07	2280452
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-11 23:26:44-07	2280453
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-11 23:26:42-07	2280454
/	198.51.100.20	GET	200 OK	2016-07-11 23:25:55-07	2280455
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-11 23:26:11-07	2280456
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-11 23:26:43-07	2280457
/	192.0.2.172	GET	200 OK	2016-07-11 23:25:57-07	2280458
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 23:26:14-07	2280459
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 23:26:52-07	2280460
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 23:26:22-07	2280461
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-11 23:26:38-07	2280462
/	203.0.113.93	GET	200 OK	2016-07-11 23:26:01-07	2280463
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-11 23:26:26-07	2280464
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-11 23:26:38-07	2280465
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-11 23:26:53-07	2280466
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-11 23:26:56-07	2280467
/	192.0.2.133	GET	200 OK	2016-07-11 23:26:10-07	2280468
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 23:27:07-07	2280469
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-11 23:26:57-07	2280470
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-11 23:27:06-07	2280471
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-11 23:26:40-07	2280472
/	192.0.2.92	GET	200 OK	2016-07-11 23:26:19-07	2280473
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 23:26:59-07	2280474
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-11 23:26:52-07	2280475
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-11 23:26:34-07	2280476
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-11 23:27:18-07	2280477
/	203.0.113.150	GET	200 OK	2016-07-11 23:26:26-07	2280478
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-11 23:26:59-07	2280479
/	192.0.2.150	GET	200 OK	2016-07-11 23:26:29-07	2280480
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 23:27:17-07	2280481
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-11 23:27:10-07	2280482
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-11 23:27:27-07	2280483
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-11 23:27:09-07	2280484
/	198.51.100.169	GET	200 OK	2016-07-11 23:26:37-07	2280485
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-11 23:27:08-07	2280486
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-11 23:27:04-07	2280487
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-11 23:27:09-07	2280488
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-11 23:26:58-07	2280489
/	192.0.2.52	GET	200 OK	2016-07-11 23:26:46-07	2280490
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 23:27:28-07	2280491
/article/candidate-is-jerkx	192.0.2.52	GET	404 NOT FOUND	2016-07-11 23:27:43-07	2280492
/	192.0.2.178	GET	200 OK	2016-07-11 23:26:56-07	2280493
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-11 23:27:17-07	2280494
/	198.51.100.222	GET	200 OK	2016-07-11 23:27:00-07	2280495
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-11 23:27:18-07	2280496
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-11 23:27:41-07	2280497
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-11 23:27:47-07	2280498
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-11 23:27:42-07	2280499
/	192.0.2.163	GET	200 OK	2016-07-11 23:27:05-07	2280500
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-11 23:27:28-07	2280501
/	203.0.113.237	GET	200 OK	2016-07-11 23:27:15-07	2280502
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-11 23:27:37-07	2280503
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-11 23:27:45-07	2280504
/	192.0.2.212	GET	200 OK	2016-07-11 23:27:17-07	2280505
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-11 23:27:58-07	2280506
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-11 23:28:15-07	2280507
/	198.51.100.48	GET	200 OK	2016-07-11 23:27:25-07	2280508
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-11 23:28:13-07	2280509
/	203.0.113.250	GET	200 OK	2016-07-11 23:27:34-07	2280510
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-11 23:28:26-07	2280511
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-11 23:28:00-07	2280512
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-11 23:27:56-07	2280513
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-11 23:27:59-07	2280514
/	203.0.113.95	GET	200 OK	2016-07-11 23:27:42-07	2280515
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-11 23:28:34-07	2280516
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-11 23:28:12-07	2280517
/	203.0.113.240	GET	200 OK	2016-07-11 23:27:45-07	2280518
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 23:28:00-07	2280519
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-11 23:28:20-07	2280520
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-11 23:28:19-07	2280521
/	198.51.100.48	GET	200 OK	2016-07-11 23:27:52-07	2280522
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-11 23:28:24-07	2280523
/	192.0.2.238	GET	200 OK	2016-07-11 23:27:57-07	2280524
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-11 23:28:50-07	2280525
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-11 23:28:48-07	2280526
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-11 23:28:14-07	2280527
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-11 23:28:53-07	2280528
/	198.51.100.126	GET	200 OK	2016-07-11 23:28:02-07	2280529
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-11 23:28:30-07	2280530
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 23:28:20-07	2280531
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-11 23:28:34-07	2280532
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-11 23:28:27-07	2280533
/	198.51.100.8	GET	200 OK	2016-07-11 23:28:12-07	2280534
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-11 23:29:03-07	2280535
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-11 23:29:05-07	2280536
/	198.51.100.196	GET	200 OK	2016-07-11 23:28:16-07	2280537
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-11 23:28:53-07	2280538
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-11 23:28:58-07	2280539
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-11 23:29:16-07	2280540
/	203.0.113.33	GET	200 OK	2016-07-11 23:28:22-07	2280541
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-11 23:28:54-07	2280542
/	198.51.100.43	GET	200 OK	2016-07-11 23:28:30-07	2280543
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 23:28:59-07	2280544
/	198.51.100.43	GET	200 OK	2016-07-11 23:28:39-07	2280545
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-11 23:29:19-07	2280546
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-11 23:28:54-07	2280547
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-11 23:29:26-07	2280548
/	198.51.100.197	GET	200 OK	2016-07-11 23:28:43-07	2280549
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 23:29:26-07	2280550
/	198.51.100.234	GET	200 OK	2016-07-11 23:28:44-07	2280551
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-11 23:29:00-07	2280552
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-11 23:29:18-07	2280553
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-11 23:29:38-07	2280554
/	192.0.2.135	GET	200 OK	2016-07-11 23:28:46-07	2280555
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-11 23:29:01-07	2280556
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-11 23:29:39-07	2280557
/	203.0.113.74	GET	200 OK	2016-07-11 23:28:47-07	2280558
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-11 23:29:38-07	2280559
/	192.0.2.115	GET	200 OK	2016-07-11 23:28:49-07	2280560
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-11 23:29:14-07	2280561
/	198.51.100.20	GET	200 OK	2016-07-12 05:01:42-07	2293307
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-11 23:29:26-07	2280562
/	192.0.2.92	GET	200 OK	2016-07-11 23:28:59-07	2280563
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-11 23:29:19-07	2280564
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-11 23:29:54-07	2280565
/	203.0.113.88	GET	200 OK	2016-07-11 23:29:02-07	2280566
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-11 23:29:38-07	2280567
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-11 23:29:29-07	2280568
/	198.51.100.85	GET	200 OK	2016-07-11 23:29:12-07	2280569
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-11 23:29:42-07	2280570
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-11 23:29:29-07	2280571
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-11 23:30:08-07	2280572
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-11 23:30:07-07	2280573
/	198.51.100.52	GET	200 OK	2016-07-11 23:29:16-07	2280574
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-11 23:29:31-07	2280575
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-11 23:29:33-07	2280576
/	203.0.113.125	GET	200 OK	2016-07-11 23:29:22-07	2280577
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-11 23:30:05-07	2280578
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 23:30:06-07	2280579
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-11 23:30:22-07	2280580
/	203.0.113.166	GET	200 OK	2016-07-11 23:29:26-07	2280581
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-11 23:30:07-07	2280582
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-11 23:30:21-07	2280583
/	192.0.2.246	GET	200 OK	2016-07-11 23:29:36-07	2280584
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-11 23:30:27-07	2280585
/	198.51.100.41	GET	200 OK	2016-07-11 23:29:43-07	2280586
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 23:30:39-07	2280587
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-11 23:30:14-07	2280588
/	192.0.2.110	GET	200 OK	2016-07-11 23:29:49-07	2280589
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-11 23:30:38-07	2280590
/	203.0.113.33	GET	200 OK	2016-07-11 23:29:59-07	2280591
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-11 23:30:48-07	2280592
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-11 23:30:49-07	2280593
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-11 23:30:59-07	2280594
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 23:30:37-07	2280595
/	192.0.2.245	GET	200 OK	2016-07-11 23:30:01-07	2280596
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-11 23:30:31-07	2280597
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-11 23:30:49-07	2280598
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-11 23:30:16-07	2280599
/	203.0.113.167	GET	200 OK	2016-07-11 23:30:08-07	2280600
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-11 23:30:31-07	2280601
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-11 23:30:45-07	2280602
/	203.0.113.206	GET	200 OK	2016-07-11 23:30:16-07	2280603
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 23:30:36-07	2280604
/	192.0.2.11	GET	200 OK	2016-07-11 23:30:22-07	2280605
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-11 23:30:53-07	2280606
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 23:30:51-07	2280607
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 23:30:57-07	2280608
/	203.0.113.123	GET	200 OK	2016-07-11 23:30:27-07	2280609
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-11 23:30:56-07	2280610
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-11 23:30:57-07	2280611
/	192.0.2.225	GET	200 OK	2016-07-11 23:30:37-07	2280612
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-11 23:31:35-07	2280613
/	198.51.100.142	GET	200 OK	2016-07-11 23:30:46-07	2280614
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-11 23:31:06-07	2280615
/	203.0.113.134	GET	200 OK	2016-07-11 23:30:55-07	2280616
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-11 23:31:17-07	2280617
/	203.0.113.4	GET	200 OK	2016-07-11 23:31:00-07	2280618
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-11 23:31:56-07	2280619
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-11 23:31:31-07	2280620
/	203.0.113.63	GET	200 OK	2016-07-11 23:31:04-07	2280621
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-11 23:31:39-07	2280622
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 23:32:01-07	2280623
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-11 23:31:37-07	2280624
/	203.0.113.160	GET	200 OK	2016-07-11 23:31:13-07	2280625
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-11 23:32:09-07	2280626
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-11 23:31:43-07	2280627
/	203.0.113.200	GET	200 OK	2016-07-11 23:31:16-07	2280628
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-11 23:32:07-07	2280629
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-11 23:31:44-07	2280630
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-11 23:31:56-07	2280631
/	198.51.100.79	GET	200 OK	2016-07-11 23:31:17-07	2280632
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-11 23:31:52-07	2280633
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-11 23:32:07-07	2280634
/	198.51.100.181	GET	200 OK	2016-07-11 23:31:19-07	2280635
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 23:32:11-07	2280636
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-11 23:31:54-07	2280637
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 23:31:49-07	2280638
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-11 23:32:17-07	2280639
/	192.0.2.243	GET	200 OK	2016-07-11 23:31:27-07	2280640
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 23:31:49-07	2280641
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 23:31:42-07	2280642
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-11 23:32:27-07	2280643
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-11 23:32:18-07	2280644
/	203.0.113.190	GET	200 OK	2016-07-11 23:31:37-07	2280645
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-11 23:31:53-07	2280646
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-11 23:32:14-07	2280647
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-11 23:32:01-07	2280648
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-11 23:32:23-07	2280649
/	203.0.113.41	GET	200 OK	2016-07-11 23:31:44-07	2280650
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-11 23:32:38-07	2280651
/	192.0.2.11	GET	200 OK	2016-07-11 23:31:54-07	2280652
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-11 23:32:34-07	2280653
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 23:32:41-07	2280654
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-11 23:32:24-07	2280655
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 23:32:09-07	2280656
/	198.51.100.66	GET	200 OK	2016-07-11 23:32:03-07	2280657
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-11 23:32:44-07	2280658
/	198.51.100.12	GET	200 OK	2016-07-11 23:32:07-07	2280659
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-11 23:32:44-07	2280660
/	203.0.113.33	GET	200 OK	2016-07-11 23:32:15-07	2280661
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-11 23:33:03-07	2280662
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 23:32:41-07	2280663
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-11 23:33:05-07	2280664
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-11 23:33:14-07	2280665
/	203.0.113.18	GET	200 OK	2016-07-11 23:32:22-07	2280666
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-11 23:33:16-07	2280667
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-11 23:32:56-07	2280668
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-11 23:32:42-07	2280669
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-11 23:32:54-07	2280670
/	198.51.100.193	GET	200 OK	2016-07-11 23:32:25-07	2280671
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-11 23:33:02-07	2280672
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-11 23:33:15-07	2280673
/	198.51.100.207	GET	200 OK	2016-07-11 23:32:27-07	2280674
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-11 23:33:09-07	2280675
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-11 23:33:03-07	2280676
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-11 23:32:54-07	2280677
/	203.0.113.225	GET	200 OK	2016-07-11 23:32:32-07	2280678
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-11 23:33:20-07	2280679
/	203.0.113.72	GET	200 OK	2016-07-11 23:32:37-07	2280680
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 23:32:59-07	2280681
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-11 23:33:04-07	2280682
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 23:33:16-07	2280683
/	198.51.100.163	GET	200 OK	2016-07-11 23:32:40-07	2280684
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-11 23:33:20-07	2280685
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-11 23:33:40-07	2280686
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-11 23:33:28-07	2280687
/	192.0.2.180	GET	200 OK	2016-07-11 23:32:42-07	2280688
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-11 23:33:34-07	2280689
/	203.0.113.76	GET	200 OK	2016-07-11 23:32:51-07	2280690
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 23:33:46-07	2280691
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 23:33:29-07	2280692
/	198.51.100.75	GET	200 OK	2016-07-11 23:33:00-07	2280693
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-11 23:33:47-07	2280694
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-11 23:33:36-07	2280695
/	203.0.113.45	GET	200 OK	2016-07-11 23:33:03-07	2280696
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-11 23:33:24-07	2280697
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-11 23:33:33-07	2280698
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-11 23:34:03-07	2280699
/	203.0.113.198	GET	200 OK	2016-07-11 23:33:08-07	2280700
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-11 23:33:28-07	2280701
/	192.0.2.46	GET	200 OK	2016-07-11 23:33:15-07	2280702
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-11 23:33:45-07	2280703
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-11 23:34:07-07	2280704
/	198.51.100.87	GET	200 OK	2016-07-11 23:33:23-07	2280705
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 23:34:18-07	2280706
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-11 23:34:23-07	2280707
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-11 23:33:42-07	2280708
/	192.0.2.96	GET	200 OK	2016-07-11 23:33:30-07	2280709
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-11 23:34:14-07	2280710
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-11 23:34:15-07	2280711
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-11 23:34:02-07	2280712
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-11 23:34:27-07	2280713
/	192.0.2.204	GET	200 OK	2016-07-11 23:33:40-07	2280714
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-11 23:34:17-07	2280715
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-11 23:33:59-07	2280716
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-11 23:34:00-07	2280717
/	198.51.100.219	GET	200 OK	2016-07-11 23:33:44-07	2280718
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-11 23:34:11-07	2280719
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-11 23:34:15-07	2280720
/	198.51.100.164	GET	200 OK	2016-07-11 23:33:53-07	2280721
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-11 23:34:32-07	2280722
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-11 23:34:42-07	2280723
/	198.51.100.197	GET	200 OK	2016-07-11 23:33:54-07	2280724
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 23:34:52-07	2280725
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-11 23:34:52-07	2280726
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-11 23:34:31-07	2280727
/	198.51.100.71	GET	200 OK	2016-07-11 23:34:03-07	2280728
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-11 23:34:57-07	2280729
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-11 23:35:02-07	2280730
/	198.51.100.144	GET	200 OK	2016-07-11 23:34:09-07	2280731
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-11 23:34:55-07	2280732
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-11 23:34:55-07	2280733
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-11 23:34:28-07	2280734
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-11 23:34:48-07	2280735
/	192.0.2.199	GET	200 OK	2016-07-11 23:34:19-07	2280736
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-11 23:34:58-07	2280737
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-11 23:35:11-07	2280738
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-11 23:34:42-07	2280739
/	203.0.113.17	GET	200 OK	2016-07-11 23:34:21-07	2280740
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-11 23:34:59-07	2280741
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-11 23:34:56-07	2280742
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-11 23:34:40-07	2280743
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-11 23:35:06-07	2280744
/	203.0.113.226	GET	200 OK	2016-07-11 23:34:22-07	2280745
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-11 23:35:18-07	2280746
/	192.0.2.168	GET	200 OK	2016-07-11 23:34:29-07	2280747
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-11 23:35:02-07	2280748
/	198.51.100.99	GET	200 OK	2016-07-11 23:34:39-07	2280749
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-11 23:35:00-07	2280750
/	192.0.2.20	GET	200 OK	2016-07-11 23:34:42-07	2280751
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-11 23:35:32-07	2280752
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-11 23:35:12-07	2280754
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-11 23:35:33-07	2280755
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-11 23:35:49-07	2280756
/	192.0.2.190	GET	200 OK	2016-07-11 23:34:52-07	2280757
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-11 23:35:14-07	2280758
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-11 23:35:44-07	2280759
/	203.0.113.66	GET	200 OK	2016-07-11 23:35:00-07	2280760
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 23:35:37-07	2280761
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-11 23:35:37-07	2280762
/	198.51.100.236	GET	200 OK	2016-07-11 23:35:02-07	2280763
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-11 23:35:40-07	2280764
/	198.51.100.174	GET	200 OK	2016-07-11 23:35:11-07	2280765
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 23:35:52-07	2280766
/	203.0.113.193	GET	200 OK	2016-07-11 23:35:14-07	2280767
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-11 23:35:43-07	2280768
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-11 23:35:50-07	2280769
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-11 23:35:37-07	2280770
/	203.0.113.81	GET	200 OK	2016-07-11 23:35:21-07	2280771
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-11 23:36:16-07	2280772
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-11 23:36:01-07	2280773
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-11 23:36:18-07	2280774
/	198.51.100.73	GET	200 OK	2016-07-11 23:35:26-07	2280775
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-11 23:35:43-07	2280776
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-11 23:36:23-07	2280777
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-11 23:36:05-07	2280778
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-11 23:36:22-07	2280779
/	198.51.100.13	GET	200 OK	2016-07-11 23:35:29-07	2280780
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-11 23:35:48-07	2280781
/	198.51.100.125	GET	200 OK	2016-07-11 23:35:32-07	2280782
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-11 23:35:48-07	2280783
/	192.0.2.155	GET	200 OK	2016-07-11 23:35:42-07	2280784
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-11 23:36:23-07	2280785
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-11 23:36:03-07	2280786
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-11 23:36:28-07	2280787
/	198.51.100.190	GET	200 OK	2016-07-11 23:35:49-07	2280788
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-11 23:36:45-07	2280789
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 23:36:39-07	2280790
/	198.51.100.226	GET	200 OK	2016-07-11 23:35:53-07	2280791
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-11 23:36:37-07	2280792
/	203.0.113.26	GET	200 OK	2016-07-11 23:35:54-07	2280793
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 23:36:34-07	2280794
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-11 23:36:37-07	2280795
/	192.0.2.226	GET	200 OK	2016-07-11 23:35:55-07	2280796
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 23:36:45-07	2280797
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-11 23:36:26-07	2280798
/	203.0.113.75	GET	200 OK	2016-07-11 23:36:02-07	2280799
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-11 23:36:54-07	2280800
/	192.0.2.237	GET	200 OK	2016-07-11 23:36:10-07	2280801
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-11 23:37:02-07	2280802
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-11 23:36:35-07	2280803
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-11 23:37:02-07	2280804
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 23:37:08-07	2280805
/	198.51.100.185	GET	200 OK	2016-07-11 23:36:19-07	2280806
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-11 23:36:53-07	2280807
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-11 23:36:50-07	2280808
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-11 23:37:05-07	2280809
/	203.0.113.56	GET	200 OK	2016-07-11 23:36:25-07	2280810
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-11 23:36:48-07	2280811
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-11 23:37:23-07	2280812
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-11 23:36:42-07	2280813
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-11 23:37:00-07	2280814
/	203.0.113.105	GET	200 OK	2016-07-11 23:36:35-07	2280815
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-11 23:37:25-07	2280816
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-11 23:37:04-07	2280817
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-11 23:37:07-07	2280818
/	192.0.2.239	GET	200 OK	2016-07-11 23:36:44-07	2280819
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-11 23:37:02-07	2280820
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-11 23:37:14-07	2280821
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-11 23:37:24-07	2280822
/	198.51.100.78	GET	200 OK	2016-07-11 23:36:49-07	2280823
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-11 23:37:21-07	2280824
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 23:37:15-07	2280825
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-11 23:37:44-07	2280826
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-11 23:37:35-07	2280827
/	203.0.113.115	GET	200 OK	2016-07-11 23:36:59-07	2280828
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-11 23:37:45-07	2280829
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-11 23:37:23-07	2280830
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-11 23:37:20-07	2280831
/	198.51.100.225	GET	200 OK	2016-07-11 23:37:04-07	2280832
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-11 23:37:19-07	2280833
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-11 23:37:32-07	2280834
/	198.51.100.205	GET	200 OK	2016-07-11 23:37:06-07	2280835
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-11 23:37:51-07	2280836
/	198.51.100.252	GET	200 OK	2016-07-11 23:37:07-07	2280837
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-11 23:37:23-07	2280838
/	198.51.100.225	GET	200 OK	2016-07-11 23:37:14-07	2280839
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-11 23:37:50-07	2280840
/	203.0.113.70	GET	200 OK	2016-07-11 23:37:18-07	2280841
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-11 23:37:40-07	2280842
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-11 23:37:46-07	2280843
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-11 23:37:40-07	2280844
/	192.0.2.170	GET	200 OK	2016-07-11 23:37:23-07	2280845
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-11 23:38:06-07	2280846
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-11 23:38:13-07	2280847
/	203.0.113.26	GET	200 OK	2016-07-11 23:37:33-07	2280848
/	198.51.100.195	GET	200 OK	2016-07-12 05:04:31-07	2293403
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-11 23:38:03-07	2280849
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-11 23:38:27-07	2280850
/	203.0.113.34	GET	200 OK	2016-07-11 23:37:34-07	2280851
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-11 23:38:25-07	2280852
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-11 23:38:20-07	2280853
/	192.0.2.198	GET	200 OK	2016-07-11 23:37:41-07	2280854
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-11 23:38:18-07	2280855
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-11 23:38:37-07	2280856
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-11 23:38:40-07	2280857
/	192.0.2.176	GET	200 OK	2016-07-11 23:37:46-07	2280858
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-11 23:38:29-07	2280859
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-11 23:38:43-07	2280860
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-11 23:38:27-07	2280861
/	192.0.2.147	GET	200 OK	2016-07-11 23:37:52-07	2280862
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 23:38:52-07	2280863
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-11 23:38:10-07	2280864
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-11 23:38:41-07	2280865
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-11 23:38:43-07	2280866
/	192.0.2.134	GET	200 OK	2016-07-11 23:38:02-07	2280867
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 23:39:00-07	2280868
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-11 23:38:47-07	2280869
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-11 23:38:36-07	2280870
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-11 23:38:31-07	2280871
/	203.0.113.130	GET	200 OK	2016-07-11 23:38:08-07	2280872
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 23:39:05-07	2280873
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-11 23:38:31-07	2280874
/	192.0.2.204	GET	200 OK	2016-07-11 23:38:17-07	2280875
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-11 23:39:01-07	2280876
/	198.51.100.131	GET	200 OK	2016-07-11 23:38:27-07	2280877
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-11 23:38:46-07	2280878
/	198.51.100.152	GET	200 OK	2016-07-11 23:38:35-07	2280879
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-11 23:39:35-07	2280880
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-11 23:39:04-07	2280881
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-11 23:39:22-07	2280882
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-11 23:39:17-07	2280883
/	203.0.113.105	GET	200 OK	2016-07-11 23:38:43-07	2280884
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-11 23:39:36-07	2280885
/	203.0.113.72	GET	200 OK	2016-07-11 23:38:44-07	2280886
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 23:39:43-07	2280887
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-11 23:39:17-07	2280888
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-11 23:39:36-07	2280889
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-11 23:39:20-07	2280890
/	203.0.113.92	GET	200 OK	2016-07-11 23:38:47-07	2280891
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-11 23:39:16-07	2280892
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-11 23:39:04-07	2280893
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-11 23:39:02-07	2280894
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-11 23:39:16-07	2280895
/	192.0.2.211	GET	200 OK	2016-07-11 23:38:51-07	2280896
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-11 23:39:38-07	2280897
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-11 23:39:28-07	2280898
/	198.51.100.78	GET	200 OK	2016-07-11 23:39:00-07	2280899
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-11 23:39:50-07	2280900
/	203.0.113.11	GET	200 OK	2016-07-11 23:39:07-07	2280901
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-11 23:40:06-07	2280902
/	198.51.100.99	GET	200 OK	2016-07-11 23:39:16-07	2280903
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-11 23:39:33-07	2280904
/	198.51.100.38	GET	200 OK	2016-07-11 23:39:21-07	2280905
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-11 23:39:50-07	2280906
/	203.0.113.159	GET	200 OK	2016-07-11 23:39:26-07	2280907
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 23:39:49-07	2280908
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 23:40:26-07	2280909
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-11 23:39:47-07	2280910
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-11 23:39:45-07	2280911
/	192.0.2.72	GET	200 OK	2016-07-11 23:39:28-07	2280912
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 23:40:28-07	2280913
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-11 23:40:03-07	2280914
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 23:39:47-07	2280915
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-11 23:40:03-07	2280916
/	192.0.2.124	GET	200 OK	2016-07-11 23:39:34-07	2280917
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-11 23:40:33-07	2280918
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-11 23:40:24-07	2280919
/	203.0.113.27	GET	200 OK	2016-07-11 23:39:38-07	2280920
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-11 23:40:26-07	2280921
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-11 23:40:30-07	2280922
/	192.0.2.216	GET	200 OK	2016-07-11 23:39:48-07	2280923
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-11 23:40:36-07	2280924
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-11 23:40:28-07	2280925
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-11 23:40:40-07	2280926
/	192.0.2.55	GET	200 OK	2016-07-11 23:39:49-07	2280927
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-11 23:40:41-07	2280928
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-11 23:40:05-07	2280929
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-11 23:40:09-07	2280930
/	192.0.2.242	GET	200 OK	2016-07-11 23:39:55-07	2280931
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-11 23:40:48-07	2280932
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 23:40:55-07	2280933
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-11 23:40:13-07	2280934
/	192.0.2.82	GET	200 OK	2016-07-11 23:39:59-07	2280935
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-11 23:40:15-07	2280936
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-11 23:40:15-07	2280937
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-11 23:40:22-07	2280938
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-11 23:40:41-07	2280939
/	198.51.100.115	GET	200 OK	2016-07-11 23:40:07-07	2280940
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-11 23:40:39-07	2280941
/	203.0.113.127	GET	200 OK	2016-07-11 23:40:15-07	2280942
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-11 23:40:30-07	2280943
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-11 23:41:08-07	2280944
/	192.0.2.184	GET	200 OK	2016-07-11 23:40:22-07	2280945
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-11 23:40:46-07	2280946
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-11 23:40:41-07	2280947
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 23:40:56-07	2280948
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 23:40:52-07	2280949
/	203.0.113.16	GET	200 OK	2016-07-11 23:40:31-07	2280950
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-11 23:41:12-07	2280951
/	198.51.100.55	GET	200 OK	2016-07-11 23:40:39-07	2280952
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-11 23:41:37-07	2280953
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 23:41:01-07	2280954
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 23:41:37-07	2280955
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 23:41:19-07	2280956
/	203.0.113.222	GET	200 OK	2016-07-11 23:40:49-07	2280957
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-11 23:41:16-07	2280958
/	192.0.2.123	GET	200 OK	2016-07-11 23:40:59-07	2280959
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-11 23:41:31-07	2280960
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-11 23:41:20-07	2280961
/	192.0.2.237	GET	200 OK	2016-07-11 23:41:09-07	2280962
/article/goats-eat-googless	192.0.2.237	GET	404 NOT FOUND	2016-07-11 23:41:57-07	2280963
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 23:41:58-07	2280964
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-11 23:41:36-07	2280965
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-11 23:41:39-07	2280966
/	203.0.113.185	GET	200 OK	2016-07-11 23:41:15-07	2280967
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 23:41:49-07	2280968
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-11 23:42:06-07	2280969
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-11 23:41:43-07	2280970
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-11 23:41:57-07	2280971
/	198.51.100.207	GET	200 OK	2016-07-11 23:41:23-07	2280972
/article/bears-love-berriesb	198.51.100.207	GET	404 NOT FOUND	2016-07-11 23:41:41-07	2280973
/	203.0.113.186	GET	200 OK	2016-07-11 23:41:32-07	2280974
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-11 23:41:54-07	2280975
/	192.0.2.127	GET	200 OK	2016-07-11 23:41:40-07	2280976
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-11 23:42:13-07	2280977
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 23:42:39-07	2280978
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-11 23:42:32-07	2280979
/	192.0.2.229	GET	200 OK	2016-07-11 23:41:44-07	2280980
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-11 23:42:06-07	2280981
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-11 23:42:38-07	2280982
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-11 23:42:36-07	2280983
/	198.51.100.198	GET	200 OK	2016-07-11 23:41:51-07	2280984
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-11 23:42:34-07	2280985
/	198.51.100.191	GET	200 OK	2016-07-11 23:41:53-07	2280986
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-11 23:42:52-07	2280987
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-11 23:42:15-07	2280988
/	203.0.113.59	GET	200 OK	2016-07-11 23:42:00-07	2280989
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-11 23:42:46-07	2280990
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-11 23:42:51-07	2280991
/	203.0.113.158	GET	200 OK	2016-07-11 23:42:04-07	2280992
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-11 23:42:41-07	2280993
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-11 23:42:36-07	2280994
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-11 23:42:45-07	2280995
/	203.0.113.108	GET	200 OK	2016-07-11 23:42:13-07	2280996
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-11 23:43:00-07	2280997
/	192.0.2.115	GET	200 OK	2016-07-11 23:42:23-07	2280998
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-11 23:42:42-07	2280999
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-11 23:42:57-07	2281000
/	203.0.113.195	GET	200 OK	2016-07-11 23:42:31-07	2281001
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-11 23:43:04-07	2281002
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 23:43:05-07	2281003
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-11 23:42:49-07	2281004
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-11 23:42:53-07	2281005
/	203.0.113.85	GET	200 OK	2016-07-11 23:42:33-07	2281006
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-11 23:43:10-07	2281007
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-11 23:43:00-07	2281008
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-11 23:43:07-07	2281009
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-11 23:42:51-07	2281010
/	198.51.100.48	GET	200 OK	2016-07-11 23:42:35-07	2281011
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-11 23:43:08-07	2281012
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-11 23:43:35-07	2281013
/	192.0.2.182	GET	200 OK	2016-07-11 23:42:38-07	2281014
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-11 23:43:11-07	2281015
/	192.0.2.154	GET	200 OK	2016-07-11 23:42:46-07	2281016
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-11 23:43:45-07	2281017
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-11 23:43:42-07	2281018
/	203.0.113.102	GET	200 OK	2016-07-11 23:42:52-07	2281019
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 23:43:16-07	2281020
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-11 23:43:37-07	2281021
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-11 23:43:52-07	2281022
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-11 23:43:49-07	2281023
/	203.0.113.208	GET	200 OK	2016-07-11 23:43:02-07	2281024
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-11 23:43:22-07	2281025
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-11 23:44:02-07	2281026
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-11 23:43:47-07	2281027
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-11 23:43:57-07	2281028
/	198.51.100.174	GET	200 OK	2016-07-11 23:43:10-07	2281029
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-11 23:44:04-07	2281030
/	198.51.100.149	GET	200 OK	2016-07-11 23:43:14-07	2281031
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-11 23:43:41-07	2281032
/	198.51.100.46	GET	200 OK	2016-07-11 23:43:23-07	2281033
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-11 23:43:52-07	2281034
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-11 23:43:52-07	2281035
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-11 23:44:01-07	2281036
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-11 23:44:07-07	2281037
/	192.0.2.187	GET	200 OK	2016-07-11 23:43:25-07	2281038
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 23:43:42-07	2281039
/	192.0.2.248	GET	200 OK	2016-07-11 23:43:32-07	2281040
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-11 23:44:23-07	2281041
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-11 23:44:07-07	2281042
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-11 23:44:19-07	2281043
/	203.0.113.60	GET	200 OK	2016-07-11 23:43:42-07	2281044
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 23:44:05-07	2281045
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 23:44:15-07	2281046
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-11 23:44:32-07	2281047
/	198.51.100.223	GET	200 OK	2016-07-11 23:43:43-07	2281048
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-11 23:44:04-07	2281049
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-11 23:44:08-07	2281050
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 23:44:36-07	2281051
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-11 23:44:24-07	2281052
/	198.51.100.139	GET	200 OK	2016-07-11 23:43:49-07	2281053
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-11 23:44:32-07	2281054
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-11 23:44:11-07	2281055
/	203.0.113.146	GET	200 OK	2016-07-11 23:43:53-07	2281056
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-11 23:44:17-07	2281057
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-11 23:44:27-07	2281058
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-11 23:44:33-07	2281059
/	203.0.113.199	GET	200 OK	2016-07-11 23:44:00-07	2281060
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 23:44:23-07	2281061
/	192.0.2.38	GET	200 OK	2016-07-11 23:44:09-07	2281062
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-11 23:44:42-07	2281063
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-11 23:44:32-07	2281064
/	203.0.113.4	GET	200 OK	2016-07-11 23:44:10-07	2281065
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-11 23:44:56-07	2281066
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-11 23:44:55-07	2281067
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-11 23:44:30-07	2281068
/	203.0.113.132	GET	200 OK	2016-07-11 23:44:13-07	2281069
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-11 23:44:35-07	2281070
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-11 23:45:08-07	2281071
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-11 23:44:33-07	2281072
/	203.0.113.76	GET	200 OK	2016-07-11 23:44:18-07	2281073
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-11 23:45:07-07	2281074
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-11 23:44:45-07	2281075
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-11 23:45:11-07	2281076
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-11 23:44:55-07	2281077
/	192.0.2.21	GET	200 OK	2016-07-11 23:44:21-07	2281078
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-11 23:45:00-07	2281079
/	198.51.100.248	GET	200 OK	2016-07-11 23:44:23-07	2281080
/article/so-many-bearsd	198.51.100.248	GET	404 NOT FOUND	2016-07-11 23:45:04-07	2281081
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-11 23:44:41-07	2281082
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-11 23:45:20-07	2281083
/	198.51.100.212	GET	200 OK	2016-07-11 23:44:28-07	2281084
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-11 23:45:27-07	2281085
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-11 23:44:52-07	2281086
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-11 23:44:53-07	2281087
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-11 23:44:52-07	2281088
/	203.0.113.55	GET	200 OK	2016-07-11 23:44:38-07	2281089
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-11 23:44:55-07	2281090
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-11 23:45:09-07	2281091
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-11 23:44:54-07	2281092
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-11 23:45:07-07	2281093
/	192.0.2.239	GET	200 OK	2016-07-11 23:44:42-07	2281094
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-11 23:45:30-07	2281095
/	192.0.2.158	GET	200 OK	2016-07-11 23:44:44-07	2281096
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-11 23:45:09-07	2281097
/	203.0.113.127	GET	200 OK	2016-07-11 23:44:46-07	2281098
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-11 23:45:38-07	2281099
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-11 23:45:30-07	2281100
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-11 23:45:20-07	2281101
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-11 23:45:42-07	2281102
/	203.0.113.146	GET	200 OK	2016-07-11 23:44:52-07	2281103
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-11 23:45:35-07	2281104
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-11 23:45:22-07	2281105
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-11 23:45:12-07	2281106
/	203.0.113.41	GET	200 OK	2016-07-11 23:45:01-07	2281107
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-11 23:45:45-07	2281108
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-11 23:45:45-07	2281109
/	192.0.2.187	GET	200 OK	2016-07-11 23:45:07-07	2281110
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-11 23:45:40-07	2281111
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-11 23:45:23-07	2281112
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 23:45:30-07	2281113
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-11 23:46:01-07	2281114
/	192.0.2.52	GET	200 OK	2016-07-11 23:45:08-07	2281115
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-11 23:45:42-07	2281116
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-11 23:46:06-07	2281117
/	192.0.2.40	GET	200 OK	2016-07-11 23:45:13-07	2281118
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-11 23:46:02-07	2281119
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-11 23:45:46-07	2281120
/	198.51.100.251	GET	200 OK	2016-07-11 23:45:17-07	2281121
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 23:45:46-07	2281122
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-11 23:45:38-07	2281123
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-11 23:45:44-07	2281124
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-11 23:45:41-07	2281125
/	203.0.113.82	GET	200 OK	2016-07-11 23:45:23-07	2281126
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-11 23:46:22-07	2281127
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 23:45:59-07	2281128
/	203.0.113.83	GET	200 OK	2016-07-11 23:45:27-07	2281129
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-11 23:46:10-07	2281130
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 23:46:02-07	2281131
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-11 23:46:26-07	2281132
/	203.0.113.150	GET	200 OK	2016-07-11 23:45:30-07	2281133
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-11 23:46:26-07	2281134
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-11 23:45:47-07	2281135
/	203.0.113.152	GET	200 OK	2016-07-11 23:45:35-07	2281136
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-11 23:46:06-07	2281137
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-11 23:45:54-07	2281138
/	198.51.100.189	GET	200 OK	2016-07-11 23:45:39-07	2281139
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-11 23:46:17-07	2281140
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-11 23:46:08-07	2281141
/	192.0.2.145	GET	200 OK	2016-07-11 23:45:43-07	2281142
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-11 23:46:35-07	2281143
/	198.51.100.76	GET	200 OK	2016-07-11 23:45:46-07	2281144
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-11 23:46:13-07	2281145
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-11 23:46:14-07	2281146
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-11 23:46:01-07	2281147
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-11 23:46:45-07	2281148
/	198.51.100.213	GET	200 OK	2016-07-11 23:45:47-07	2281149
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 23:46:10-07	2281150
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-11 23:46:41-07	2281151
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-11 23:46:13-07	2281152
/	198.51.100.145	GET	200 OK	2016-07-11 23:45:48-07	2281153
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 23:46:32-07	2281154
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-11 23:46:26-07	2281155
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-11 23:46:08-07	2281156
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-11 23:46:17-07	2281157
/	192.0.2.117	GET	200 OK	2016-07-11 23:45:51-07	2281158
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-11 23:46:34-07	2281159
/	192.0.2.61	GET	200 OK	2016-07-11 23:45:56-07	2281160
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-11 23:46:55-07	2281161
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-11 23:46:43-07	2281162
/	198.51.100.143	GET	200 OK	2016-07-11 23:46:01-07	2281163
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-11 23:46:39-07	2281164
/	192.0.2.90	GET	200 OK	2016-07-11 23:46:07-07	2281165
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-11 23:46:53-07	2281166
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-11 23:46:52-07	2281167
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-11 23:46:30-07	2281168
/	192.0.2.111	GET	200 OK	2016-07-11 23:46:10-07	2281169
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 23:46:35-07	2281170
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-11 23:46:36-07	2281171
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 23:46:29-07	2281172
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-11 23:46:48-07	2281173
/	198.51.100.145	GET	200 OK	2016-07-11 23:46:12-07	2281174
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 23:46:38-07	2281175
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 23:47:03-07	2281176
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-11 23:47:06-07	2281177
/	198.51.100.108	GET	200 OK	2016-07-11 23:46:17-07	2281178
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-11 23:47:01-07	2281179
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-11 23:46:42-07	2281180
/	198.51.100.188	GET	200 OK	2016-07-11 23:46:20-07	2281181
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-11 23:47:14-07	2281182
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-11 23:46:47-07	2281183
/	198.51.100.238	GET	200 OK	2016-07-11 23:46:21-07	2281184
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-11 23:47:11-07	2281185
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-11 23:47:04-07	2281186
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-11 23:47:12-07	2281187
/	203.0.113.199	GET	200 OK	2016-07-11 23:46:22-07	2281188
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-11 23:47:15-07	2281189
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 23:46:54-07	2281190
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-11 23:47:19-07	2281191
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-11 23:46:52-07	2281192
/	192.0.2.152	GET	200 OK	2016-07-11 23:46:23-07	2281193
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-11 23:47:13-07	2281194
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-11 23:46:47-07	2281195
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-11 23:46:47-07	2281196
/	203.0.113.23	GET	200 OK	2016-07-11 23:46:30-07	2281197
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-11 23:47:05-07	2281198
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-11 23:46:50-07	2281199
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-11 23:47:13-07	2281200
/	198.51.100.165	GET	200 OK	2016-07-11 23:46:36-07	2281201
/article/bad-things-goneb	198.51.100.165	GET	404 NOT FOUND	2016-07-11 23:47:35-07	2281202
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-11 23:47:21-07	2281203
/	198.51.100.61	GET	200 OK	2016-07-11 23:46:40-07	2281204
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-11 23:47:29-07	2281205
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-11 23:47:25-07	2281206
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 23:47:19-07	2281207
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-11 23:47:23-07	2281208
/	198.51.100.248	GET	200 OK	2016-07-11 23:46:45-07	2281209
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-11 23:47:29-07	2281210
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-11 23:47:15-07	2281211
/	192.0.2.136	GET	200 OK	2016-07-11 23:46:54-07	2281212
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-11 23:47:27-07	2281213
/	203.0.113.197	GET	200 OK	2016-07-11 23:46:56-07	2281214
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-11 23:47:27-07	2281215
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-11 23:47:55-07	2281216
/	203.0.113.163	GET	200 OK	2016-07-11 23:47:01-07	2281217
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-11 23:47:25-07	2281218
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-11 23:47:26-07	2281219
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-11 23:47:36-07	2281220
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-11 23:47:44-07	2281221
/	192.0.2.54	GET	200 OK	2016-07-11 23:47:09-07	2281222
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-11 23:47:57-07	2281223
/	192.0.2.93	GET	200 OK	2016-07-11 23:47:10-07	2281224
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-11 23:48:07-07	2281225
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-11 23:48:03-07	2281226
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-11 23:47:58-07	2281227
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-11 23:48:02-07	2281228
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-11 23:47:44-07	2281230
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 23:47:48-07	2281231
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-11 23:48:06-07	2281232
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-11 23:47:59-07	2281233
/	192.0.2.125	GET	200 OK	2016-07-11 23:47:27-07	2281234
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-11 23:48:27-07	2281235
/	203.0.113.212	GET	200 OK	2016-07-11 23:47:33-07	2281236
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-11 23:48:27-07	2281237
/	203.0.113.175	GET	200 OK	2016-07-11 23:47:35-07	2281238
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-11 23:48:14-07	2281239
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-11 23:48:18-07	2281240
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 23:48:19-07	2281241
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-11 23:48:23-07	2281242
/	192.0.2.205	GET	200 OK	2016-07-11 23:47:42-07	2281243
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-11 23:48:21-07	2281244
/	203.0.113.26	GET	200 OK	2016-07-11 23:47:51-07	2281245
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-11 23:48:12-07	2281246
/	198.51.100.27	GET	200 OK	2016-07-11 23:47:52-07	2281247
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 23:48:17-07	2281248
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-11 23:48:48-07	2281249
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-11 23:48:34-07	2281250
/	192.0.2.173	GET	200 OK	2016-07-11 23:47:53-07	2281251
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-11 23:48:14-07	2281252
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-11 23:48:24-07	2281253
/	192.0.2.244	GET	200 OK	2016-07-11 23:48:02-07	2281254
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-11 23:49:02-07	2281255
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-11 23:48:19-07	2281256
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-11 23:48:52-07	2281257
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-11 23:48:20-07	2281258
/	203.0.113.213	GET	200 OK	2016-07-11 23:48:04-07	2281259
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-11 23:48:30-07	2281260
/	192.0.2.95	GET	200 OK	2016-07-11 23:48:13-07	2281261
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-11 23:49:03-07	2281262
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-11 23:49:09-07	2281263
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-11 23:49:02-07	2281264
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-11 23:49:06-07	2281265
/	203.0.113.154	GET	200 OK	2016-07-11 23:48:21-07	2281266
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-11 23:49:14-07	2281267
/	192.0.2.49	GET	200 OK	2016-07-11 23:48:30-07	2281268
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-11 23:48:58-07	2281269
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-11 23:48:57-07	2281270
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-11 23:49:07-07	2281271
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-11 23:49:24-07	2281272
/	192.0.2.158	GET	200 OK	2016-07-11 23:48:34-07	2281273
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-11 23:49:06-07	2281274
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-11 23:49:24-07	2281275
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-11 23:49:03-07	2281276
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-11 23:49:33-07	2281277
/	192.0.2.19	GET	200 OK	2016-07-11 23:48:42-07	2281278
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-11 23:49:16-07	2281279
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 23:48:58-07	2281280
/	203.0.113.116	GET	200 OK	2016-07-11 23:48:52-07	2281281
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-11 23:49:33-07	2281282
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-11 23:49:19-07	2281283
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-11 23:49:21-07	2281284
/	203.0.113.179	GET	200 OK	2016-07-11 23:48:56-07	2281285
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-11 23:49:28-07	2281286
/	203.0.113.82	GET	200 OK	2016-07-11 23:49:02-07	2281287
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-11 23:49:50-07	2281288
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 23:49:22-07	2281289
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-11 23:49:35-07	2281290
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-11 23:49:26-07	2281291
/	192.0.2.29	GET	200 OK	2016-07-11 23:49:10-07	2281292
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-11 23:49:51-07	2281293
/	192.0.2.197	GET	200 OK	2016-07-11 23:49:19-07	2281294
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-11 23:49:53-07	2281295
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-11 23:50:19-07	2281296
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-11 23:50:08-07	2281297
/	198.51.100.102	GET	200 OK	2016-07-11 23:49:28-07	2281298
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-11 23:50:04-07	2281299
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-11 23:50:00-07	2281300
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-11 23:49:56-07	2281301
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-11 23:50:18-07	2281302
/	203.0.113.196	GET	200 OK	2016-07-11 23:49:31-07	2281303
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 23:49:53-07	2281304
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 23:49:55-07	2281305
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 23:50:16-07	2281306
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-11 23:50:25-07	2281307
/	198.51.100.132	GET	200 OK	2016-07-11 23:49:41-07	2281308
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-11 23:50:02-07	2281309
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-11 23:50:26-07	2281310
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 23:50:24-07	2281311
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-11 23:50:06-07	2281312
/	192.0.2.188	GET	200 OK	2016-07-11 23:49:42-07	2281313
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-11 23:50:40-07	2281314
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-11 23:50:04-07	2281315
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-11 23:49:58-07	2281316
/	198.51.100.26	GET	200 OK	2016-07-11 23:49:51-07	2281317
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-11 23:50:32-07	2281318
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-11 23:50:30-07	2281319
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-11 23:50:40-07	2281320
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-11 23:50:26-07	2281321
/	203.0.113.63	GET	200 OK	2016-07-11 23:49:58-07	2281322
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-11 23:50:16-07	2281323
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-11 23:50:40-07	2281324
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-11 23:50:46-07	2281325
/	192.0.2.72	GET	200 OK	2016-07-11 23:50:00-07	2281326
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-11 23:50:35-07	2281327
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-11 23:50:57-07	2281328
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-11 23:50:38-07	2281329
/	203.0.113.66	GET	200 OK	2016-07-11 23:50:06-07	2281330
/article/balloon-goons-doomedh	203.0.113.66	GET	404 NOT FOUND	2016-07-11 23:50:40-07	2281331
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-11 23:50:25-07	2281332
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-11 23:50:44-07	2281333
/	198.51.100.116	GET	200 OK	2016-07-11 23:50:16-07	2281334
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-11 23:50:32-07	2281335
/	192.0.2.115	GET	200 OK	2016-07-11 23:50:19-07	2281336
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-11 23:50:47-07	2281337
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-11 23:51:08-07	2281338
/	192.0.2.213	GET	200 OK	2016-07-11 23:50:22-07	2281339
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-11 23:50:45-07	2281340
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 23:50:53-07	2281341
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-11 23:50:49-07	2281342
/	203.0.113.253	GET	200 OK	2016-07-11 23:50:32-07	2281343
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-11 23:51:21-07	2281344
/	192.0.2.164	GET	200 OK	2016-07-11 23:50:39-07	2281345
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-11 23:51:19-07	2281346
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-11 23:50:55-07	2281347
/	198.51.100.217	GET	200 OK	2016-07-11 23:50:46-07	2281348
/article/trouble-for-troubledz	198.51.100.217	GET	404 NOT FOUND	2016-07-11 23:51:35-07	2281349
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-11 23:51:27-07	2281350
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-11 23:51:27-07	2281351
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-11 23:51:28-07	2281352
/	198.51.100.39	GET	200 OK	2016-07-11 23:50:56-07	2281353
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-11 23:51:25-07	2281354
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-11 23:51:41-07	2281355
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-11 23:51:45-07	2281356
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-11 23:51:36-07	2281357
/	198.51.100.230	GET	200 OK	2016-07-11 23:50:57-07	2281358
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-11 23:51:43-07	2281359
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-11 23:51:22-07	2281360
/	198.51.100.126	GET	200 OK	2016-07-11 23:51:07-07	2281361
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-11 23:52:06-07	2281362
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-11 23:51:27-07	2281363
/	198.51.100.84	GET	200 OK	2016-07-11 23:51:10-07	2281364
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-11 23:51:32-07	2281365
/	203.0.113.65	GET	200 OK	2016-07-11 23:51:15-07	2281366
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-11 23:52:04-07	2281367
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-11 23:52:00-07	2281368
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-11 23:52:06-07	2281369
/	203.0.113.36	GET	200 OK	2016-07-11 23:51:24-07	2281370
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-11 23:52:11-07	2281371
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-11 23:52:05-07	2281372
/	198.51.100.23	GET	200 OK	2016-07-11 23:51:29-07	2281373
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-11 23:52:14-07	2281374
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-11 23:52:06-07	2281375
/	192.0.2.213	GET	200 OK	2016-07-11 23:51:30-07	2281376
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-11 23:52:18-07	2281377
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-11 23:51:56-07	2281378
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-11 23:52:08-07	2281379
/	192.0.2.19	GET	200 OK	2016-07-11 23:51:31-07	2281380
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-11 23:51:49-07	2281381
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-11 23:51:56-07	2281382
/	203.0.113.206	GET	200 OK	2016-07-11 23:51:38-07	2281383
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-11 23:52:24-07	2281384
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-11 23:52:03-07	2281385
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-11 23:52:21-07	2281386
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-11 23:52:28-07	2281387
/	203.0.113.186	GET	200 OK	2016-07-11 23:51:41-07	2281388
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-11 23:52:21-07	2281389
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-11 23:52:07-07	2281390
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-11 23:52:31-07	2281391
/	198.51.100.65	GET	200 OK	2016-07-11 23:51:49-07	2281392
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-11 23:52:16-07	2281393
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-11 23:52:44-07	2281394
/	203.0.113.193	GET	200 OK	2016-07-11 23:51:53-07	2281395
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 23:52:41-07	2281396
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 23:52:09-07	2281397
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-11 23:52:35-07	2281398
/	192.0.2.84	GET	200 OK	2016-07-11 23:52:01-07	2281399
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-11 23:52:48-07	2281400
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-11 23:53:00-07	2281401
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-11 23:52:36-07	2281402
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-11 23:52:57-07	2281403
/	198.51.100.107	GET	200 OK	2016-07-11 23:52:03-07	2281404
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 23:52:18-07	2281405
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-11 23:52:21-07	2281406
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-11 23:52:35-07	2281407
/	203.0.113.187	GET	200 OK	2016-07-11 23:52:07-07	2281408
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 23:52:45-07	2281409
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-11 23:52:45-07	2281410
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-11 23:52:39-07	2281411
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-11 23:52:57-07	2281412
/	203.0.113.62	GET	200 OK	2016-07-11 23:52:17-07	2281413
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-11 23:52:37-07	2281414
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-11 23:53:11-07	2281415
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-11 23:53:11-07	2281416
/	198.51.100.50	GET	200 OK	2016-07-11 23:52:20-07	2281417
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-11 23:53:11-07	2281418
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-11 23:52:51-07	2281419
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-11 23:52:58-07	2281421
/	192.0.2.184	GET	200 OK	2016-07-11 23:52:28-07	2281422
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-11 23:53:24-07	2281423
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-11 23:52:44-07	2281424
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-11 23:52:48-07	2281425
/	203.0.113.90	GET	200 OK	2016-07-11 23:52:33-07	2281426
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 23:53:27-07	2281427
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-11 23:53:29-07	2281428
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-11 23:53:32-07	2281429
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-11 23:53:16-07	2281430
/	198.51.100.41	GET	200 OK	2016-07-11 23:52:41-07	2281431
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-11 23:53:11-07	2281432
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-11 23:53:06-07	2281433
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-11 23:53:01-07	2281434
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-11 23:53:08-07	2281435
/	198.51.100.145	GET	200 OK	2016-07-11 23:52:43-07	2281436
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-11 23:53:35-07	2281437
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-11 23:53:36-07	2281438
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-11 23:53:42-07	2281439
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-11 23:53:26-07	2281440
/	203.0.113.80	GET	200 OK	2016-07-11 23:52:53-07	2281441
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-11 23:53:10-07	2281442
/	198.51.100.217	GET	200 OK	2016-07-11 23:53:03-07	2281443
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-11 23:53:45-07	2281444
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-11 23:53:39-07	2281445
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-11 23:53:56-07	2281446
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-11 23:53:44-07	2281447
/	198.51.100.122	GET	200 OK	2016-07-11 23:53:11-07	2281448
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-11 23:54:02-07	2281449
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-11 23:53:31-07	2281450
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-11 23:53:54-07	2281451
/	203.0.113.173	GET	200 OK	2016-07-11 23:53:16-07	2281452
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-11 23:54:06-07	2281453
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-11 23:53:40-07	2281454
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-11 23:53:48-07	2281455
/	198.51.100.190	GET	200 OK	2016-07-11 23:53:17-07	2281456
/article/candidate-is-jerkn	198.51.100.190	GET	404 NOT FOUND	2016-07-11 23:54:08-07	2281457
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-11 23:54:07-07	2281458
/	198.51.100.149	GET	200 OK	2016-07-11 23:53:24-07	2281459
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-11 23:53:52-07	2281460
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 23:53:47-07	2281461
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-11 23:54:00-07	2281462
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-11 23:54:15-07	2281463
/	203.0.113.50	GET	200 OK	2016-07-11 23:53:30-07	2281464
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-11 23:53:48-07	2281465
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-11 23:54:30-07	2281466
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-11 23:53:59-07	2281467
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-11 23:53:47-07	2281468
/	198.51.100.211	GET	200 OK	2016-07-11 23:53:33-07	2281469
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-11 23:54:04-07	2281470
/	198.51.100.64	GET	200 OK	2016-07-11 23:53:37-07	2281471
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-11 23:54:10-07	2281472
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 23:54:06-07	2281473
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 23:54:06-07	2281474
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-11 23:54:35-07	2281475
/	203.0.113.144	GET	200 OK	2016-07-11 23:53:39-07	2281476
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-11 23:54:28-07	2281477
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-11 23:53:55-07	2281478
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-11 23:53:59-07	2281479
/	192.0.2.214	GET	200 OK	2016-07-11 23:53:44-07	2281480
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-11 23:54:33-07	2281481
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-11 23:54:25-07	2281482
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-11 23:54:13-07	2281483
/	198.51.100.119	GET	200 OK	2016-07-11 23:53:47-07	2281484
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-11 23:54:40-07	2281485
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-11 23:54:19-07	2281486
/	198.51.100.155	GET	200 OK	2016-07-11 23:53:53-07	2281487
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-11 23:54:51-07	2281488
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-11 23:54:49-07	2281489
/	198.51.100.186	GET	200 OK	2016-07-11 23:54:01-07	2281490
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-11 23:54:49-07	2281491
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-11 23:54:32-07	2281492
/	203.0.113.60	GET	200 OK	2016-07-11 23:54:03-07	2281493
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 23:54:31-07	2281494
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-11 23:54:44-07	2281495
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-11 23:54:20-07	2281496
/	192.0.2.237	GET	200 OK	2016-07-11 23:54:07-07	2281497
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-11 23:55:06-07	2281498
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 23:55:07-07	2281499
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-11 23:54:24-07	2281500
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-11 23:54:23-07	2281501
/	203.0.113.150	GET	200 OK	2016-07-11 23:54:16-07	2281502
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-11 23:54:54-07	2281503
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-11 23:55:02-07	2281504
/	198.51.100.83	GET	200 OK	2016-07-11 23:54:23-07	2281505
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-11 23:54:48-07	2281506
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-11 23:54:52-07	2281507
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-11 23:55:19-07	2281508
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-11 23:55:11-07	2281509
/	203.0.113.80	GET	200 OK	2016-07-11 23:54:24-07	2281510
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-11 23:54:51-07	2281511
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 23:54:59-07	2281512
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-11 23:55:08-07	2281513
/	198.51.100.248	GET	200 OK	2016-07-11 23:54:33-07	2281514
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-11 23:55:26-07	2281515
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-11 23:55:29-07	2281516
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-11 23:54:48-07	2281517
/	198.51.100.62	GET	200 OK	2016-07-11 23:54:38-07	2281518
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 23:55:06-07	2281519
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 23:54:53-07	2281520
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-11 23:55:00-07	2281521
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-11 23:55:01-07	2281522
/	203.0.113.177	GET	200 OK	2016-07-11 23:54:48-07	2281523
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-11 23:55:33-07	2281524
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-11 23:55:41-07	2281525
/	192.0.2.172	GET	200 OK	2016-07-11 23:54:53-07	2281526
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-11 23:55:12-07	2281527
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-11 23:55:09-07	2281528
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-11 23:55:15-07	2281529
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-11 23:55:26-07	2281530
/	192.0.2.11	GET	200 OK	2016-07-11 23:54:59-07	2281531
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-11 23:55:29-07	2281532
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-11 23:55:51-07	2281533
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-11 23:55:58-07	2281534
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-11 23:55:41-07	2281535
/	203.0.113.9	GET	200 OK	2016-07-11 23:55:03-07	2281536
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-11 23:55:30-07	2281537
/	198.51.100.50	GET	200 OK	2016-07-11 23:55:08-07	2281538
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-11 23:55:39-07	2281539
/	192.0.2.244	GET	200 OK	2016-07-11 23:55:17-07	2281540
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-11 23:55:44-07	2281541
/	192.0.2.124	GET	200 OK	2016-07-11 23:55:25-07	2281542
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-11 23:56:12-07	2281543
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-11 23:56:22-07	2281544
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-11 23:56:08-07	2281545
/	198.51.100.94	GET	200 OK	2016-07-11 23:55:31-07	2281546
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-11 23:56:01-07	2281547
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-11 23:55:57-07	2281548
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-11 23:55:57-07	2281549
/	198.51.100.96	GET	200 OK	2016-07-11 23:55:39-07	2281550
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-11 23:55:55-07	2281551
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-11 23:56:35-07	2281552
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-11 23:56:25-07	2281553
/	203.0.113.142	GET	200 OK	2016-07-11 23:55:46-07	2281554
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-11 23:56:10-07	2281555
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-11 23:56:41-07	2281556
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-11 23:56:37-07	2281557
/	192.0.2.165	GET	200 OK	2016-07-11 23:55:54-07	2281558
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-11 23:56:42-07	2281559
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-11 23:56:31-07	2281560
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-11 23:56:10-07	2281561
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-11 23:56:25-07	2281562
/	198.51.100.221	GET	200 OK	2016-07-11 23:55:55-07	2281563
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-11 23:56:14-07	2281564
/	192.0.2.83	GET	200 OK	2016-07-11 23:56:01-07	2281565
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-11 23:56:44-07	2281566
/	203.0.113.126	GET	200 OK	2016-07-11 23:56:04-07	2281567
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-11 23:56:51-07	2281568
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-11 23:56:47-07	2281569
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-11 23:56:57-07	2281570
/	203.0.113.138	GET	200 OK	2016-07-11 23:56:13-07	2281571
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-11 23:57:05-07	2281572
/	198.51.100.199	GET	200 OK	2016-07-11 23:56:17-07	2281573
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-11 23:56:33-07	2281574
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-11 23:57:10-07	2281575
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-11 23:56:37-07	2281576
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-11 23:56:40-07	2281577
/	192.0.2.127	GET	200 OK	2016-07-11 23:56:27-07	2281578
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 23:56:50-07	2281579
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-11 23:56:59-07	2281580
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-11 23:57:06-07	2281581
/	198.51.100.53	GET	200 OK	2016-07-11 23:56:32-07	2281582
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 23:57:15-07	2281583
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-11 23:57:05-07	2281584
/	192.0.2.150	GET	200 OK	2016-07-11 23:56:36-07	2281585
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-11 23:57:32-07	2281586
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-11 23:56:56-07	2281587
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-11 23:57:08-07	2281588
/	203.0.113.96	GET	200 OK	2016-07-11 23:56:41-07	2281589
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-11 23:57:00-07	2281590
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-11 23:57:12-07	2281591
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-11 23:57:11-07	2281592
/	203.0.113.253	GET	200 OK	2016-07-11 23:56:49-07	2281593
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-11 23:57:40-07	2281594
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-11 23:57:33-07	2281595
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-11 23:57:34-07	2281596
/	203.0.113.118	GET	200 OK	2016-07-11 23:56:52-07	2281597
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-11 23:57:13-07	2281598
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-11 23:57:47-07	2281599
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-11 23:57:27-07	2281600
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-11 23:57:17-07	2281601
/	198.51.100.214	GET	200 OK	2016-07-11 23:57:02-07	2281602
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-11 23:57:58-07	2281603
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-11 23:57:21-07	2281604
/	192.0.2.139	GET	200 OK	2016-07-11 23:57:11-07	2281605
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-11 23:57:32-07	2281606
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-11 23:57:27-07	2281607
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-11 23:57:47-07	2281608
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-11 23:57:39-07	2281609
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-11 23:58:10-07	2281611
/	198.51.100.244	GET	200 OK	2016-07-11 23:57:30-07	2281612
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-11 23:57:52-07	2281613
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-11 23:58:25-07	2281614
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-11 23:57:50-07	2281615
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-11 23:57:52-07	2281616
/	192.0.2.173	GET	200 OK	2016-07-11 23:57:33-07	2281617
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-11 23:58:13-07	2281618
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-11 23:58:13-07	2281619
/	198.51.100.54	GET	200 OK	2016-07-11 23:57:43-07	2281620
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-11 23:58:19-07	2281621
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-11 23:58:16-07	2281622
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-11 23:58:24-07	2281623
/	198.51.100.49	GET	200 OK	2016-07-11 23:57:50-07	2281624
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-11 23:58:27-07	2281625
/	192.0.2.186	GET	200 OK	2016-07-11 23:57:56-07	2281626
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-11 23:58:11-07	2281627
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-11 23:58:20-07	2281628
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-11 23:58:18-07	2281629
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-11 23:58:41-07	2281630
/	192.0.2.123	GET	200 OK	2016-07-11 23:58:02-07	2281631
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-11 23:58:53-07	2281632
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-11 23:58:54-07	2281633
/	198.51.100.140	GET	200 OK	2016-07-11 23:58:11-07	2281634
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-11 23:59:02-07	2281635
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-11 23:58:57-07	2281636
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-11 23:59:01-07	2281637
/	198.51.100.56	GET	200 OK	2016-07-11 23:58:15-07	2281638
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-11 23:58:50-07	2281639
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 23:58:53-07	2281640
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-11 23:58:46-07	2281641
/	192.0.2.199	GET	200 OK	2016-07-11 23:58:25-07	2281642
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-11 23:59:08-07	2281643
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-11 23:59:08-07	2281644
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-11 23:59:11-07	2281645
/	203.0.113.68	GET	200 OK	2016-07-11 23:58:28-07	2281646
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-11 23:59:20-07	2281647
/	203.0.113.32	GET	200 OK	2016-07-11 23:58:30-07	2281648
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-11 23:59:17-07	2281649
/	192.0.2.231	GET	200 OK	2016-07-11 23:58:36-07	2281650
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-11 23:59:28-07	2281651
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-11 23:59:08-07	2281652
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-11 23:59:27-07	2281653
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-11 23:59:03-07	2281654
/	198.51.100.16	GET	200 OK	2016-07-11 23:58:45-07	2281655
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-11 23:59:39-07	2281656
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-11 23:59:05-07	2281657
/	203.0.113.124	GET	200 OK	2016-07-11 23:58:47-07	2281658
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-11 23:59:47-07	2281659
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-11 23:59:04-07	2281660
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-11 23:59:45-07	2281661
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-11 23:59:39-07	2281662
/	203.0.113.195	GET	200 OK	2016-07-11 23:58:51-07	2281663
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 23:59:44-07	2281664
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 23:59:22-07	2281665
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-11 23:59:15-07	2281666
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-11 23:59:40-07	2281667
/	198.51.100.170	GET	200 OK	2016-07-11 23:58:53-07	2281668
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-11 23:59:35-07	2281669
/	192.0.2.197	GET	200 OK	2016-07-11 23:58:58-07	2281670
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-11 23:59:47-07	2281671
/	198.51.100.55	GET	200 OK	2016-07-11 23:58:59-07	2281672
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-11 23:59:38-07	2281673
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-11 23:59:50-07	2281674
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-11 23:59:20-07	2281675
/	192.0.2.39	GET	200 OK	2016-07-11 23:59:05-07	2281676
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-11 23:59:29-07	2281677
/article/candidate-is-jerkq	192.0.2.39	GET	404 NOT FOUND	2016-07-11 23:59:31-07	2281678
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-11 23:59:55-07	2281679
/	203.0.113.88	GET	200 OK	2016-07-11 23:59:15-07	2281680
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 00:00:06-07	2281681
/	203.0.113.27	GET	200 OK	2016-07-11 23:59:21-07	2281682
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 00:00:00-07	2281683
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 00:00:03-07	2281684
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 00:00:19-07	2281685
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 00:00:12-07	2281686
/	198.51.100.220	GET	200 OK	2016-07-11 23:59:27-07	2281687
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-12 00:00:04-07	2281688
/	198.51.100.96	GET	200 OK	2016-07-11 23:59:33-07	2281689
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-11 23:59:49-07	2281690
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-12 00:00:30-07	2281691
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-12 00:00:31-07	2281692
/	203.0.113.145	GET	200 OK	2016-07-11 23:59:42-07	2281693
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 00:00:11-07	2281694
/	192.0.2.36	GET	200 OK	2016-07-11 23:59:51-07	2281695
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 00:00:30-07	2281696
/	198.51.100.108	GET	200 OK	2016-07-11 23:59:54-07	2281697
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 00:00:48-07	2281698
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-12 00:00:44-07	2281699
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 00:00:21-07	2281700
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 00:00:38-07	2281701
/	192.0.2.78	GET	200 OK	2016-07-12 00:00:00-07	2281702
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-12 00:00:22-07	2281703
/	203.0.113.184	GET	200 OK	2016-07-12 00:00:01-07	2281704
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 00:00:47-07	2281705
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 00:00:48-07	2281706
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 00:00:38-07	2281707
/	192.0.2.37	GET	200 OK	2016-07-12 00:00:08-07	2281708
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-12 00:00:51-07	2281709
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-12 00:00:53-07	2281710
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-12 00:00:43-07	2281711
/	192.0.2.148	GET	200 OK	2016-07-12 00:00:14-07	2281712
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-12 00:00:57-07	2281713
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-12 00:00:40-07	2281714
/	203.0.113.202	GET	200 OK	2016-07-12 00:00:16-07	2281715
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-12 00:00:56-07	2281716
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 00:00:40-07	2281717
/	192.0.2.202	GET	200 OK	2016-07-12 00:00:20-07	2281718
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-12 00:01:07-07	2281719
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 00:00:39-07	2281720
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 00:01:11-07	2281721
/	192.0.2.202	GET	200 OK	2016-07-12 00:00:28-07	2281722
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-12 00:01:04-07	2281723
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-12 00:01:07-07	2281724
/	192.0.2.125	GET	200 OK	2016-07-12 00:00:35-07	2281725
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 00:01:24-07	2281726
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 00:00:51-07	2281727
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-12 00:01:16-07	2281728
/	192.0.2.188	GET	200 OK	2016-07-12 00:00:43-07	2281729
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-12 00:01:05-07	2281730
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-12 00:01:11-07	2281731
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-12 00:01:31-07	2281732
/	198.51.100.72	GET	200 OK	2016-07-12 00:00:50-07	2281733
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-12 00:01:27-07	2281734
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-12 00:01:48-07	2281735
/	203.0.113.197	GET	200 OK	2016-07-12 00:00:56-07	2281736
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 00:01:15-07	2281737
/	192.0.2.82	GET	200 OK	2016-07-12 00:01:05-07	2281738
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-12 00:02:01-07	2281739
/	198.51.100.128	GET	200 OK	2016-07-12 00:01:10-07	2281740
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-12 00:02:02-07	2281741
/	203.0.113.36	GET	200 OK	2016-07-12 00:01:17-07	2281742
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-12 00:01:48-07	2281743
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-12 00:01:35-07	2281744
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-12 00:01:41-07	2281745
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 00:01:40-07	2281746
/	198.51.100.223	GET	200 OK	2016-07-12 00:01:21-07	2281747
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-12 00:02:20-07	2281748
/	203.0.113.188	GET	200 OK	2016-07-12 00:01:29-07	2281749
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 00:02:00-07	2281750
/	198.51.100.17	GET	200 OK	2016-07-12 00:01:36-07	2281751
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 00:02:18-07	2281752
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 00:01:56-07	2281753
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 00:02:32-07	2281754
/	192.0.2.248	GET	200 OK	2016-07-12 00:01:40-07	2281755
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-12 00:02:15-07	2281756
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 00:02:12-07	2281757
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 00:02:23-07	2281758
/	192.0.2.203	GET	200 OK	2016-07-12 00:01:42-07	2281759
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-12 00:02:27-07	2281760
/	198.51.100.137	GET	200 OK	2016-07-12 00:01:49-07	2281761
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-12 00:02:26-07	2281762
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-12 00:02:13-07	2281763
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-12 00:02:41-07	2281764
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-12 00:02:08-07	2281765
/	198.51.100.215	GET	200 OK	2016-07-12 00:01:53-07	2281766
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-12 00:02:21-07	2281767
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-12 00:02:47-07	2281768
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 00:02:48-07	2281769
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 00:02:41-07	2281770
/	203.0.113.208	GET	200 OK	2016-07-12 00:01:57-07	2281771
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-12 00:02:51-07	2281772
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-12 00:02:34-07	2281773
/	192.0.2.120	GET	200 OK	2016-07-12 00:02:03-07	2281774
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-12 00:02:18-07	2281775
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-12 00:02:45-07	2281776
/	192.0.2.94	GET	200 OK	2016-07-12 00:02:09-07	2281777
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-12 00:02:38-07	2281778
/	203.0.113.128	GET	200 OK	2016-07-12 00:02:16-07	2281779
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-12 00:03:08-07	2281780
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-12 00:02:42-07	2281781
/	203.0.113.230	GET	200 OK	2016-07-12 00:02:19-07	2281782
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 00:02:53-07	2281783
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-12 00:02:37-07	2281784
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 00:03:10-07	2281785
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 00:03:14-07	2281786
/	198.51.100.38	GET	200 OK	2016-07-12 00:02:27-07	2281787
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-12 00:03:11-07	2281788
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-12 00:02:48-07	2281789
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-12 00:03:02-07	2281790
/	198.51.100.183	GET	200 OK	2016-07-12 00:02:37-07	2281791
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 00:03:29-07	2281792
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-12 00:03:28-07	2281793
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 00:03:16-07	2281794
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-12 00:03:36-07	2281795
/	198.51.100.79	GET	200 OK	2016-07-12 00:02:44-07	2281796
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 00:03:44-07	2281797
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 00:03:23-07	2281798
/	192.0.2.134	GET	200 OK	2016-07-12 00:02:49-07	2281799
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-12 00:03:48-07	2281800
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-12 00:03:27-07	2281801
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-12 00:03:22-07	2281802
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-12 00:03:49-07	2281803
/	198.51.100.254	GET	200 OK	2016-07-12 00:02:50-07	2281804
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 00:03:13-07	2281805
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 00:03:35-07	2281806
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-12 00:03:30-07	2281807
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-12 00:03:29-07	2281808
/	203.0.113.226	GET	200 OK	2016-07-12 00:02:52-07	2281809
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-12 00:03:19-07	2281810
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-12 00:03:14-07	2281811
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 00:03:08-07	2281812
/	192.0.2.131	GET	200 OK	2016-07-12 00:02:56-07	2281813
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-12 00:03:34-07	2281814
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-12 00:03:18-07	2281815
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 00:03:49-07	2281816
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-12 00:03:49-07	2281817
/	198.51.100.106	GET	200 OK	2016-07-12 00:02:58-07	2281818
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 00:03:54-07	2281819
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-12 00:03:26-07	2281820
/	198.51.100.72	GET	200 OK	2016-07-12 00:03:07-07	2281821
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-12 00:04:03-07	2281822
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 00:03:39-07	2281823
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-12 00:03:32-07	2281824
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-12 00:04:06-07	2281825
/	198.51.100.91	GET	200 OK	2016-07-12 00:03:15-07	2281826
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-12 00:03:45-07	2281827
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-12 00:04:07-07	2281828
/	203.0.113.225	GET	200 OK	2016-07-12 00:03:16-07	2281829
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-12 00:04:06-07	2281830
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-12 00:03:53-07	2281831
/	198.51.100.237	GET	200 OK	2016-07-12 00:03:21-07	2281832
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 00:03:43-07	2281833
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 00:04:18-07	2281834
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-12 00:04:00-07	2281835
/	203.0.113.104	GET	200 OK	2016-07-12 00:03:29-07	2281836
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-12 00:04:23-07	2281837
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-12 00:04:28-07	2281838
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-12 00:04:25-07	2281839
/	198.51.100.221	GET	200 OK	2016-07-12 00:03:37-07	2281840
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-12 00:04:16-07	2281841
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-12 00:04:01-07	2281842
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-12 00:04:34-07	2281843
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-12 00:04:23-07	2281844
/	192.0.2.230	GET	200 OK	2016-07-12 00:03:46-07	2281845
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-12 00:04:32-07	2281846
/	203.0.113.186	GET	200 OK	2016-07-12 00:03:54-07	2281847
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-12 00:04:26-07	2281848
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-12 00:04:23-07	2281849
/	192.0.2.43	GET	200 OK	2016-07-12 00:03:58-07	2281850
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-12 00:04:39-07	2281851
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 00:04:31-07	2281852
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 00:04:29-07	2281853
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-12 00:04:41-07	2281854
/	203.0.113.205	GET	200 OK	2016-07-12 00:04:03-07	2281855
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 00:04:23-07	2281856
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-12 00:04:25-07	2281857
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-12 00:04:44-07	2281858
/	203.0.113.37	GET	200 OK	2016-07-12 00:04:07-07	2281859
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 00:04:29-07	2281860
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 00:04:35-07	2281861
/	192.0.2.56	GET	200 OK	2016-07-12 00:04:12-07	2281862
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-12 00:04:32-07	2281863
/	203.0.113.147	GET	200 OK	2016-07-12 00:04:22-07	2281864
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-12 00:04:57-07	2281865
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-12 00:04:38-07	2281866
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-12 00:05:11-07	2281867
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-12 00:04:49-07	2281868
/	203.0.113.235	GET	200 OK	2016-07-12 00:04:25-07	2281869
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 00:04:41-07	2281870
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 00:04:45-07	2281871
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-12 00:05:03-07	2281872
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-12 00:05:17-07	2281873
/	203.0.113.68	GET	200 OK	2016-07-12 00:04:29-07	2281874
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-12 00:04:50-07	2281875
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-12 00:04:53-07	2281876
/	198.51.100.27	GET	200 OK	2016-07-12 00:04:37-07	2281877
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-12 00:05:01-07	2281878
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-12 00:04:53-07	2281879
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-12 00:05:33-07	2281880
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-12 00:05:30-07	2281881
/	198.51.100.170	GET	200 OK	2016-07-12 00:04:39-07	2281882
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-12 00:05:38-07	2281883
/	198.51.100.155	GET	200 OK	2016-07-12 00:04:45-07	2281884
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-12 00:05:29-07	2281885
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 00:05:22-07	2281886
/	192.0.2.185	GET	200 OK	2016-07-12 00:04:48-07	2281887
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-12 00:05:47-07	2281888
/	198.51.100.106	GET	200 OK	2016-07-12 00:04:57-07	2281889
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 00:05:44-07	2281890
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-12 00:05:16-07	2281891
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-12 00:05:32-07	2281892
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 00:05:13-07	2281893
/	203.0.113.174	GET	200 OK	2016-07-12 00:04:59-07	2281894
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 00:05:35-07	2281895
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 00:05:56-07	2281896
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 00:05:24-07	2281897
/	198.51.100.103	GET	200 OK	2016-07-12 00:05:07-07	2281898
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-12 00:05:51-07	2281899
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-12 00:05:53-07	2281900
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 00:05:26-07	2281901
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-12 00:05:44-07	2281902
/	192.0.2.128	GET	200 OK	2016-07-12 00:05:14-07	2281903
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-12 00:05:50-07	2281904
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-12 00:05:43-07	2281905
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 00:05:30-07	2281906
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-12 00:06:05-07	2281907
/	203.0.113.29	GET	200 OK	2016-07-12 00:05:17-07	2281908
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 00:05:46-07	2281909
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 00:06:16-07	2281910
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 00:06:00-07	2281911
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 00:05:54-07	2281912
/	192.0.2.218	GET	200 OK	2016-07-12 00:05:19-07	2281913
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-12 00:06:06-07	2281914
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-12 00:05:58-07	2281915
/	192.0.2.254	GET	200 OK	2016-07-12 00:05:20-07	2281916
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-12 00:06:08-07	2281917
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-12 00:05:56-07	2281918
/	192.0.2.221	GET	200 OK	2016-07-12 00:05:25-07	2281919
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 00:05:46-07	2281920
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 00:06:06-07	2281921
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 00:06:03-07	2281922
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-12 00:06:08-07	2281923
/	198.51.100.221	GET	200 OK	2016-07-12 00:05:32-07	2281924
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-12 00:06:20-07	2281925
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-12 00:06:18-07	2281926
/	198.51.100.107	GET	200 OK	2016-07-12 00:05:33-07	2281927
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-12 00:06:10-07	2281928
/	198.51.100.184	GET	200 OK	2016-07-12 00:05:36-07	2281929
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-12 00:06:25-07	2281930
/	203.0.113.193	GET	200 OK	2016-07-12 00:05:44-07	2281931
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-12 00:06:40-07	2281932
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-12 00:06:41-07	2281933
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-12 00:06:00-07	2281934
/	203.0.113.15	GET	200 OK	2016-07-12 00:05:52-07	2281935
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 00:06:20-07	2281936
/	198.51.100.141	GET	200 OK	2016-07-12 00:05:57-07	2281937
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-12 00:06:27-07	2281938
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-12 00:06:14-07	2281939
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-12 00:06:19-07	2281940
/	192.0.2.99	GET	200 OK	2016-07-12 00:06:07-07	2281941
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-12 00:06:47-07	2281942
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-12 00:07:03-07	2281943
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-12 00:06:31-07	2281944
/	192.0.2.245	GET	200 OK	2016-07-12 00:06:16-07	2281945
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 00:06:52-07	2281946
/	198.51.100.236	GET	200 OK	2016-07-12 00:06:21-07	2281947
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-12 00:06:51-07	2281948
/	192.0.2.166	GET	200 OK	2016-07-12 00:06:26-07	2281949
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-12 00:07:06-07	2281950
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 00:06:59-07	2281951
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-12 00:07:00-07	2281952
/	203.0.113.6	GET	200 OK	2016-07-12 00:06:36-07	2281953
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 00:06:58-07	2281954
/	198.51.100.38	GET	200 OK	2016-07-12 00:06:45-07	2281955
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-12 00:07:45-07	2281956
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-12 00:07:03-07	2281957
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 00:07:28-07	2281958
/	192.0.2.170	GET	200 OK	2016-07-12 00:06:52-07	2281959
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-12 00:07:35-07	2281960
/	203.0.113.235	GET	200 OK	2016-07-12 00:06:59-07	2281961
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 00:07:34-07	2281962
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-12 00:07:22-07	2281963
/	192.0.2.190	GET	200 OK	2016-07-12 00:07:04-07	2281964
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 00:07:37-07	2281965
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 00:07:29-07	2281966
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 00:07:39-07	2281967
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 00:07:28-07	2281968
/	203.0.113.5	GET	200 OK	2016-07-12 00:07:08-07	2281969
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-12 00:08:06-07	2281970
/	198.51.100.69	GET	200 OK	2016-07-12 00:07:09-07	2281971
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-12 00:07:27-07	2281972
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 00:07:29-07	2281973
/	192.0.2.162	GET	200 OK	2016-07-12 00:07:17-07	2281974
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-12 00:07:43-07	2281975
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-12 00:07:53-07	2281976
/	192.0.2.208	GET	200 OK	2016-07-12 00:07:23-07	2281977
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 00:08:03-07	2281978
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 00:07:47-07	2281979
/	198.51.100.44	GET	200 OK	2016-07-12 00:07:32-07	2281980
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 00:08:02-07	2281981
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 00:07:50-07	2281982
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 00:08:04-07	2281983
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 00:08:14-07	2281984
/	192.0.2.221	GET	200 OK	2016-07-12 00:07:40-07	2281985
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-12 00:08:09-07	2281986
/	198.51.100.189	GET	200 OK	2016-07-12 00:07:49-07	2281987
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-12 00:08:22-07	2281988
/	203.0.113.239	GET	200 OK	2016-07-12 00:07:54-07	2281989
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 00:08:51-07	2281990
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 00:08:33-07	2281991
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-12 00:08:14-07	2281992
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 00:08:23-07	2281993
/	198.51.100.99	GET	200 OK	2016-07-12 00:08:02-07	2281994
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-12 00:08:36-07	2281995
/	192.0.2.216	GET	200 OK	2016-07-12 00:08:04-07	2281996
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 00:08:47-07	2281997
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 00:08:41-07	2281998
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-12 00:08:51-07	2281999
/	192.0.2.25	GET	200 OK	2016-07-12 00:08:12-07	2282000
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 00:08:29-07	2282001
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-12 00:08:33-07	2282002
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-12 00:08:59-07	2282003
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-12 00:08:32-07	2282004
/	203.0.113.242	GET	200 OK	2016-07-12 00:08:20-07	2282005
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-12 00:08:43-07	2282006
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-12 00:09:02-07	2282007
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-12 00:09:04-07	2282008
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-12 00:08:49-07	2282009
/	192.0.2.169	GET	200 OK	2016-07-12 00:08:24-07	2282010
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 00:09:17-07	2282011
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-12 00:09:06-07	2282012
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-12 00:09:19-07	2282013
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-12 00:09:09-07	2282014
/	198.51.100.42	GET	200 OK	2016-07-12 00:08:29-07	2282015
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-12 00:09:06-07	2282016
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 00:09:29-07	2282017
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-12 00:09:20-07	2282018
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 00:08:57-07	2282019
/	203.0.113.154	GET	200 OK	2016-07-12 00:08:30-07	2282020
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 00:08:53-07	2282021
/	192.0.2.249	GET	200 OK	2016-07-12 00:08:32-07	2282022
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-12 00:08:54-07	2282023
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-12 00:09:22-07	2282024
/	203.0.113.138	GET	200 OK	2016-07-12 00:08:37-07	2282025
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-12 00:09:30-07	2282026
/	203.0.113.134	GET	200 OK	2016-07-12 00:08:45-07	2282027
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-12 00:09:21-07	2282028
/	198.51.100.200	GET	200 OK	2016-07-12 00:08:52-07	2282029
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-12 00:09:32-07	2282030
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-12 00:09:20-07	2282031
/	203.0.113.205	GET	200 OK	2016-07-12 00:08:54-07	2282032
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-12 00:09:11-07	2282033
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-12 00:09:48-07	2282034
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 00:09:45-07	2282035
/	203.0.113.182	GET	200 OK	2016-07-12 00:08:58-07	2282036
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-12 00:09:51-07	2282037
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-12 00:09:42-07	2282038
/	198.51.100.97	GET	200 OK	2016-07-12 00:09:04-07	2282039
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 00:09:26-07	2282040
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 00:09:34-07	2282041
/	198.51.100.187	GET	200 OK	2016-07-12 00:09:11-07	2282042
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-12 00:09:55-07	2282043
/	198.51.100.91	GET	200 OK	2016-07-12 00:09:18-07	2282044
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-12 00:10:13-07	2282045
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-12 00:09:55-07	2282046
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-12 00:09:39-07	2282047
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-12 00:10:15-07	2282048
/	198.51.100.235	GET	200 OK	2016-07-12 00:09:20-07	2282049
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-12 00:09:45-07	2282050
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-12 00:09:50-07	2282051
/	198.51.100.47	GET	200 OK	2016-07-12 00:09:21-07	2282052
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 00:10:04-07	2282053
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-12 00:09:52-07	2282054
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 00:09:41-07	2282055
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-12 00:09:40-07	2282056
/	192.0.2.27	GET	200 OK	2016-07-12 00:09:25-07	2282057
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 00:09:50-07	2282058
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-12 00:10:08-07	2282059
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 00:10:21-07	2282060
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-12 00:10:20-07	2282061
/	198.51.100.56	GET	200 OK	2016-07-12 00:09:27-07	2282062
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-12 00:10:12-07	2282063
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-12 00:10:00-07	2282064
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 00:10:04-07	2282065
/	203.0.113.10	GET	200 OK	2016-07-12 00:09:33-07	2282066
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-12 00:09:52-07	2282067
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-12 00:09:57-07	2282068
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-12 00:10:09-07	2282069
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-12 00:10:03-07	2282070
/	198.51.100.132	GET	200 OK	2016-07-12 00:09:43-07	2282071
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-12 00:10:02-07	2282072
/	198.51.100.2	GET	200 OK	2016-07-12 00:09:44-07	2282073
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 00:10:26-07	2282074
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 00:10:20-07	2282075
/	203.0.113.20	GET	200 OK	2016-07-12 00:09:54-07	2282076
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-12 00:10:39-07	2282077
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 00:10:29-07	2282078
/	198.51.100.19	GET	200 OK	2016-07-12 00:10:03-07	2282079
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-12 00:11:02-07	2282080
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-12 00:10:21-07	2282081
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 00:10:19-07	2282082
/	192.0.2.173	GET	200 OK	2016-07-12 00:10:06-07	2282083
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-12 00:10:43-07	2282084
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 00:10:32-07	2282085
/	203.0.113.162	GET	200 OK	2016-07-12 00:10:08-07	2282086
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-12 00:10:27-07	2282087
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-12 00:10:51-07	2282088
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 00:10:58-07	2282089
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-12 00:10:42-07	2282090
/	192.0.2.150	GET	200 OK	2016-07-12 00:10:15-07	2282091
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-12 00:10:34-07	2282092
/	198.51.100.164	GET	200 OK	2016-07-12 00:10:18-07	2282093
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-12 00:10:42-07	2282094
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-12 00:10:55-07	2282095
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-12 00:10:44-07	2282096
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-12 00:10:37-07	2282097
/	198.51.100.29	GET	200 OK	2016-07-12 00:10:25-07	2282098
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 00:10:46-07	2282099
/	192.0.2.48	GET	200 OK	2016-07-12 00:10:27-07	2282100
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-12 00:10:46-07	2282101
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-12 00:11:21-07	2282102
/	203.0.113.60	GET	200 OK	2016-07-12 00:10:35-07	2282103
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-12 00:11:16-07	2282104
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-12 00:10:55-07	2282105
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-12 00:10:53-07	2282106
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-12 00:11:31-07	2282107
/	203.0.113.254	GET	200 OK	2016-07-12 00:10:41-07	2282108
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 00:11:35-07	2282109
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-12 00:11:10-07	2282110
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-12 00:11:09-07	2282111
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 00:11:17-07	2282112
/	192.0.2.40	GET	200 OK	2016-07-12 00:10:44-07	2282113
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-12 00:11:38-07	2282114
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-12 00:11:23-07	2282115
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-12 00:11:17-07	2282116
/	203.0.113.171	GET	200 OK	2016-07-12 00:10:50-07	2282117
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-12 00:11:21-07	2282118
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-12 00:11:25-07	2282119
/	192.0.2.7	GET	200 OK	2016-07-12 00:10:57-07	2282120
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-12 00:11:53-07	2282121
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 00:11:40-07	2282122
/	198.51.100.172	GET	200 OK	2016-07-12 00:11:06-07	2282123
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 00:12:02-07	2282124
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 00:11:40-07	2282125
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 00:11:40-07	2282126
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-12 00:12:04-07	2282127
/	203.0.113.108	GET	200 OK	2016-07-12 00:11:13-07	2282128
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-12 00:12:11-07	2282129
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-12 00:11:32-07	2282130
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-12 00:12:09-07	2282131
/	198.51.100.116	GET	200 OK	2016-07-12 00:11:19-07	2282132
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 00:12:17-07	2282133
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-12 00:12:19-07	2282134
/	192.0.2.54	GET	200 OK	2016-07-12 00:11:25-07	2282135
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-12 00:12:16-07	2282136
/	198.51.100.49	GET	200 OK	2016-07-12 00:11:26-07	2282137
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-12 00:12:08-07	2282138
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 00:12:02-07	2282139
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-12 00:11:59-07	2282140
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-12 00:12:00-07	2282141
/	203.0.113.134	GET	200 OK	2016-07-12 00:11:33-07	2282142
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-12 00:12:20-07	2282143
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-12 00:11:51-07	2282144
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-12 00:12:21-07	2282145
/	192.0.2.250	GET	200 OK	2016-07-12 00:11:37-07	2282146
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-12 00:12:06-07	2282147
/	203.0.113.162	GET	200 OK	2016-07-12 00:11:42-07	2282148
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 00:12:11-07	2282149
/	192.0.2.81	GET	200 OK	2016-07-12 00:11:52-07	2282150
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-12 00:12:35-07	2282151
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-12 00:12:34-07	2282152
/	203.0.113.237	GET	200 OK	2016-07-12 00:11:54-07	2282153
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 00:12:34-07	2282154
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-12 00:12:40-07	2282155
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-12 00:12:38-07	2282156
/	203.0.113.151	GET	200 OK	2016-07-12 00:11:57-07	2282157
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-12 00:12:35-07	2282158
/	203.0.113.149	GET	200 OK	2016-07-12 00:12:03-07	2282159
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 00:13:03-07	2282160
/	198.51.100.30	GET	200 OK	2016-07-12 00:12:06-07	2282161
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 00:12:34-07	2282162
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-12 00:13:05-07	2282163
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 00:12:45-07	2282164
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-12 00:12:45-07	2282165
/	192.0.2.123	GET	200 OK	2016-07-12 00:12:10-07	2282166
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-12 00:12:30-07	2282167
/	203.0.113.65	GET	200 OK	2016-07-12 00:12:15-07	2282168
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-12 00:13:01-07	2282169
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-12 00:12:57-07	2282170
/	198.51.100.156	GET	200 OK	2016-07-12 00:12:16-07	2282171
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-12 00:13:08-07	2282172
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-12 00:12:40-07	2282173
/	203.0.113.17	GET	200 OK	2016-07-12 00:12:18-07	2282174
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-12 00:12:44-07	2282175
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 00:12:43-07	2282176
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-12 00:12:49-07	2282177
/	192.0.2.137	GET	200 OK	2016-07-12 00:12:23-07	2282178
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 00:13:19-07	2282179
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-12 00:12:44-07	2282180
/	192.0.2.34	GET	200 OK	2016-07-12 00:12:24-07	2282181
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-12 00:12:42-07	2282182
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 00:13:00-07	2282183
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 00:13:06-07	2282184
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-12 00:12:51-07	2282185
/	192.0.2.73	GET	200 OK	2016-07-12 00:12:31-07	2282186
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 00:13:30-07	2282187
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 00:13:05-07	2282188
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-12 00:13:20-07	2282189
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-12 00:13:14-07	2282190
/	198.51.100.80	GET	200 OK	2016-07-12 00:12:33-07	2282191
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-12 00:13:33-07	2282192
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 00:13:25-07	2282193
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-12 00:12:50-07	2282194
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-12 00:13:12-07	2282195
/	203.0.113.241	GET	200 OK	2016-07-12 00:12:34-07	2282196
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-12 00:13:09-07	2282197
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 00:13:25-07	2282198
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-12 00:13:23-07	2282199
/	198.51.100.19	GET	200 OK	2016-07-12 00:12:39-07	2282200
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 00:13:17-07	2282201
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-12 00:13:29-07	2282202
/	198.51.100.174	GET	200 OK	2016-07-12 00:12:42-07	2282203
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 00:13:40-07	2282204
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 00:13:36-07	2282205
/article/bad-things-gonea	198.51.100.174	GET	404 NOT FOUND	2016-07-12 00:13:11-07	2282206
/	203.0.113.120	GET	200 OK	2016-07-12 00:12:49-07	2282207
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-12 00:13:41-07	2282208
/	192.0.2.41	GET	200 OK	2016-07-12 00:12:50-07	2282209
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 00:13:14-07	2282210
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 00:13:45-07	2282211
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-12 00:13:36-07	2282212
/	192.0.2.133	GET	200 OK	2016-07-12 00:12:51-07	2282213
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-12 00:13:51-07	2282214
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-12 00:13:43-07	2282215
/	192.0.2.28	GET	200 OK	2016-07-12 00:12:52-07	2282216
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-12 00:13:39-07	2282217
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 00:13:07-07	2282218
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-12 00:13:18-07	2282219
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-12 00:13:28-07	2282220
/	192.0.2.52	GET	200 OK	2016-07-12 00:12:54-07	2282221
/article/candidate-is-jerkq	192.0.2.52	GET	404 NOT FOUND	2016-07-12 00:13:12-07	2282222
/	192.0.2.191	GET	200 OK	2016-07-12 00:12:59-07	2282223
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-12 00:13:23-07	2282224
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-12 00:13:20-07	2282225
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-12 00:13:36-07	2282226
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-12 00:13:38-07	2282227
/	203.0.113.55	GET	200 OK	2016-07-12 00:13:01-07	2282228
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-12 00:13:36-07	2282229
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 00:13:21-07	2282230
/	198.51.100.253	GET	200 OK	2016-07-12 00:13:02-07	2282231
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 00:13:49-07	2282232
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-12 00:13:51-07	2282233
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 00:14:00-07	2282234
/	192.0.2.16	GET	200 OK	2016-07-12 00:13:03-07	2282235
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-12 00:13:29-07	2282236
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-12 00:13:41-07	2282237
/	192.0.2.227	GET	200 OK	2016-07-12 00:13:13-07	2282238
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-12 00:13:48-07	2282239
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-12 00:13:59-07	2282240
/	192.0.2.134	GET	200 OK	2016-07-12 00:13:17-07	2282241
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-12 00:14:14-07	2282242
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 00:13:44-07	2282243
/	203.0.113.48	GET	200 OK	2016-07-12 00:13:21-07	2282244
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 00:14:12-07	2282245
/	203.0.113.81	GET	200 OK	2016-07-12 00:13:31-07	2282246
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-12 00:14:09-07	2282247
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-12 00:14:12-07	2282248
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-12 00:13:46-07	2282249
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 00:14:02-07	2282250
/	203.0.113.246	GET	200 OK	2016-07-12 00:13:38-07	2282251
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-12 00:14:31-07	2282252
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 00:14:14-07	2282253
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 00:14:13-07	2282254
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-12 00:14:06-07	2282255
/	203.0.113.195	GET	200 OK	2016-07-12 00:13:47-07	2282256
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-12 00:14:21-07	2282257
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 00:14:38-07	2282258
/	203.0.113.141	GET	200 OK	2016-07-12 00:13:55-07	2282259
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-12 00:14:29-07	2282260
/	203.0.113.212	GET	200 OK	2016-07-12 00:13:56-07	2282261
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-12 00:14:45-07	2282262
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-12 00:14:44-07	2282263
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-12 00:14:23-07	2282264
/	198.51.100.131	GET	200 OK	2016-07-12 00:14:01-07	2282265
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-12 00:14:26-07	2282266
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 00:14:33-07	2282267
/	192.0.2.239	GET	200 OK	2016-07-12 00:14:11-07	2282268
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 00:14:47-07	2282269
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 00:15:06-07	2282270
/	198.51.100.181	GET	200 OK	2016-07-12 00:14:17-07	2282271
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 00:15:15-07	2282272
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-12 00:14:52-07	2282273
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-12 00:14:48-07	2282274
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-12 00:14:44-07	2282275
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 00:14:48-07	2282277
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 00:15:08-07	2282278
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-12 00:15:07-07	2282279
/	198.51.100.87	GET	200 OK	2016-07-12 00:14:28-07	2282280
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 00:14:49-07	2282281
/	198.51.100.124	GET	200 OK	2016-07-12 00:14:29-07	2282282
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-12 00:14:54-07	2282283
/	198.51.100.243	GET	200 OK	2016-07-12 00:14:38-07	2282284
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-12 00:15:28-07	2282285
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-12 00:15:03-07	2282286
/	192.0.2.195	GET	200 OK	2016-07-12 00:14:39-07	2282287
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-12 00:15:20-07	2282288
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-12 00:14:58-07	2282289
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-12 00:15:06-07	2282290
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-12 00:15:29-07	2282291
/	192.0.2.219	GET	200 OK	2016-07-12 00:14:47-07	2282292
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 00:15:24-07	2282293
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 00:15:12-07	2282294
/	198.51.100.138	GET	200 OK	2016-07-12 00:14:51-07	2282295
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-12 00:15:40-07	2282296
/	203.0.113.63	GET	200 OK	2016-07-12 00:14:52-07	2282297
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 00:15:37-07	2282298
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-12 00:15:11-07	2282299
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-12 00:15:49-07	2282300
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 00:15:24-07	2282301
/	192.0.2.115	GET	200 OK	2016-07-12 00:14:53-07	2282302
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-12 00:15:22-07	2282303
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-12 00:15:25-07	2282304
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 00:15:25-07	2282305
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-12 00:15:28-07	2282306
/	192.0.2.145	GET	200 OK	2016-07-12 00:15:00-07	2282307
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-12 00:15:27-07	2282308
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-12 00:15:49-07	2282309
/	203.0.113.121	GET	200 OK	2016-07-12 00:15:05-07	2282310
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-12 00:15:31-07	2282311
/	192.0.2.98	GET	200 OK	2016-07-12 00:15:07-07	2282312
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-12 00:15:38-07	2282313
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 00:15:59-07	2282314
/	192.0.2.174	GET	200 OK	2016-07-12 00:15:11-07	2282315
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-12 00:15:49-07	2282316
/	198.51.100.68	GET	200 OK	2016-07-12 00:15:18-07	2282317
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-12 00:16:04-07	2282318
/	198.51.100.173	GET	200 OK	2016-07-12 00:15:24-07	2282319
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 00:16:10-07	2282320
/	203.0.113.91	GET	200 OK	2016-07-12 00:15:27-07	2282321
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-12 00:16:02-07	2282322
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-12 00:16:20-07	2282323
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 00:15:51-07	2282324
/	192.0.2.109	GET	200 OK	2016-07-12 00:15:32-07	2282325
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 00:16:18-07	2282326
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-12 00:16:15-07	2282327
/	198.51.100.226	GET	200 OK	2016-07-12 00:15:38-07	2282328
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-12 00:16:27-07	2282329
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-12 00:16:22-07	2282330
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-12 00:16:25-07	2282331
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-12 00:16:27-07	2282332
/	198.51.100.161	GET	200 OK	2016-07-12 00:15:44-07	2282333
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-12 00:16:30-07	2282334
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-12 00:16:12-07	2282335
/	203.0.113.57	GET	200 OK	2016-07-12 00:15:54-07	2282336
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 00:16:49-07	2282337
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 00:16:35-07	2282338
/	192.0.2.19	GET	200 OK	2016-07-12 00:16:04-07	2282339
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 00:16:48-07	2282340
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 00:16:32-07	2282341
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-12 00:16:41-07	2282342
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-12 00:17:03-07	2282343
/	203.0.113.178	GET	200 OK	2016-07-12 00:16:14-07	2282344
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 00:16:41-07	2282345
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-12 00:17:09-07	2282346
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-12 00:16:38-07	2282347
/	203.0.113.86	GET	200 OK	2016-07-12 00:16:15-07	2282348
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 00:16:51-07	2282349
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 00:17:11-07	2282350
/	192.0.2.242	GET	200 OK	2016-07-12 00:16:17-07	2282351
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-12 00:16:41-07	2282352
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 00:16:40-07	2282353
/	203.0.113.6	GET	200 OK	2016-07-12 00:16:18-07	2282354
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-12 00:16:47-07	2282355
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-12 00:17:07-07	2282356
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-12 00:17:17-07	2282357
/	192.0.2.91	GET	200 OK	2016-07-12 00:16:20-07	2282358
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-12 00:17:09-07	2282359
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 00:16:48-07	2282360
/	203.0.113.159	GET	200 OK	2016-07-12 00:16:22-07	2282361
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-12 00:16:39-07	2282362
/	198.51.100.75	GET	200 OK	2016-07-12 00:16:32-07	2282363
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 00:17:17-07	2282364
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 00:16:48-07	2282365
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-12 00:17:20-07	2282366
/	203.0.113.129	GET	200 OK	2016-07-12 00:16:41-07	2282367
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-12 00:17:23-07	2282368
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-12 00:17:07-07	2282369
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-12 00:17:06-07	2282370
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-12 00:16:56-07	2282371
/	198.51.100.25	GET	200 OK	2016-07-12 00:16:46-07	2282372
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-12 00:17:30-07	2282373
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-12 00:17:13-07	2282374
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-12 00:17:29-07	2282375
/	203.0.113.156	GET	200 OK	2016-07-12 00:16:50-07	2282376
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-12 00:17:25-07	2282377
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-12 00:17:34-07	2282378
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 00:17:45-07	2282379
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-12 00:17:31-07	2282380
/	192.0.2.55	GET	200 OK	2016-07-12 00:16:58-07	2282381
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-12 00:17:57-07	2282382
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-12 00:17:52-07	2282383
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-12 00:17:17-07	2282384
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-12 00:17:40-07	2282385
/	203.0.113.203	GET	200 OK	2016-07-12 00:17:03-07	2282386
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 00:17:47-07	2282387
/	192.0.2.108	GET	200 OK	2016-07-12 00:17:09-07	2282388
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-12 00:18:08-07	2282389
/	203.0.113.181	GET	200 OK	2016-07-12 00:17:11-07	2282390
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 00:17:30-07	2282391
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 00:17:54-07	2282392
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-12 00:17:59-07	2282393
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-12 00:17:27-07	2282394
/	198.51.100.54	GET	200 OK	2016-07-12 00:17:19-07	2282395
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-12 00:18:15-07	2282396
/	198.51.100.219	GET	200 OK	2016-07-12 00:17:26-07	2282397
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-12 00:18:03-07	2282398
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-12 00:18:20-07	2282399
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 00:18:14-07	2282400
/	198.51.100.140	GET	200 OK	2016-07-12 00:17:32-07	2282401
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 00:17:58-07	2282402
/article/bears-love-berriesw	198.51.100.140	GET	404 NOT FOUND	2016-07-12 00:18:11-07	2282403
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-12 00:18:22-07	2282404
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 00:18:04-07	2282405
/	198.51.100.235	GET	200 OK	2016-07-12 00:17:37-07	2282406
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-12 00:18:15-07	2282407
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-12 00:18:13-07	2282408
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-12 00:18:02-07	2282409
/	203.0.113.5	GET	200 OK	2016-07-12 00:17:39-07	2282410
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-12 00:18:15-07	2282411
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-12 00:18:22-07	2282412
/	203.0.113.114	GET	200 OK	2016-07-12 00:17:48-07	2282413
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 00:18:41-07	2282414
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 00:18:30-07	2282415
/	192.0.2.27	GET	200 OK	2016-07-12 00:17:56-07	2282416
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 00:18:34-07	2282417
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-12 00:18:54-07	2282418
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 00:18:29-07	2282419
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 00:18:51-07	2282420
/	192.0.2.70	GET	200 OK	2016-07-12 00:18:06-07	2282421
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 00:18:28-07	2282422
/	203.0.113.112	GET	200 OK	2016-07-12 00:18:07-07	2282423
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-12 00:18:23-07	2282424
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 00:18:46-07	2282425
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-12 00:18:41-07	2282426
/	198.51.100.254	GET	200 OK	2016-07-12 00:18:13-07	2282427
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 00:18:28-07	2282428
/	192.0.2.233	GET	200 OK	2016-07-12 00:18:16-07	2282429
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 00:19:16-07	2282430
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-12 00:19:09-07	2282431
/	203.0.113.56	GET	200 OK	2016-07-12 00:18:20-07	2282432
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-12 00:18:59-07	2282433
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-12 00:19:19-07	2282434
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-12 00:18:54-07	2282435
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-12 00:19:18-07	2282436
/	203.0.113.71	GET	200 OK	2016-07-12 00:18:23-07	2282437
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-12 00:19:22-07	2282438
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-12 00:19:12-07	2282439
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-12 00:19:01-07	2282440
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-12 00:18:52-07	2282441
/	192.0.2.179	GET	200 OK	2016-07-12 00:18:28-07	2282442
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-12 00:19:03-07	2282443
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-12 00:18:59-07	2282444
/	198.51.100.203	GET	200 OK	2016-07-12 00:18:38-07	2282445
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-12 00:19:03-07	2282446
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-12 00:19:09-07	2282447
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-12 00:19:09-07	2282448
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-12 00:19:05-07	2282449
/	192.0.2.89	GET	200 OK	2016-07-12 00:18:45-07	2282450
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-12 00:19:19-07	2282451
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-12 00:19:28-07	2282452
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-12 00:19:19-07	2282453
/	203.0.113.166	GET	200 OK	2016-07-12 00:18:46-07	2282454
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 00:19:35-07	2282455
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 00:19:20-07	2282456
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 00:19:38-07	2282457
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-12 00:19:09-07	2282458
/	192.0.2.165	GET	200 OK	2016-07-12 00:18:50-07	2282459
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-12 00:19:43-07	2282460
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 00:19:29-07	2282461
/	198.51.100.218	GET	200 OK	2016-07-12 00:19:00-07	2282462
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-12 00:19:41-07	2282463
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-12 00:19:32-07	2282464
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-12 00:19:50-07	2282465
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 00:19:58-07	2282466
/	203.0.113.200	GET	200 OK	2016-07-12 00:19:07-07	2282467
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-12 00:19:35-07	2282468
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-12 00:19:48-07	2282469
/	203.0.113.29	GET	200 OK	2016-07-12 00:19:11-07	2282470
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 00:19:34-07	2282471
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 00:19:36-07	2282472
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 00:20:08-07	2282473
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-12 00:19:37-07	2282474
/	192.0.2.207	GET	200 OK	2016-07-12 00:19:14-07	2282475
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 00:19:29-07	2282476
/	192.0.2.36	GET	200 OK	2016-07-12 00:19:15-07	2282477
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 00:20:07-07	2282478
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-12 00:20:15-07	2282479
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-12 00:19:41-07	2282480
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 00:20:03-07	2282481
/	192.0.2.173	GET	200 OK	2016-07-12 00:19:25-07	2282482
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-12 00:20:04-07	2282483
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-12 00:20:10-07	2282484
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 00:20:22-07	2282485
/	192.0.2.44	GET	200 OK	2016-07-12 00:19:28-07	2282486
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-12 00:20:08-07	2282487
/	192.0.2.50	GET	200 OK	2016-07-12 00:19:29-07	2282488
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 00:19:44-07	2282489
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 00:19:46-07	2282490
/	198.51.100.244	GET	200 OK	2016-07-12 00:19:32-07	2282491
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-12 00:20:21-07	2282492
/	192.0.2.241	GET	200 OK	2016-07-12 00:19:33-07	2282493
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-12 00:20:07-07	2282494
/	192.0.2.235	GET	200 OK	2016-07-12 00:19:42-07	2282495
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-12 00:20:39-07	2282496
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-12 00:20:36-07	2282497
/	198.51.100.123	GET	200 OK	2016-07-12 00:19:52-07	2282498
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-12 00:20:51-07	2282499
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-12 00:20:42-07	2282500
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-12 00:20:47-07	2282501
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 00:20:25-07	2282502
/	198.51.100.139	GET	200 OK	2016-07-12 00:20:02-07	2282503
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 00:20:42-07	2282504
/	192.0.2.124	GET	200 OK	2016-07-12 00:20:04-07	2282505
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-12 00:20:50-07	2282506
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-12 00:20:41-07	2282507
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-12 00:20:38-07	2282508
/	198.51.100.201	GET	200 OK	2016-07-12 00:20:05-07	2282509
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 00:20:49-07	2282510
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-12 00:20:57-07	2282511
/	198.51.100.37	GET	200 OK	2016-07-12 00:20:12-07	2282512
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-12 00:20:42-07	2282513
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-12 00:21:02-07	2282514
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-12 00:20:53-07	2282515
/	192.0.2.236	GET	200 OK	2016-07-12 00:20:21-07	2282516
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-12 00:20:37-07	2282517
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-12 00:21:01-07	2282518
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-12 00:20:58-07	2282519
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-12 00:21:19-07	2282520
/	198.51.100.108	GET	200 OK	2016-07-12 00:20:28-07	2282521
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-12 00:20:43-07	2282522
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 00:21:04-07	2282523
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 00:21:20-07	2282524
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 00:21:17-07	2282525
/	198.51.100.22	GET	200 OK	2016-07-12 00:20:35-07	2282526
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-12 00:21:26-07	2282527
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 00:21:14-07	2282528
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-12 00:21:12-07	2282529
/	203.0.113.230	GET	200 OK	2016-07-12 00:20:41-07	2282530
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-12 00:21:13-07	2282531
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-12 00:21:20-07	2282532
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 00:20:58-07	2282533
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 00:21:07-07	2282534
/	198.51.100.191	GET	200 OK	2016-07-12 00:20:46-07	2282535
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 00:21:01-07	2282536
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-12 00:21:45-07	2282537
/	198.51.100.243	GET	200 OK	2016-07-12 00:20:51-07	2282538
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-12 00:21:27-07	2282539
/	203.0.113.137	GET	200 OK	2016-07-12 00:21:01-07	2282540
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 00:21:42-07	2282541
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-12 00:21:58-07	2282542
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-12 00:21:51-07	2282543
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 00:21:28-07	2282544
/	203.0.113.197	GET	200 OK	2016-07-12 00:21:06-07	2282545
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-12 00:21:45-07	2282546
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 00:21:50-07	2282547
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-12 00:21:25-07	2282548
/	198.51.100.68	GET	200 OK	2016-07-12 00:21:12-07	2282549
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-12 00:22:08-07	2282550
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 00:21:46-07	2282551
/	198.51.100.161	GET	200 OK	2016-07-12 00:21:15-07	2282552
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-12 00:22:08-07	2282553
/	198.51.100.17	GET	200 OK	2016-07-12 00:21:18-07	2282554
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 00:21:54-07	2282555
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 00:21:51-07	2282556
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-12 00:22:11-07	2282557
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-12 00:22:18-07	2282558
/	203.0.113.182	GET	200 OK	2016-07-12 00:21:25-07	2282559
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-12 00:21:52-07	2282560
/	198.51.100.60	GET	200 OK	2016-07-12 00:21:29-07	2282561
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-12 00:22:01-07	2282562
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 00:22:08-07	2282564
/	198.51.100.102	GET	200 OK	2016-07-12 00:21:34-07	2282565
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 00:22:15-07	2282566
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-12 00:21:59-07	2282567
/	198.51.100.160	GET	200 OK	2016-07-12 00:21:36-07	2282568
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-12 00:21:59-07	2282569
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-12 00:22:01-07	2282570
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-12 00:21:56-07	2282571
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-12 00:22:20-07	2282572
/	203.0.113.193	GET	200 OK	2016-07-12 00:21:43-07	2282573
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-12 00:22:31-07	2282574
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-12 00:22:16-07	2282575
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-12 00:22:24-07	2282576
/	192.0.2.189	GET	200 OK	2016-07-12 00:21:52-07	2282577
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-12 00:22:17-07	2282578
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-12 00:22:22-07	2282579
/	192.0.2.59	GET	200 OK	2016-07-12 00:22:02-07	2282580
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-12 00:22:36-07	2282581
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-12 00:22:22-07	2282582
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-12 00:22:20-07	2282583
/	192.0.2.237	GET	200 OK	2016-07-12 00:22:04-07	2282584
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-12 00:22:19-07	2282585
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-12 00:22:29-07	2282586
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-12 00:22:52-07	2282587
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-12 00:23:00-07	2282588
/	192.0.2.65	GET	200 OK	2016-07-12 00:22:05-07	2282589
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 00:22:39-07	2282590
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-12 00:22:56-07	2282591
/	198.51.100.239	GET	200 OK	2016-07-12 00:22:15-07	2282592
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-12 00:22:42-07	2282593
/	198.51.100.111	GET	200 OK	2016-07-12 00:22:18-07	2282594
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 00:23:07-07	2282595
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-12 00:23:12-07	2282596
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-12 00:22:50-07	2282597
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-12 00:23:09-07	2282598
/	198.51.100.189	GET	200 OK	2016-07-12 00:22:19-07	2282599
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-12 00:23:15-07	2282600
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-12 00:23:18-07	2282601
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-12 00:23:08-07	2282602
/	203.0.113.121	GET	200 OK	2016-07-12 00:22:26-07	2282603
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-12 00:22:53-07	2282604
/	198.51.100.244	GET	200 OK	2016-07-12 00:22:29-07	2282605
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 00:23:12-07	2282606
/	198.51.100.222	GET	200 OK	2016-07-12 00:22:33-07	2282607
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-12 00:23:17-07	2282608
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-12 00:23:21-07	2282609
/	198.51.100.239	GET	200 OK	2016-07-12 00:22:40-07	2282610
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-12 00:23:40-07	2282611
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-12 00:23:08-07	2282612
/	192.0.2.76	GET	200 OK	2016-07-12 00:22:42-07	2282613
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 00:23:40-07	2282614
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 00:23:19-07	2282615
/	203.0.113.210	GET	200 OK	2016-07-12 00:22:51-07	2282616
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-12 00:23:41-07	2282617
/	192.0.2.44	GET	200 OK	2016-07-12 00:22:58-07	2282618
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 00:23:43-07	2282619
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-12 00:23:21-07	2282620
/	192.0.2.14	GET	200 OK	2016-07-12 00:23:08-07	2282621
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-12 00:23:53-07	2282622
/	198.51.100.109	GET	200 OK	2016-07-12 00:23:12-07	2282623
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-12 00:23:29-07	2282624
/	203.0.113.64	GET	200 OK	2016-07-12 00:23:21-07	2282625
/article/balloon-goons-doomedy	203.0.113.64	GET	404 NOT FOUND	2016-07-12 00:23:38-07	2282626
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 00:23:51-07	2282627
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 00:24:19-07	2282628
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-12 00:24:14-07	2282629
/	203.0.113.205	GET	200 OK	2016-07-12 00:23:26-07	2282630
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-12 00:24:24-07	2282631
/	203.0.113.200	GET	200 OK	2016-07-12 00:23:35-07	2282632
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-12 00:24:22-07	2282633
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-12 00:24:28-07	2282634
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-12 00:24:30-07	2282635
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-12 00:24:30-07	2282636
/	192.0.2.67	GET	200 OK	2016-07-12 00:23:40-07	2282637
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-12 00:24:33-07	2282638
/	203.0.113.191	GET	200 OK	2016-07-12 00:23:43-07	2282639
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-12 00:24:11-07	2282640
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-12 00:24:00-07	2282641
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-12 00:24:31-07	2282642
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-12 00:24:41-07	2282643
/	203.0.113.171	GET	200 OK	2016-07-12 00:23:48-07	2282644
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-12 00:24:28-07	2282645
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-12 00:24:35-07	2282646
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-12 00:24:04-07	2282647
/	192.0.2.11	GET	200 OK	2016-07-12 00:23:58-07	2282648
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 00:24:42-07	2282649
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 00:24:57-07	2282650
/article/candidate-is-jerkm	192.0.2.11	GET	404 NOT FOUND	2016-07-12 00:24:57-07	2282651
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-12 00:24:43-07	2282652
/	192.0.2.165	GET	200 OK	2016-07-12 00:24:01-07	2282653
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 00:24:46-07	2282654
/	198.51.100.27	GET	200 OK	2016-07-12 00:24:09-07	2282655
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-12 00:24:30-07	2282656
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-12 00:24:59-07	2282657
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-12 00:24:49-07	2282658
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-12 00:24:40-07	2282660
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-12 00:24:53-07	2282661
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-12 00:25:06-07	2282662
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 00:24:34-07	2282663
/	198.51.100.22	GET	200 OK	2016-07-12 00:24:24-07	2282664
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-12 00:25:15-07	2282665
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 00:25:20-07	2282666
/	198.51.100.148	GET	200 OK	2016-07-12 00:24:25-07	2282667
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 00:25:08-07	2282668
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 00:24:40-07	2282669
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 00:24:42-07	2282670
/	198.51.100.164	GET	200 OK	2016-07-12 00:24:31-07	2282671
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 00:25:28-07	2282672
/	198.51.100.134	GET	200 OK	2016-07-12 00:24:36-07	2282673
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-12 00:25:31-07	2282674
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-12 00:25:25-07	2282675
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-12 00:25:21-07	2282676
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 00:24:58-07	2282677
/	203.0.113.192	GET	200 OK	2016-07-12 00:24:44-07	2282678
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 00:25:25-07	2282679
/	192.0.2.241	GET	200 OK	2016-07-12 00:24:54-07	2282680
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 00:25:29-07	2282681
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 00:25:10-07	2282682
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-12 00:25:42-07	2282683
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-12 00:25:31-07	2282684
/	192.0.2.147	GET	200 OK	2016-07-12 00:24:59-07	2282685
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 00:25:51-07	2282686
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 00:25:21-07	2282687
/	192.0.2.110	GET	200 OK	2016-07-12 00:25:08-07	2282688
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-12 00:25:49-07	2282689
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-12 00:25:34-07	2282690
/	192.0.2.3	GET	200 OK	2016-07-12 00:25:16-07	2282691
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 00:26:03-07	2282692
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 00:25:53-07	2282693
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-12 00:26:14-07	2282694
/	203.0.113.8	GET	200 OK	2016-07-12 00:25:20-07	2282695
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-12 00:26:11-07	2282696
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 00:25:40-07	2282697
/	203.0.113.169	GET	200 OK	2016-07-12 00:25:29-07	2282698
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-12 00:26:06-07	2282699
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-12 00:25:50-07	2282700
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-12 00:25:47-07	2282701
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 00:26:16-07	2282702
/	203.0.113.176	GET	200 OK	2016-07-12 00:25:35-07	2282703
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-12 00:26:19-07	2282704
/	198.51.100.162	GET	200 OK	2016-07-12 00:25:44-07	2282705
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-12 00:25:59-07	2282706
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-12 00:26:29-07	2282707
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-12 00:26:14-07	2282708
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-12 00:26:22-07	2282709
/	203.0.113.43	GET	200 OK	2016-07-12 00:25:51-07	2282710
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-12 00:26:15-07	2282711
/	192.0.2.72	GET	200 OK	2016-07-12 00:25:57-07	2282712
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-12 00:26:57-07	2282713
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 00:26:21-07	2282714
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 00:26:50-07	2282715
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-12 00:26:26-07	2282716
/	192.0.2.73	GET	200 OK	2016-07-12 00:26:07-07	2282717
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 00:26:32-07	2282718
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-12 00:26:56-07	2282719
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 00:26:43-07	2282720
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 00:26:47-07	2282721
/	192.0.2.149	GET	200 OK	2016-07-12 00:26:09-07	2282722
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-12 00:27:07-07	2282723
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 00:27:03-07	2282724
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-12 00:26:28-07	2282725
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-12 00:26:37-07	2282726
/	192.0.2.78	GET	200 OK	2016-07-12 00:26:11-07	2282727
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-12 00:26:38-07	2282728
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-12 00:27:01-07	2282729
/	203.0.113.118	GET	200 OK	2016-07-12 00:26:21-07	2282730
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 00:26:54-07	2282731
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-12 00:27:13-07	2282732
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 00:27:20-07	2282733
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 00:26:49-07	2282734
/	198.51.100.246	GET	200 OK	2016-07-12 00:26:25-07	2282735
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-12 00:27:07-07	2282736
/	192.0.2.98	GET	200 OK	2016-07-12 00:26:26-07	2282737
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 00:27:15-07	2282738
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 00:27:05-07	2282739
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-12 00:27:18-07	2282740
/	198.51.100.6	GET	200 OK	2016-07-12 00:26:31-07	2282741
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-12 00:27:20-07	2282742
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 00:26:56-07	2282743
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 00:27:30-07	2282744
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-12 00:26:58-07	2282745
/	198.51.100.170	GET	200 OK	2016-07-12 00:26:38-07	2282746
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-12 00:27:28-07	2282747
/	192.0.2.152	GET	200 OK	2016-07-12 00:26:43-07	2282748
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 00:27:43-07	2282749
/	192.0.2.20	GET	200 OK	2016-07-12 00:26:46-07	2282750
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-12 00:27:12-07	2282751
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-12 00:27:13-07	2282752
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-12 00:27:41-07	2282753
/	198.51.100.127	GET	200 OK	2016-07-12 00:26:56-07	2282754
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-12 00:27:13-07	2282755
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-12 00:27:32-07	2282756
/	198.51.100.62	GET	200 OK	2016-07-12 00:27:03-07	2282757
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 00:27:49-07	2282758
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 00:27:55-07	2282759
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-12 00:27:54-07	2282760
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-12 00:27:32-07	2282761
/	192.0.2.22	GET	200 OK	2016-07-12 00:27:11-07	2282762
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-12 00:27:34-07	2282763
/	198.51.100.39	GET	200 OK	2016-07-12 00:27:19-07	2282764
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-12 00:27:58-07	2282765
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 00:28:07-07	2282766
/	198.51.100.86	GET	200 OK	2016-07-12 00:27:26-07	2282767
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-12 00:28:06-07	2282768
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-12 00:28:02-07	2282769
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-12 00:28:07-07	2282770
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-12 00:27:54-07	2282771
/	198.51.100.111	GET	200 OK	2016-07-12 00:27:29-07	2282772
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 00:27:47-07	2282773
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 00:27:46-07	2282774
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-12 00:27:45-07	2282775
/	198.51.100.194	GET	200 OK	2016-07-12 00:27:33-07	2282776
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-12 00:28:24-07	2282777
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-12 00:28:26-07	2282778
/	192.0.2.248	GET	200 OK	2016-07-12 00:27:43-07	2282779
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-12 00:27:59-07	2282780
/	198.51.100.74	GET	200 OK	2016-07-12 00:27:44-07	2282781
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-12 00:28:03-07	2282782
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-12 00:28:08-07	2282783
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-12 00:28:29-07	2282784
/	192.0.2.109	GET	200 OK	2016-07-12 00:27:53-07	2282785
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-12 00:28:13-07	2282786
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-12 00:28:22-07	2282787
/	192.0.2.90	GET	200 OK	2016-07-12 00:28:03-07	2282788
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-12 00:28:33-07	2282789
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-12 00:28:47-07	2282790
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-12 00:28:53-07	2282791
/	192.0.2.23	GET	200 OK	2016-07-12 00:28:13-07	2282792
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-12 00:28:40-07	2282793
/	192.0.2.32	GET	200 OK	2016-07-12 00:28:23-07	2282794
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-12 00:29:11-07	2282795
/	203.0.113.7	GET	200 OK	2016-07-12 00:28:30-07	2282796
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 00:28:47-07	2282797
/	198.51.100.201	GET	200 OK	2016-07-12 00:28:34-07	2282798
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 00:29:08-07	2282799
/	203.0.113.125	GET	200 OK	2016-07-12 00:28:39-07	2282800
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-12 00:29:33-07	2282801
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-12 00:29:15-07	2282802
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-12 00:29:01-07	2282803
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-12 00:29:29-07	2282804
/	203.0.113.34	GET	200 OK	2016-07-12 00:28:43-07	2282805
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-12 00:29:32-07	2282806
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-12 00:29:16-07	2282807
/	198.51.100.19	GET	200 OK	2016-07-12 00:28:46-07	2282808
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-12 00:29:32-07	2282809
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-12 00:29:09-07	2282810
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-12 00:29:16-07	2282811
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 00:29:03-07	2282812
/	198.51.100.108	GET	200 OK	2016-07-12 00:28:48-07	2282813
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-12 00:29:24-07	2282814
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 00:29:44-07	2282815
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-12 00:29:17-07	2282816
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 00:29:08-07	2282817
/	198.51.100.35	GET	200 OK	2016-07-12 00:28:56-07	2282818
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-12 00:29:17-07	2282819
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-12 00:29:23-07	2282820
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-12 00:29:46-07	2282821
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-12 00:29:31-07	2282822
/	192.0.2.221	GET	200 OK	2016-07-12 00:29:03-07	2282823
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 00:29:31-07	2282824
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 00:29:50-07	2282825
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-12 00:29:37-07	2282826
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-12 00:29:30-07	2282827
/	203.0.113.149	GET	200 OK	2016-07-12 00:29:12-07	2282828
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 00:30:00-07	2282829
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 00:29:35-07	2282830
/	192.0.2.134	GET	200 OK	2016-07-12 00:29:20-07	2282831
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 00:30:14-07	2282832
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 00:29:35-07	2282833
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-12 00:30:19-07	2282834
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 00:29:39-07	2282835
/	203.0.113.127	GET	200 OK	2016-07-12 00:29:22-07	2282836
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-12 00:30:15-07	2282837
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-12 00:29:38-07	2282838
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-12 00:29:59-07	2282839
/	192.0.2.121	GET	200 OK	2016-07-12 00:29:27-07	2282840
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 00:29:49-07	2282841
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-12 00:30:02-07	2282842
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-12 00:29:52-07	2282843
/	198.51.100.51	GET	200 OK	2016-07-12 00:29:35-07	2282844
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-12 00:30:23-07	2282845
/	203.0.113.49	GET	200 OK	2016-07-12 00:29:39-07	2282846
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-12 00:30:10-07	2282847
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-12 00:30:27-07	2282848
/	198.51.100.56	GET	200 OK	2016-07-12 00:29:40-07	2282849
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-12 00:30:27-07	2282850
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 00:29:55-07	2282851
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-12 00:30:35-07	2282852
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 00:30:39-07	2282853
/	192.0.2.33	GET	200 OK	2016-07-12 00:29:45-07	2282854
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-12 00:30:14-07	2282855
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 00:30:15-07	2282856
/	198.51.100.59	GET	200 OK	2016-07-12 00:29:48-07	2282857
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 00:30:22-07	2282858
/article/candidate-is-jerkf	198.51.100.59	GET	404 NOT FOUND	2016-07-12 00:30:44-07	2282859
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 00:30:16-07	2282860
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 00:30:05-07	2282861
/	198.51.100.81	GET	200 OK	2016-07-12 00:29:53-07	2282862
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 00:30:46-07	2282863
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 00:30:42-07	2282864
/	198.51.100.76	GET	200 OK	2016-07-12 00:30:03-07	2282865
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-12 00:30:55-07	2282866
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-12 00:30:54-07	2282867
/	198.51.100.38	GET	200 OK	2016-07-12 00:30:04-07	2282868
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 00:30:49-07	2282869
/	198.51.100.172	GET	200 OK	2016-07-12 00:30:08-07	2282870
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 00:30:36-07	2282871
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 00:30:26-07	2282872
/	203.0.113.223	GET	200 OK	2016-07-12 00:30:14-07	2282873
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 00:30:37-07	2282874
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-12 00:31:00-07	2282875
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 00:30:50-07	2282876
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 00:30:39-07	2282877
/	203.0.113.238	GET	200 OK	2016-07-12 00:30:15-07	2282878
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-12 00:30:45-07	2282879
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-12 00:31:11-07	2282880
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-12 00:31:07-07	2282881
/	198.51.100.181	GET	200 OK	2016-07-12 00:30:22-07	2282882
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 00:31:07-07	2282883
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 00:30:41-07	2282884
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-12 00:30:51-07	2282885
/	198.51.100.130	GET	200 OK	2016-07-12 00:30:23-07	2282886
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 00:30:57-07	2282887
/	203.0.113.123	GET	200 OK	2016-07-12 00:30:27-07	2282888
/article/goats-eat-googlesd	203.0.113.123	GET	404 NOT FOUND	2016-07-12 00:31:05-07	2282889
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-12 00:31:19-07	2282890
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-12 00:30:47-07	2282891
/	198.51.100.4	GET	200 OK	2016-07-12 00:30:36-07	2282892
/article/bears-love-berriesq	198.51.100.4	GET	404 NOT FOUND	2016-07-12 00:31:15-07	2282893
/	203.0.113.30	GET	200 OK	2016-07-12 00:30:45-07	2282894
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-12 00:31:18-07	2282895
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 00:31:01-07	2282896
/	203.0.113.175	GET	200 OK	2016-07-12 00:30:47-07	2282897
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-12 00:31:40-07	2282898
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-12 00:31:43-07	2282899
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 00:31:33-07	2282900
/	198.51.100.151	GET	200 OK	2016-07-12 00:30:56-07	2282901
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-12 00:31:27-07	2282902
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-12 00:31:47-07	2282903
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-12 00:31:27-07	2282904
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-12 00:31:56-07	2282905
/	203.0.113.207	GET	200 OK	2016-07-12 00:31:03-07	2282906
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-12 00:31:38-07	2282907
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-12 00:31:39-07	2282908
/	192.0.2.126	GET	200 OK	2016-07-12 00:31:11-07	2282909
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-12 00:32:03-07	2282910
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-12 00:32:03-07	2282911
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-12 00:31:39-07	2282912
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-12 00:31:41-07	2282913
/	203.0.113.141	GET	200 OK	2016-07-12 00:31:12-07	2282914
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 00:31:57-07	2282915
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-12 00:31:59-07	2282916
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 00:32:07-07	2282917
/	192.0.2.143	GET	200 OK	2016-07-12 00:31:20-07	2282918
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-12 00:32:12-07	2282919
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-12 00:31:56-07	2282920
/	192.0.2.114	GET	200 OK	2016-07-12 00:31:29-07	2282921
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-12 00:32:27-07	2282922
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 00:32:19-07	2282923
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 00:31:50-07	2282924
/	203.0.113.86	GET	200 OK	2016-07-12 00:31:34-07	2282925
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 00:31:58-07	2282926
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 00:32:06-07	2282927
/	198.51.100.132	GET	200 OK	2016-07-12 00:31:41-07	2282928
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-12 00:31:56-07	2282929
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-12 00:32:37-07	2282930
/	192.0.2.247	GET	200 OK	2016-07-12 00:31:43-07	2282931
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 00:32:03-07	2282932
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 00:32:17-07	2282933
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 00:32:34-07	2282934
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-12 00:32:38-07	2282935
/	198.51.100.221	GET	200 OK	2016-07-12 00:31:45-07	2282936
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-12 00:32:26-07	2282937
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-12 00:32:40-07	2282938
/article/candidate-is-jerkj	198.51.100.221	GET	404 NOT FOUND	2016-07-12 00:32:43-07	2282939
/	203.0.113.4	GET	200 OK	2016-07-12 00:31:46-07	2282940
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-12 00:32:16-07	2282941
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-12 00:32:02-07	2282942
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 00:32:11-07	2282943
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 00:32:26-07	2282944
/	192.0.2.43	GET	200 OK	2016-07-12 00:31:47-07	2282945
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-12 00:32:29-07	2282946
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-12 00:32:30-07	2282947
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 00:32:15-07	2282948
/	203.0.113.118	GET	200 OK	2016-07-12 00:31:48-07	2282949
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-12 00:32:23-07	2282950
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-12 00:32:26-07	2282951
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 00:32:05-07	2282952
/	203.0.113.238	GET	200 OK	2016-07-12 00:31:54-07	2282953
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-12 00:32:10-07	2282954
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-12 00:32:18-07	2282955
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-12 00:32:39-07	2282956
/	192.0.2.199	GET	200 OK	2016-07-12 00:32:03-07	2282957
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-12 00:32:41-07	2282958
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-12 00:32:19-07	2282959
/	203.0.113.163	GET	200 OK	2016-07-12 00:32:12-07	2282960
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 00:32:27-07	2282961
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-12 00:33:03-07	2282962
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 00:33:11-07	2282963
/	198.51.100.32	GET	200 OK	2016-07-12 00:32:17-07	2282964
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-12 00:33:11-07	2282965
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-12 00:32:51-07	2282966
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-12 00:33:02-07	2282967
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-12 00:32:51-07	2282968
/	203.0.113.194	GET	200 OK	2016-07-12 00:32:25-07	2282969
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-12 00:33:17-07	2282970
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-12 00:32:49-07	2282971
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 00:33:09-07	2282972
/	192.0.2.17	GET	200 OK	2016-07-12 00:32:32-07	2282973
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-12 00:33:29-07	2282974
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-12 00:33:18-07	2282975
/	203.0.113.94	GET	200 OK	2016-07-12 00:32:38-07	2282976
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-12 00:32:55-07	2282977
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-12 00:33:23-07	2282978
/	203.0.113.213	GET	200 OK	2016-07-12 00:32:48-07	2282979
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-12 00:33:40-07	2282980
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-12 00:33:17-07	2282981
/	198.51.100.241	GET	200 OK	2016-07-12 00:32:53-07	2282982
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-12 00:33:26-07	2282983
/	198.51.100.76	GET	200 OK	2016-07-12 00:32:55-07	2282984
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-12 00:33:33-07	2282985
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-12 00:33:12-07	2282986
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-12 00:33:27-07	2282987
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-12 00:33:45-07	2282988
/	192.0.2.163	GET	200 OK	2016-07-12 00:33:02-07	2282989
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-12 00:33:42-07	2282990
/	203.0.113.182	GET	200 OK	2016-07-12 00:33:06-07	2282991
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-12 00:33:32-07	2282992
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-12 00:33:48-07	2282993
/	192.0.2.116	GET	200 OK	2016-07-12 00:33:13-07	2282994
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-12 00:33:41-07	2282995
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 00:33:51-07	2282996
/	198.51.100.185	GET	200 OK	2016-07-12 00:33:14-07	2282997
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-12 00:33:30-07	2282998
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 00:34:10-07	2282999
/	203.0.113.189	GET	200 OK	2016-07-12 00:33:23-07	2283000
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-12 00:33:52-07	2283001
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-12 00:33:47-07	2283002
/	203.0.113.234	GET	200 OK	2016-07-12 00:33:33-07	2283003
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-12 00:34:15-07	2283004
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-12 00:33:56-07	2283005
/	192.0.2.202	GET	200 OK	2016-07-12 00:33:37-07	2283006
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-12 00:34:03-07	2283007
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 00:34:04-07	2283008
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 00:34:05-07	2283009
/	192.0.2.213	GET	200 OK	2016-07-12 00:33:40-07	2283010
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-12 00:34:40-07	2283011
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-12 00:34:35-07	2283012
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 00:34:27-07	2283013
/	198.51.100.16	GET	200 OK	2016-07-12 00:33:44-07	2283014
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 00:34:03-07	2283015
/	198.51.100.159	GET	200 OK	2016-07-12 00:33:50-07	2283016
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-12 00:34:14-07	2283017
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-12 00:34:17-07	2283018
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-12 00:34:30-07	2283019
/	198.51.100.191	GET	200 OK	2016-07-12 00:33:52-07	2283020
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-12 00:34:10-07	2283021
/	192.0.2.116	GET	200 OK	2016-07-12 00:34:02-07	2283022
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 00:34:25-07	2283023
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 00:34:18-07	2283024
/	198.51.100.4	GET	200 OK	2016-07-12 00:34:11-07	2283025
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 00:34:43-07	2283026
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 00:34:36-07	2283027
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-12 00:35:03-07	2283028
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-12 00:34:53-07	2283029
/	192.0.2.147	GET	200 OK	2016-07-12 00:34:17-07	2283030
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 00:34:38-07	2283031
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 00:35:16-07	2283032
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 00:35:09-07	2283033
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-12 00:34:39-07	2283034
/	192.0.2.222	GET	200 OK	2016-07-12 00:34:22-07	2283035
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 00:35:19-07	2283036
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-12 00:35:12-07	2283037
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 00:34:49-07	2283038
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-12 00:34:59-07	2283039
/	192.0.2.218	GET	200 OK	2016-07-12 00:34:24-07	2283040
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 00:35:08-07	2283041
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 00:34:44-07	2283042
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-12 00:34:51-07	2283043
/	203.0.113.86	GET	200 OK	2016-07-12 00:34:27-07	2283044
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-12 00:34:47-07	2283045
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 00:35:08-07	2283046
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 00:35:13-07	2283047
/	203.0.113.241	GET	200 OK	2016-07-12 00:34:36-07	2283048
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-12 00:35:17-07	2283049
/	198.51.100.70	GET	200 OK	2016-07-12 00:34:45-07	2283050
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-12 00:35:13-07	2283051
/	192.0.2.14	GET	200 OK	2016-07-12 00:34:53-07	2283052
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-12 00:35:44-07	2283053
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-12 00:35:42-07	2283054
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-12 00:35:49-07	2283055
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-12 00:35:21-07	2283056
/	198.51.100.6	GET	200 OK	2016-07-12 00:34:59-07	2283057
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 00:35:38-07	2283058
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 00:35:45-07	2283059
/	192.0.2.218	GET	200 OK	2016-07-12 00:35:06-07	2283060
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-12 00:35:25-07	2283061
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-12 00:35:54-07	2283062
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-12 00:36:04-07	2283063
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-12 00:35:39-07	2283064
/	198.51.100.157	GET	200 OK	2016-07-12 00:35:09-07	2283065
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-12 00:35:42-07	2283066
/	192.0.2.136	GET	200 OK	2016-07-12 00:35:14-07	2283067
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 00:35:43-07	2283068
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-12 00:35:30-07	2283069
/	203.0.113.237	GET	200 OK	2016-07-12 00:35:15-07	2283070
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-12 00:35:42-07	2283071
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 00:35:32-07	2283072
/	198.51.100.74	GET	200 OK	2016-07-12 00:35:22-07	2283073
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-12 00:35:56-07	2283074
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-12 00:36:19-07	2283075
/	203.0.113.189	GET	200 OK	2016-07-12 00:35:27-07	2283076
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-12 00:35:43-07	2283077
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-12 00:36:16-07	2283078
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-12 00:36:20-07	2283079
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-12 00:36:06-07	2283080
/	203.0.113.155	GET	200 OK	2016-07-12 00:35:36-07	2283081
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-12 00:35:59-07	2283082
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 00:36:28-07	2283083
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 00:36:11-07	2283084
/	198.51.100.244	GET	200 OK	2016-07-12 00:35:44-07	2283085
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-12 00:36:17-07	2283086
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-12 00:36:33-07	2283087
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-12 00:36:17-07	2283088
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-12 00:36:34-07	2283089
/	192.0.2.114	GET	200 OK	2016-07-12 00:35:52-07	2283090
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 00:36:11-07	2283091
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 00:36:51-07	2283092
/	192.0.2.101	GET	200 OK	2016-07-12 00:35:58-07	2283093
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-12 00:36:27-07	2283094
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-12 00:36:14-07	2283095
/	203.0.113.68	GET	200 OK	2016-07-12 00:35:59-07	2283096
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 00:36:53-07	2283097
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-12 00:36:14-07	2283098
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 00:36:27-07	2283099
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 00:36:49-07	2283100
/	203.0.113.103	GET	200 OK	2016-07-12 00:36:09-07	2283101
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-12 00:36:42-07	2283102
/	198.51.100.193	GET	200 OK	2016-07-12 00:36:19-07	2283103
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-12 00:36:54-07	2283104
/	192.0.2.136	GET	200 OK	2016-07-12 00:36:29-07	2283105
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-12 00:37:20-07	2283106
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 00:36:58-07	2283107
/	192.0.2.242	GET	200 OK	2016-07-12 00:36:32-07	2283108
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-12 00:37:21-07	2283109
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-12 00:36:47-07	2283110
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 00:37:11-07	2283111
/	203.0.113.97	GET	200 OK	2016-07-12 00:36:33-07	2283112
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 00:36:50-07	2283113
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-12 00:37:04-07	2283114
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-12 00:37:13-07	2283115
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 00:37:20-07	2283116
/	192.0.2.97	GET	200 OK	2016-07-12 00:36:41-07	2283117
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 00:37:06-07	2283118
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-12 00:37:01-07	2283119
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 00:37:09-07	2283120
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-12 00:37:14-07	2283121
/	192.0.2.190	GET	200 OK	2016-07-12 00:36:51-07	2283122
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-12 00:37:44-07	2283123
/	198.51.100.150	GET	200 OK	2016-07-12 00:36:56-07	2283124
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 00:37:42-07	2283125
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 00:37:14-07	2283126
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 00:37:47-07	2283127
/	192.0.2.207	GET	200 OK	2016-07-12 00:36:57-07	2283128
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 00:37:48-07	2283129
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-12 00:37:51-07	2283130
/	198.51.100.73	GET	200 OK	2016-07-12 00:37:04-07	2283131
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 00:37:22-07	2283132
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-12 00:37:56-07	2283133
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-12 00:38:00-07	2283135
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-12 00:37:33-07	2283136
/	198.51.100.112	GET	200 OK	2016-07-12 00:37:14-07	2283137
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-12 00:38:06-07	2283138
/	198.51.100.106	GET	200 OK	2016-07-12 00:37:21-07	2283139
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 00:38:18-07	2283140
/	203.0.113.17	GET	200 OK	2016-07-12 00:37:23-07	2283141
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-12 00:37:55-07	2283142
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-12 00:37:49-07	2283143
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 00:38:03-07	2283144
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 00:38:16-07	2283145
/	192.0.2.199	GET	200 OK	2016-07-12 00:37:24-07	2283146
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-12 00:38:20-07	2283147
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-12 00:37:57-07	2283148
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-12 00:37:58-07	2283149
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-12 00:37:46-07	2283150
/	203.0.113.162	GET	200 OK	2016-07-12 00:37:25-07	2283151
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-12 00:38:13-07	2283152
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-12 00:38:19-07	2283153
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-12 00:38:10-07	2283154
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 00:38:08-07	2283155
/	192.0.2.126	GET	200 OK	2016-07-12 00:37:30-07	2283156
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-12 00:38:08-07	2283157
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-12 00:38:04-07	2283158
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-12 00:38:12-07	2283159
/	203.0.113.127	GET	200 OK	2016-07-12 00:37:34-07	2283160
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 00:37:55-07	2283161
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-12 00:38:20-07	2283162
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 00:38:07-07	2283163
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-12 00:38:24-07	2283164
/	203.0.113.194	GET	200 OK	2016-07-12 00:37:41-07	2283165
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-12 00:38:01-07	2283166
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-12 00:38:12-07	2283167
/	198.51.100.174	GET	200 OK	2016-07-12 00:37:51-07	2283168
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-12 00:38:16-07	2283169
/	203.0.113.215	GET	200 OK	2016-07-12 00:37:59-07	2283170
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-12 00:38:54-07	2283171
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-12 00:38:55-07	2283172
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 00:38:14-07	2283173
/	198.51.100.114	GET	200 OK	2016-07-12 00:38:05-07	2283174
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-12 00:38:34-07	2283175
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 00:38:56-07	2283176
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 00:38:43-07	2283177
/	203.0.113.248	GET	200 OK	2016-07-12 00:38:11-07	2283178
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 00:38:46-07	2283179
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-12 00:39:01-07	2283180
/	192.0.2.105	GET	200 OK	2016-07-12 00:38:21-07	2283181
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-12 00:39:11-07	2283182
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-12 00:39:03-07	2283183
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-12 00:39:15-07	2283184
/	198.51.100.88	GET	200 OK	2016-07-12 00:38:30-07	2283185
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 00:39:27-07	2283186
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 00:39:14-07	2283187
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-12 00:39:22-07	2283188
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-12 00:38:58-07	2283189
/	198.51.100.53	GET	200 OK	2016-07-12 00:38:35-07	2283190
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-12 00:38:52-07	2283191
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 00:39:18-07	2283192
/	203.0.113.136	GET	200 OK	2016-07-12 00:38:36-07	2283193
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-12 00:38:53-07	2283194
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-12 00:39:27-07	2283195
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-12 00:39:26-07	2283196
/	198.51.100.222	GET	200 OK	2016-07-12 00:38:45-07	2283197
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 00:39:40-07	2283198
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 00:39:37-07	2283199
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-12 00:39:36-07	2283200
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-12 00:39:05-07	2283201
/	203.0.113.199	GET	200 OK	2016-07-12 00:38:47-07	2283202
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 00:39:13-07	2283203
/	192.0.2.58	GET	200 OK	2016-07-12 00:38:56-07	2283204
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-12 00:39:14-07	2283205
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-12 00:39:48-07	2283206
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-12 00:39:35-07	2283207
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-12 00:39:23-07	2283208
/	192.0.2.105	GET	200 OK	2016-07-12 00:38:59-07	2283209
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-12 00:39:42-07	2283210
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-12 00:39:53-07	2283211
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-12 00:39:24-07	2283212
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-12 00:39:56-07	2283213
/	198.51.100.224	GET	200 OK	2016-07-12 00:39:07-07	2283214
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-12 00:40:06-07	2283215
/	192.0.2.113	GET	200 OK	2016-07-12 00:39:08-07	2283216
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-12 00:39:40-07	2283217
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-12 00:40:01-07	2283218
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-12 00:39:52-07	2283219
/	203.0.113.6	GET	200 OK	2016-07-12 00:39:14-07	2283220
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 00:40:10-07	2283221
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 00:39:57-07	2283222
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 00:39:57-07	2283223
/	198.51.100.216	GET	200 OK	2016-07-12 00:39:15-07	2283224
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-12 00:39:33-07	2283225
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-12 00:40:04-07	2283226
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-12 00:39:54-07	2283227
/	192.0.2.91	GET	200 OK	2016-07-12 00:39:21-07	2283228
/	192.0.2.222	GET	200 OK	2016-07-12 05:29:01-07	2294352
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 00:40:15-07	2283229
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-12 00:39:52-07	2283230
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-12 00:40:16-07	2283231
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-12 00:39:51-07	2283232
/	192.0.2.116	GET	200 OK	2016-07-12 00:39:25-07	2283233
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-12 00:40:20-07	2283234
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 00:39:44-07	2283235
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-12 00:40:24-07	2283236
/	192.0.2.251	GET	200 OK	2016-07-12 00:39:27-07	2283237
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 00:40:10-07	2283238
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-12 00:40:27-07	2283239
/	198.51.100.34	GET	200 OK	2016-07-12 00:39:34-07	2283240
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-12 00:40:03-07	2283241
/	198.51.100.171	GET	200 OK	2016-07-12 00:39:37-07	2283242
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-12 00:40:37-07	2283243
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 00:40:17-07	2283244
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 00:40:29-07	2283245
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 00:40:28-07	2283246
/	192.0.2.149	GET	200 OK	2016-07-12 00:39:39-07	2283247
/article/bad-things-gonee	192.0.2.149	GET	404 NOT FOUND	2016-07-12 00:40:33-07	2283248
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 00:40:29-07	2283249
/	192.0.2.253	GET	200 OK	2016-07-12 00:39:40-07	2283250
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-12 00:39:55-07	2283251
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-12 00:40:38-07	2283252
/	192.0.2.62	GET	200 OK	2016-07-12 00:39:48-07	2283253
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-12 00:40:42-07	2283254
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-12 00:40:27-07	2283255
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-12 00:40:24-07	2283256
/	198.51.100.228	GET	200 OK	2016-07-12 00:39:52-07	2283257
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 00:40:12-07	2283258
/	198.51.100.70	GET	200 OK	2016-07-12 00:40:00-07	2283259
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-12 00:40:31-07	2283260
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-12 00:40:25-07	2283261
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-12 00:40:29-07	2283262
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 00:40:59-07	2283263
/	198.51.100.191	GET	200 OK	2016-07-12 00:40:08-07	2283264
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-12 00:41:08-07	2283265
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-12 00:41:05-07	2283266
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 00:40:33-07	2283267
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 00:40:35-07	2283268
/	198.51.100.192	GET	200 OK	2016-07-12 00:40:13-07	2283269
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-12 00:40:34-07	2283270
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-12 00:40:36-07	2283271
/	203.0.113.3	GET	200 OK	2016-07-12 00:40:16-07	2283272
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-12 00:40:44-07	2283273
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-12 00:41:06-07	2283274
/	198.51.100.97	GET	200 OK	2016-07-12 00:40:26-07	2283275
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 00:40:52-07	2283276
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 00:41:09-07	2283277
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 00:40:56-07	2283278
/	192.0.2.139	GET	200 OK	2016-07-12 00:40:32-07	2283279
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 00:41:14-07	2283280
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 00:41:28-07	2283281
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 00:41:14-07	2283282
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 00:41:21-07	2283283
/	203.0.113.160	GET	200 OK	2016-07-12 00:40:38-07	2283284
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-12 00:41:21-07	2283285
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-12 00:41:01-07	2283286
/	203.0.113.185	GET	200 OK	2016-07-12 00:40:42-07	2283287
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-12 00:41:19-07	2283288
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-12 00:41:16-07	2283289
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 00:41:21-07	2283290
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 00:41:32-07	2283291
/	198.51.100.100	GET	200 OK	2016-07-12 00:40:49-07	2283292
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 00:41:48-07	2283293
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-12 00:41:16-07	2283294
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-12 00:41:11-07	2283295
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-12 00:41:18-07	2283296
/	203.0.113.134	GET	200 OK	2016-07-12 00:40:59-07	2283297
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-12 00:41:36-07	2283298
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-12 00:41:27-07	2283299
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-12 00:41:37-07	2283300
/	203.0.113.163	GET	200 OK	2016-07-12 00:41:01-07	2283301
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-12 00:41:31-07	2283302
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-12 00:41:51-07	2283303
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 00:41:38-07	2283304
/	192.0.2.16	GET	200 OK	2016-07-12 00:41:05-07	2283305
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-12 00:42:05-07	2283306
/	198.51.100.239	GET	200 OK	2016-07-12 00:41:15-07	2283307
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-12 00:42:02-07	2283308
/	203.0.113.183	GET	200 OK	2016-07-12 00:41:23-07	2283309
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-12 00:42:03-07	2283310
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-12 00:42:20-07	2283311
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-12 00:42:12-07	2283312
/	198.51.100.171	GET	200 OK	2016-07-12 00:41:25-07	2283313
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-12 00:41:47-07	2283314
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 00:42:08-07	2283315
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 00:42:12-07	2283316
/	198.51.100.135	GET	200 OK	2016-07-12 00:41:32-07	2283317
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-12 00:41:50-07	2283318
/	203.0.113.208	GET	200 OK	2016-07-12 00:41:34-07	2283319
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-12 00:42:24-07	2283320
/	198.51.100.247	GET	200 OK	2016-07-12 00:41:42-07	2283321
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 00:42:26-07	2283322
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-12 00:42:37-07	2283323
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-12 00:41:59-07	2283324
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-12 00:42:04-07	2283325
/	192.0.2.162	GET	200 OK	2016-07-12 00:41:45-07	2283326
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-12 00:42:33-07	2283327
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-12 00:42:36-07	2283328
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-12 00:42:38-07	2283329
/	192.0.2.51	GET	200 OK	2016-07-12 00:41:53-07	2283330
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-12 00:42:26-07	2283331
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-12 00:42:46-07	2283332
/	198.51.100.78	GET	200 OK	2016-07-12 00:41:54-07	2283333
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-12 00:42:36-07	2283334
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-12 00:42:24-07	2283335
/	198.51.100.97	GET	200 OK	2016-07-12 00:41:56-07	2283336
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-12 00:42:56-07	2283337
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-12 00:42:41-07	2283338
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 00:42:26-07	2283339
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 00:42:41-07	2283340
/	192.0.2.185	GET	200 OK	2016-07-12 00:41:57-07	2283341
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-12 00:42:57-07	2283342
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-12 00:42:22-07	2283343
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-12 00:42:50-07	2283344
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-12 00:42:34-07	2283345
/	198.51.100.104	GET	200 OK	2016-07-12 00:42:06-07	2283346
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 00:42:42-07	2283347
/	203.0.113.232	GET	200 OK	2016-07-12 00:42:11-07	2283348
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-12 00:42:31-07	2283349
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-12 00:42:36-07	2283350
/	198.51.100.201	GET	200 OK	2016-07-12 00:42:20-07	2283351
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-12 00:43:15-07	2283352
/	192.0.2.126	GET	200 OK	2016-07-12 00:42:22-07	2283353
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 00:43:19-07	2283354
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-12 00:42:37-07	2283355
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-12 00:43:13-07	2283356
/	192.0.2.251	GET	200 OK	2016-07-12 00:42:31-07	2283357
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-12 00:43:09-07	2283358
/	198.51.100.209	GET	200 OK	2016-07-12 00:42:41-07	2283359
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 00:43:08-07	2283360
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 00:43:11-07	2283361
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-12 00:43:10-07	2283362
/	203.0.113.143	GET	200 OK	2016-07-12 00:42:46-07	2283363
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 00:43:12-07	2283364
/	198.51.100.30	GET	200 OK	2016-07-12 00:42:50-07	2283365
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-12 00:43:36-07	2283366
/	192.0.2.139	GET	200 OK	2016-07-12 00:42:52-07	2283367
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 00:43:48-07	2283368
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-12 00:43:47-07	2283369
/	198.51.100.152	GET	200 OK	2016-07-12 00:42:56-07	2283370
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-12 00:43:21-07	2283371
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-12 00:43:49-07	2283372
/	192.0.2.186	GET	200 OK	2016-07-12 00:42:59-07	2283373
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-12 00:43:48-07	2283374
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-12 00:43:37-07	2283375
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-12 00:43:40-07	2283376
/	192.0.2.136	GET	200 OK	2016-07-12 00:43:03-07	2283377
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 00:43:37-07	2283378
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-12 00:43:52-07	2283379
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 00:43:38-07	2283380
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 00:43:19-07	2283381
/	192.0.2.174	GET	200 OK	2016-07-12 00:43:10-07	2283382
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-12 00:43:47-07	2283383
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 00:43:46-07	2283384
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-12 00:44:00-07	2283385
/	203.0.113.59	GET	200 OK	2016-07-12 00:43:13-07	2283386
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-12 00:43:55-07	2283387
/	192.0.2.36	GET	200 OK	2016-07-12 00:43:22-07	2283388
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-12 00:43:44-07	2283389
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 00:44:08-07	2283390
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 00:43:51-07	2283391
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-12 00:44:12-07	2283392
/	203.0.113.227	GET	200 OK	2016-07-12 00:43:28-07	2283393
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 00:43:45-07	2283394
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 00:43:57-07	2283395
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-12 00:44:14-07	2283396
/	192.0.2.7	GET	200 OK	2016-07-12 00:43:36-07	2283397
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 00:43:55-07	2283398
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-12 00:44:35-07	2283399
/	192.0.2.183	GET	200 OK	2016-07-12 00:43:45-07	2283400
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-12 00:44:21-07	2283401
/	198.51.100.40	GET	200 OK	2016-07-12 00:43:54-07	2283402
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-12 00:44:16-07	2283403
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 00:44:38-07	2283404
/	192.0.2.218	GET	200 OK	2016-07-12 00:44:00-07	2283405
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-12 00:44:44-07	2283406
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-12 00:44:57-07	2283407
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 00:44:47-07	2283408
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-12 00:44:39-07	2283409
/	198.51.100.70	GET	200 OK	2016-07-12 00:44:01-07	2283410
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-12 00:44:40-07	2283411
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 00:44:49-07	2283412
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-12 00:44:48-07	2283413
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-12 00:44:45-07	2283414
/	198.51.100.24	GET	200 OK	2016-07-12 00:44:02-07	2283415
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-12 00:45:00-07	2283416
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-12 00:44:32-07	2283417
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-12 00:44:46-07	2283418
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 00:44:46-07	2283419
/	198.51.100.44	GET	200 OK	2016-07-12 00:44:03-07	2283420
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-12 00:44:26-07	2283421
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-12 00:44:37-07	2283422
/	192.0.2.206	GET	200 OK	2016-07-12 00:44:12-07	2283423
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-12 00:44:39-07	2283424
/	198.51.100.27	GET	200 OK	2016-07-12 00:44:17-07	2283425
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-12 00:44:44-07	2283426
/	198.51.100.216	GET	200 OK	2016-07-12 00:44:25-07	2283427
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 00:45:09-07	2283428
/	198.51.100.49	GET	200 OK	2016-07-12 00:44:32-07	2283429
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-12 00:45:26-07	2283430
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-12 00:45:18-07	2283431
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-12 00:45:08-07	2283432
/	192.0.2.229	GET	200 OK	2016-07-12 00:44:33-07	2283433
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 00:45:19-07	2283434
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-12 00:44:52-07	2283435
/	198.51.100.94	GET	200 OK	2016-07-12 00:44:41-07	2283436
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-12 00:45:08-07	2283437
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-12 00:45:36-07	2283438
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-12 00:45:08-07	2283439
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 00:45:19-07	2283440
/	203.0.113.164	GET	200 OK	2016-07-12 00:44:49-07	2283441
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-12 00:45:38-07	2283442
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 00:45:45-07	2283443
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-12 00:45:47-07	2283444
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-12 00:45:40-07	2283445
/	192.0.2.131	GET	200 OK	2016-07-12 00:44:51-07	2283446
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 00:45:13-07	2283447
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 00:45:24-07	2283448
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 00:45:47-07	2283449
/	198.51.100.217	GET	200 OK	2016-07-12 00:44:55-07	2283450
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-12 00:45:10-07	2283451
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-12 00:45:44-07	2283452
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 00:45:24-07	2283453
/	192.0.2.130	GET	200 OK	2016-07-12 00:45:01-07	2283454
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-12 00:45:49-07	2283455
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-12 00:45:38-07	2283456
/	203.0.113.251	GET	200 OK	2016-07-12 00:45:11-07	2283457
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-12 00:45:35-07	2283458
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 00:45:55-07	2283459
/	198.51.100.134	GET	200 OK	2016-07-12 00:45:15-07	2283460
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-12 00:46:13-07	2283461
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-12 00:46:08-07	2283462
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-12 00:45:44-07	2283463
/	192.0.2.18	GET	200 OK	2016-07-12 00:45:21-07	2283464
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-12 00:45:40-07	2283465
/	203.0.113.239	GET	200 OK	2016-07-12 00:45:24-07	2283466
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 00:45:49-07	2283467
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-12 00:45:49-07	2283468
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 00:45:46-07	2283469
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 00:45:46-07	2283470
/	198.51.100.247	GET	200 OK	2016-07-12 00:45:29-07	2283471
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 00:45:50-07	2283472
/	203.0.113.34	GET	200 OK	2016-07-12 00:45:39-07	2283473
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-12 00:46:19-07	2283474
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-12 00:46:38-07	2283475
/	192.0.2.42	GET	200 OK	2016-07-12 00:45:49-07	2283476
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 00:46:47-07	2283477
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 00:46:21-07	2283478
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 00:46:26-07	2283479
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 00:46:21-07	2283480
/	203.0.113.253	GET	200 OK	2016-07-12 00:45:51-07	2283481
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-12 00:46:44-07	2283482
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-12 00:46:08-07	2283483
/	198.51.100.22	GET	200 OK	2016-07-12 00:45:56-07	2283484
/article/candidate-is-jerkp	198.51.100.22	GET	404 NOT FOUND	2016-07-12 00:46:54-07	2283485
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 00:46:31-07	2283486
/	192.0.2.149	GET	200 OK	2016-07-12 00:46:00-07	2283487
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 00:46:45-07	2283488
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 00:46:44-07	2283489
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-12 00:46:54-07	2283490
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 00:46:43-07	2283491
/	192.0.2.247	GET	200 OK	2016-07-12 00:46:10-07	2283492
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 00:46:50-07	2283493
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 00:46:40-07	2283494
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 00:47:07-07	2283495
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 00:46:49-07	2283496
/	198.51.100.9	GET	200 OK	2016-07-12 00:46:12-07	2283497
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-12 00:46:29-07	2283498
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-12 00:46:31-07	2283499
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-12 00:46:38-07	2283500
/	203.0.113.20	GET	200 OK	2016-07-12 00:46:20-07	2283501
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-12 00:46:48-07	2283502
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-12 00:46:38-07	2283503
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 00:46:35-07	2283504
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 00:47:11-07	2283505
/	203.0.113.22	GET	200 OK	2016-07-12 00:46:29-07	2283506
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-12 00:47:23-07	2283507
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-12 00:46:52-07	2283508
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-12 00:46:58-07	2283509
/	203.0.113.244	GET	200 OK	2016-07-12 00:46:30-07	2283510
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-12 00:46:59-07	2283511
/	192.0.2.243	GET	200 OK	2016-07-12 00:46:33-07	2283512
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-12 00:47:32-07	2283513
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 00:47:24-07	2283515
/	203.0.113.192	GET	200 OK	2016-07-12 00:46:44-07	2283516
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 00:47:26-07	2283517
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 00:47:04-07	2283518
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 00:47:44-07	2283519
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-12 00:47:13-07	2283520
/	203.0.113.172	GET	200 OK	2016-07-12 00:46:45-07	2283521
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-12 00:47:18-07	2283522
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-12 00:47:11-07	2283523
/	192.0.2.235	GET	200 OK	2016-07-12 00:46:54-07	2283524
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-12 00:47:41-07	2283525
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-12 00:47:26-07	2283526
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 00:47:10-07	2283527
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-12 00:47:36-07	2283528
/	192.0.2.173	GET	200 OK	2016-07-12 00:47:04-07	2283529
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 00:47:37-07	2283530
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-12 00:47:29-07	2283531
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 00:47:48-07	2283532
/	198.51.100.19	GET	200 OK	2016-07-12 00:47:11-07	2283533
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 00:47:57-07	2283534
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 00:47:52-07	2283535
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 00:47:59-07	2283536
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 00:47:51-07	2283537
/	203.0.113.17	GET	200 OK	2016-07-12 00:47:19-07	2283538
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-12 00:48:00-07	2283539
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-12 00:48:12-07	2283540
/	198.51.100.209	GET	200 OK	2016-07-12 00:47:20-07	2283541
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-12 00:47:39-07	2283542
/	192.0.2.20	GET	200 OK	2016-07-12 00:47:24-07	2283543
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-12 00:47:49-07	2283544
/	192.0.2.189	GET	200 OK	2016-07-12 00:47:33-07	2283545
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-12 00:48:09-07	2283546
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-12 00:47:48-07	2283547
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-12 00:48:16-07	2283548
/	203.0.113.88	GET	200 OK	2016-07-12 00:47:35-07	2283549
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 00:48:23-07	2283550
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 00:48:31-07	2283551
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-12 00:48:13-07	2283552
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 00:48:16-07	2283553
/	198.51.100.63	GET	200 OK	2016-07-12 00:47:44-07	2283554
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 00:48:08-07	2283555
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-12 00:48:23-07	2283556
/	203.0.113.141	GET	200 OK	2016-07-12 00:47:47-07	2283557
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 00:48:39-07	2283558
/	198.51.100.195	GET	200 OK	2016-07-12 00:47:57-07	2283559
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 00:48:21-07	2283560
/	192.0.2.94	GET	200 OK	2016-07-12 00:48:05-07	2283561
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 00:48:50-07	2283562
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-12 00:48:34-07	2283563
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-12 00:48:30-07	2283564
/	203.0.113.151	GET	200 OK	2016-07-12 00:48:13-07	2283565
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-12 00:48:56-07	2283566
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 00:48:35-07	2283567
/	203.0.113.101	GET	200 OK	2016-07-12 00:48:15-07	2283568
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 00:49:01-07	2283569
/	198.51.100.101	GET	200 OK	2016-07-12 00:48:19-07	2283570
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 00:49:14-07	2283571
/	198.51.100.200	GET	200 OK	2016-07-12 00:48:21-07	2283572
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 00:48:49-07	2283573
/	198.51.100.44	GET	200 OK	2016-07-12 00:48:27-07	2283574
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-12 00:49:05-07	2283575
/	198.51.100.131	GET	200 OK	2016-07-12 00:48:34-07	2283576
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 00:49:31-07	2283577
/	203.0.113.75	GET	200 OK	2016-07-12 00:48:40-07	2283578
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-12 00:49:00-07	2283579
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 00:49:12-07	2283580
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-12 00:49:15-07	2283581
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-12 00:49:19-07	2283582
/	198.51.100.51	GET	200 OK	2016-07-12 00:48:45-07	2283583
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-12 00:49:39-07	2283584
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-12 00:49:13-07	2283585
/	203.0.113.8	GET	200 OK	2016-07-12 00:48:47-07	2283586
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-12 00:49:06-07	2283587
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-12 00:49:04-07	2283588
/	192.0.2.35	GET	200 OK	2016-07-12 00:48:56-07	2283589
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 00:49:26-07	2283590
/	198.51.100.39	GET	200 OK	2016-07-12 00:49:00-07	2283591
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-12 00:49:57-07	2283592
/	192.0.2.190	GET	200 OK	2016-07-12 00:49:02-07	2283593
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 00:49:47-07	2283594
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 00:49:57-07	2283595
/	203.0.113.9	GET	200 OK	2016-07-12 00:49:11-07	2283596
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 00:49:45-07	2283597
/	192.0.2.82	GET	200 OK	2016-07-12 00:49:17-07	2283598
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-12 00:49:37-07	2283599
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-12 00:49:39-07	2283600
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-12 00:49:32-07	2283601
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-12 00:50:01-07	2283602
/	198.51.100.239	GET	200 OK	2016-07-12 00:49:23-07	2283603
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-12 00:49:54-07	2283604
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-12 00:50:17-07	2283605
/	198.51.100.48	GET	200 OK	2016-07-12 00:49:25-07	2283606
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 00:49:51-07	2283607
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 00:50:12-07	2283608
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 00:49:48-07	2283609
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-12 00:49:57-07	2283610
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-12 00:49:45-07	2283612
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 00:50:13-07	2283613
/	198.51.100.89	GET	200 OK	2016-07-12 00:49:35-07	2283614
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-12 00:49:56-07	2283615
/	198.51.100.49	GET	200 OK	2016-07-12 00:49:39-07	2283616
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-12 00:50:13-07	2283617
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-12 00:49:59-07	2283618
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-12 00:50:06-07	2283619
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-12 00:50:25-07	2283620
/	203.0.113.238	GET	200 OK	2016-07-12 00:49:48-07	2283621
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-12 00:50:10-07	2283622
/	198.51.100.159	GET	200 OK	2016-07-12 00:49:55-07	2283623
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 00:50:33-07	2283624
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-12 00:50:19-07	2283625
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-12 00:50:47-07	2283626
/	192.0.2.243	GET	200 OK	2016-07-12 00:49:56-07	2283627
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-12 00:50:17-07	2283628
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-12 00:50:35-07	2283629
/	198.51.100.68	GET	200 OK	2016-07-12 00:49:57-07	2283630
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-12 00:50:23-07	2283631
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 00:50:54-07	2283632
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 00:50:20-07	2283633
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-12 00:50:18-07	2283634
/	192.0.2.87	GET	200 OK	2016-07-12 00:50:05-07	2283635
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 00:50:26-07	2283636
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-12 00:51:03-07	2283637
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 00:50:58-07	2283638
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-12 00:50:23-07	2283639
/	203.0.113.134	GET	200 OK	2016-07-12 00:50:11-07	2283640
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-12 00:51:10-07	2283641
/	198.51.100.212	GET	200 OK	2016-07-12 00:50:16-07	2283642
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 00:51:11-07	2283643
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 00:51:06-07	2283644
/	192.0.2.211	GET	200 OK	2016-07-12 00:50:18-07	2283645
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-12 00:51:11-07	2283646
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 00:50:48-07	2283647
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 00:50:55-07	2283648
/	198.51.100.31	GET	200 OK	2016-07-12 00:50:20-07	2283649
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-12 00:50:46-07	2283650
/	192.0.2.233	GET	200 OK	2016-07-12 00:50:24-07	2283651
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-12 00:51:24-07	2283652
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-12 00:51:01-07	2283653
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-12 00:51:08-07	2283654
/	203.0.113.223	GET	200 OK	2016-07-12 00:50:25-07	2283655
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 00:51:16-07	2283656
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 00:50:54-07	2283657
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-12 00:51:06-07	2283658
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 00:51:25-07	2283659
/	192.0.2.135	GET	200 OK	2016-07-12 00:50:29-07	2283660
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-12 00:50:47-07	2283661
/	198.51.100.248	GET	200 OK	2016-07-12 00:50:37-07	2283662
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-12 00:51:28-07	2283663
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-12 00:51:19-07	2283664
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-12 00:50:56-07	2283665
/	198.51.100.40	GET	200 OK	2016-07-12 00:50:40-07	2283666
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 00:51:36-07	2283667
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-12 00:50:56-07	2283668
/	203.0.113.204	GET	200 OK	2016-07-12 00:50:41-07	2283669
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-12 00:51:35-07	2283670
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-12 00:51:13-07	2283671
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-12 00:51:31-07	2283672
/	203.0.113.76	GET	200 OK	2016-07-12 00:50:44-07	2283673
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-12 00:51:12-07	2283674
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-12 00:51:09-07	2283675
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 00:51:15-07	2283676
/	198.51.100.85	GET	200 OK	2016-07-12 00:50:47-07	2283677
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 00:51:11-07	2283678
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-12 00:51:46-07	2283679
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 00:51:10-07	2283680
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-12 00:51:18-07	2283681
/	198.51.100.123	GET	200 OK	2016-07-12 00:50:57-07	2283682
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 00:51:53-07	2283683
/	203.0.113.173	GET	200 OK	2016-07-12 00:50:58-07	2283684
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-12 00:51:38-07	2283685
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-12 00:51:31-07	2283686
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 00:51:36-07	2283687
/article/bears-love-berriesn	203.0.113.173	GET	404 NOT FOUND	2016-07-12 00:51:33-07	2283688
/	192.0.2.95	GET	200 OK	2016-07-12 00:51:01-07	2283689
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-12 00:51:54-07	2283690
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-12 00:51:30-07	2283691
/	198.51.100.201	GET	200 OK	2016-07-12 00:51:04-07	2283692
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-12 00:51:58-07	2283693
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-12 00:51:41-07	2283694
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-12 00:51:47-07	2283695
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-12 00:51:30-07	2283696
/	192.0.2.120	GET	200 OK	2016-07-12 00:51:06-07	2283697
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-12 00:51:54-07	2283698
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 00:51:56-07	2283699
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-12 00:52:05-07	2283700
/	192.0.2.50	GET	200 OK	2016-07-12 00:51:07-07	2283701
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 00:51:59-07	2283702
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 00:51:41-07	2283703
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-12 00:51:42-07	2283704
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 00:51:46-07	2283705
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 00:52:04-07	2283707
/	203.0.113.163	GET	200 OK	2016-07-12 00:51:18-07	2283708
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 00:51:34-07	2283709
/	203.0.113.108	GET	200 OK	2016-07-12 00:51:20-07	2283710
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-12 00:51:51-07	2283711
/	192.0.2.70	GET	200 OK	2016-07-12 00:51:21-07	2283712
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 00:52:10-07	2283713
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 00:51:53-07	2283714
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-12 00:51:54-07	2283715
/	203.0.113.227	GET	200 OK	2016-07-12 00:51:24-07	2283716
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-12 00:51:52-07	2283717
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 00:52:19-07	2283718
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 00:52:08-07	2283719
/	192.0.2.38	GET	200 OK	2016-07-12 00:51:25-07	2283720
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-12 00:51:41-07	2283721
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 00:52:08-07	2283722
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 00:52:15-07	2283723
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 00:51:59-07	2283724
/	192.0.2.86	GET	200 OK	2016-07-12 00:51:31-07	2283725
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-12 00:52:15-07	2283726
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-12 00:51:57-07	2283727
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 00:52:04-07	2283728
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 00:52:22-07	2283729
/	203.0.113.34	GET	200 OK	2016-07-12 00:51:34-07	2283730
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-12 00:52:24-07	2283731
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-12 00:52:01-07	2283732
/	192.0.2.101	GET	200 OK	2016-07-12 00:51:40-07	2283733
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-12 00:52:08-07	2283734
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-12 00:52:35-07	2283735
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-12 00:52:33-07	2283736
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-12 00:52:14-07	2283737
/	192.0.2.196	GET	200 OK	2016-07-12 00:51:44-07	2283738
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-12 00:52:05-07	2283739
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-12 00:52:43-07	2283740
/	198.51.100.137	GET	200 OK	2016-07-12 00:51:49-07	2283741
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-12 00:52:09-07	2283742
/	198.51.100.253	GET	200 OK	2016-07-12 00:51:57-07	2283743
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 00:52:24-07	2283744
/	198.51.100.189	GET	200 OK	2016-07-12 00:52:03-07	2283745
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-12 00:52:24-07	2283746
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-12 00:52:45-07	2283747
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 00:52:46-07	2283748
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-12 00:52:56-07	2283749
/	192.0.2.175	GET	200 OK	2016-07-12 00:52:05-07	2283750
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-12 00:53:03-07	2283751
/	192.0.2.145	GET	200 OK	2016-07-12 00:52:13-07	2283752
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-12 00:52:31-07	2283753
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-12 00:53:08-07	2283754
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-12 00:53:12-07	2283755
/	192.0.2.149	GET	200 OK	2016-07-12 00:52:19-07	2283756
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 00:52:34-07	2283757
/	203.0.113.56	GET	200 OK	2016-07-12 00:52:25-07	2283758
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 00:53:00-07	2283759
/	192.0.2.212	GET	200 OK	2016-07-12 00:52:32-07	2283760
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-12 00:52:52-07	2283761
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-12 00:53:07-07	2283762
/	203.0.113.104	GET	200 OK	2016-07-12 00:52:34-07	2283763
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-12 00:53:02-07	2283764
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 00:53:29-07	2283765
/	198.51.100.246	GET	200 OK	2016-07-12 00:52:40-07	2283766
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-12 00:53:28-07	2283767
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-12 00:52:55-07	2283768
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-12 00:53:00-07	2283769
/	198.51.100.217	GET	200 OK	2016-07-12 00:52:50-07	2283770
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-12 00:53:41-07	2283771
/	192.0.2.240	GET	200 OK	2016-07-12 00:52:52-07	2283772
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-12 00:53:42-07	2283773
/	192.0.2.203	GET	200 OK	2016-07-12 00:53:00-07	2283774
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-12 00:53:19-07	2283775
/	192.0.2.158	GET	200 OK	2016-07-12 00:53:10-07	2283776
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 00:54:00-07	2283777
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 00:53:59-07	2283778
/	203.0.113.141	GET	200 OK	2016-07-12 00:53:16-07	2283779
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 00:53:37-07	2283780
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-12 00:54:01-07	2283781
/	198.51.100.43	GET	200 OK	2016-07-12 00:53:18-07	2283782
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-12 00:53:56-07	2283783
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-12 00:53:58-07	2283784
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 00:54:13-07	2283785
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 00:53:41-07	2283786
/	203.0.113.3	GET	200 OK	2016-07-12 00:53:26-07	2283787
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-12 00:54:19-07	2283788
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-12 00:53:51-07	2283789
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 00:54:16-07	2283790
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-12 00:53:42-07	2283791
/	198.51.100.137	GET	200 OK	2016-07-12 00:53:32-07	2283792
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 00:53:57-07	2283793
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-12 00:54:13-07	2283794
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-12 00:54:13-07	2283795
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 00:53:50-07	2283796
/	192.0.2.37	GET	200 OK	2016-07-12 00:53:34-07	2283797
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 00:53:54-07	2283798
/	198.51.100.11	GET	200 OK	2016-07-12 00:53:41-07	2283799
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 00:54:27-07	2283800
/article/bears-love-berriesq	198.51.100.11	GET	404 NOT FOUND	2016-07-12 00:53:57-07	2283801
/	198.51.100.185	GET	200 OK	2016-07-12 05:36:37-07	2294640
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 00:54:18-07	2283802
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 00:54:11-07	2283803
/	192.0.2.3	GET	200 OK	2016-07-12 00:53:45-07	2283804
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 00:54:42-07	2283805
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 00:54:14-07	2283806
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 00:54:43-07	2283807
/	198.51.100.188	GET	200 OK	2016-07-12 00:53:55-07	2283808
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 00:54:31-07	2283809
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-12 00:54:18-07	2283810
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-12 00:54:35-07	2283811
/	198.51.100.228	GET	200 OK	2016-07-12 00:53:58-07	2283812
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 00:54:27-07	2283813
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 00:54:57-07	2283814
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-12 00:54:56-07	2283815
/	203.0.113.114	GET	200 OK	2016-07-12 00:54:02-07	2283816
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 00:54:35-07	2283817
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-12 00:54:29-07	2283818
/	203.0.113.60	GET	200 OK	2016-07-12 00:54:04-07	2283819
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-12 00:54:42-07	2283820
/	198.51.100.231	GET	200 OK	2016-07-12 00:54:08-07	2283821
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-12 00:54:27-07	2283822
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-12 00:54:27-07	2283823
/	203.0.113.30	GET	200 OK	2016-07-12 00:54:17-07	2283824
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 00:54:50-07	2283825
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-12 00:54:44-07	2283826
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 00:54:46-07	2283827
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-12 00:54:41-07	2283828
/	192.0.2.66	GET	200 OK	2016-07-12 00:54:27-07	2283829
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-12 00:55:10-07	2283830
/article/goats-eat-googlesl	192.0.2.66	GET	404 NOT FOUND	2016-07-12 00:55:05-07	2283831
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 00:55:11-07	2283832
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-12 00:55:27-07	2283833
/	203.0.113.81	GET	200 OK	2016-07-12 00:54:35-07	2283834
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 00:55:13-07	2283835
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-12 00:55:33-07	2283836
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 00:54:57-07	2283837
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-12 00:55:13-07	2283838
/	203.0.113.160	GET	200 OK	2016-07-12 00:54:41-07	2283839
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-12 00:55:03-07	2283840
/	192.0.2.168	GET	200 OK	2016-07-12 00:54:45-07	2283841
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-12 00:55:35-07	2283842
/	198.51.100.232	GET	200 OK	2016-07-12 00:54:51-07	2283843
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-12 00:55:19-07	2283844
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-12 00:55:27-07	2283845
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-12 00:55:29-07	2283846
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-12 00:55:16-07	2283847
/	198.51.100.107	GET	200 OK	2016-07-12 00:54:52-07	2283848
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 00:55:49-07	2283849
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 00:55:10-07	2283850
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 00:55:20-07	2283851
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 00:55:13-07	2283852
/	203.0.113.45	GET	200 OK	2016-07-12 00:55:02-07	2283853
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 00:55:59-07	2283854
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 00:55:19-07	2283855
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-12 00:55:59-07	2283856
/	192.0.2.19	GET	200 OK	2016-07-12 00:55:05-07	2283857
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-12 00:55:36-07	2283858
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-12 00:55:35-07	2283859
/	203.0.113.28	GET	200 OK	2016-07-12 00:55:10-07	2283860
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-12 00:56:02-07	2283861
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 00:56:00-07	2283862
/	203.0.113.170	GET	200 OK	2016-07-12 00:55:11-07	2283863
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-12 00:55:28-07	2283864
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-12 00:55:55-07	2283865
/	198.51.100.221	GET	200 OK	2016-07-12 00:55:13-07	2283866
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-12 00:55:28-07	2283867
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-12 00:55:28-07	2283868
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-12 00:56:06-07	2283869
/	198.51.100.12	GET	200 OK	2016-07-12 00:55:23-07	2283870
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 00:56:02-07	2283871
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-12 00:56:02-07	2283872
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-12 00:56:15-07	2283873
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 00:55:54-07	2283874
/	192.0.2.241	GET	200 OK	2016-07-12 00:55:25-07	2283875
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-12 00:56:19-07	2283876
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-12 00:55:41-07	2283877
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-12 00:56:17-07	2283878
/	203.0.113.220	GET	200 OK	2016-07-12 00:55:34-07	2283879
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 00:55:54-07	2283880
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 00:56:13-07	2283881
/article/candidate-is-jerkb	203.0.113.220	GET	404 NOT FOUND	2016-07-12 00:56:09-07	2283882
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 00:56:30-07	2283883
/	198.51.100.61	GET	200 OK	2016-07-12 00:55:44-07	2283884
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-12 00:56:06-07	2283885
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-12 00:56:11-07	2283886
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-12 00:56:20-07	2283887
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-12 00:56:42-07	2283888
/	192.0.2.20	GET	200 OK	2016-07-12 00:55:53-07	2283889
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-12 00:56:17-07	2283890
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-12 00:56:18-07	2283891
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-12 00:56:38-07	2283892
/	192.0.2.15	GET	200 OK	2016-07-12 00:55:54-07	2283893
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-12 00:56:49-07	2283894
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-12 00:56:35-07	2283895
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-12 00:56:25-07	2283897
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-12 00:56:21-07	2283898
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-12 00:56:34-07	2283899
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-12 00:56:10-07	2283900
/	192.0.2.245	GET	200 OK	2016-07-12 00:56:04-07	2283901
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 00:56:26-07	2283902
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-12 00:56:57-07	2283903
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 00:56:50-07	2283904
/	198.51.100.171	GET	200 OK	2016-07-12 00:56:12-07	2283905
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 00:56:52-07	2283906
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 00:57:06-07	2283907
/	198.51.100.123	GET	200 OK	2016-07-12 00:56:22-07	2283908
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-12 00:57:22-07	2283909
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-12 00:57:18-07	2283910
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-12 00:57:10-07	2283911
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-12 00:56:46-07	2283912
/	203.0.113.193	GET	200 OK	2016-07-12 00:56:23-07	2283913
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-12 00:57:02-07	2283914
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-12 00:56:38-07	2283915
/	192.0.2.160	GET	200 OK	2016-07-12 00:56:32-07	2283916
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-12 00:57:31-07	2283917
/	192.0.2.226	GET	200 OK	2016-07-12 00:56:33-07	2283918
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 00:56:53-07	2283919
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-12 00:56:50-07	2283920
/	203.0.113.125	GET	200 OK	2016-07-12 00:56:41-07	2283921
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-12 00:57:08-07	2283922
/	198.51.100.83	GET	200 OK	2016-07-12 00:56:48-07	2283923
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 00:57:10-07	2283924
/	198.51.100.125	GET	200 OK	2016-07-12 00:56:58-07	2283925
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 00:57:38-07	2283926
/	198.51.100.4	GET	200 OK	2016-07-12 00:57:03-07	2283927
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 00:57:50-07	2283928
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-12 00:57:28-07	2283929
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 00:57:31-07	2283930
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-12 00:57:21-07	2283931
/	198.51.100.76	GET	200 OK	2016-07-12 00:57:05-07	2283932
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-12 00:57:46-07	2283933
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-12 00:57:43-07	2283934
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-12 00:57:51-07	2283935
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-12 00:57:58-07	2283936
/	192.0.2.78	GET	200 OK	2016-07-12 00:57:14-07	2283937
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-12 00:58:11-07	2283938
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-12 00:57:49-07	2283939
/	203.0.113.206	GET	200 OK	2016-07-12 00:57:16-07	2283940
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-12 00:58:13-07	2283941
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 00:58:01-07	2283942
/	198.51.100.104	GET	200 OK	2016-07-12 00:57:17-07	2283943
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 00:58:14-07	2283944
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 00:57:32-07	2283945
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-12 00:57:50-07	2283946
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-12 00:58:01-07	2283947
/	192.0.2.53	GET	200 OK	2016-07-12 00:57:22-07	2283948
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-12 00:58:14-07	2283949
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 00:58:21-07	2283950
/	192.0.2.95	GET	200 OK	2016-07-12 00:57:29-07	2283951
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 00:58:18-07	2283952
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-12 00:58:01-07	2283953
/	192.0.2.250	GET	200 OK	2016-07-12 00:57:33-07	2283954
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-12 00:58:23-07	2283955
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-12 00:58:13-07	2283956
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-12 00:58:23-07	2283957
/	203.0.113.222	GET	200 OK	2016-07-12 00:57:35-07	2283958
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-12 00:58:29-07	2283959
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 00:58:21-07	2283960
/	198.51.100.74	GET	200 OK	2016-07-12 00:57:44-07	2283961
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-12 00:58:10-07	2283962
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-12 00:58:23-07	2283963
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-12 00:58:23-07	2283964
/	198.51.100.21	GET	200 OK	2016-07-12 00:57:53-07	2283965
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-12 00:58:29-07	2283966
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-12 00:58:15-07	2283967
/	198.51.100.56	GET	200 OK	2016-07-12 00:58:01-07	2283968
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-12 00:58:30-07	2283969
/	198.51.100.238	GET	200 OK	2016-07-12 00:58:08-07	2283970
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 00:58:27-07	2283971
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-12 00:59:06-07	2283972
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 00:58:55-07	2283973
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-12 00:58:43-07	2283974
/	203.0.113.77	GET	200 OK	2016-07-12 00:58:09-07	2283975
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-12 00:59:00-07	2283976
/	203.0.113.208	GET	200 OK	2016-07-12 00:58:14-07	2283977
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 00:58:41-07	2283978
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-12 00:58:38-07	2283979
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-12 00:58:49-07	2283980
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-12 00:58:38-07	2283981
/	203.0.113.129	GET	200 OK	2016-07-12 00:58:21-07	2283982
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-12 00:59:01-07	2283983
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-12 00:59:09-07	2283984
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-12 00:59:19-07	2283985
/	203.0.113.111	GET	200 OK	2016-07-12 00:58:30-07	2283986
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 00:58:54-07	2283987
/	203.0.113.248	GET	200 OK	2016-07-12 00:58:32-07	2283988
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 00:59:27-07	2283989
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 00:59:17-07	2283990
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 00:58:53-07	2283991
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-12 00:59:26-07	2283992
/	203.0.113.41	GET	200 OK	2016-07-12 00:58:38-07	2283993
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-12 00:59:26-07	2283994
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-12 00:59:21-07	2283995
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-12 00:59:27-07	2283996
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 00:59:27-07	2283997
/	203.0.113.41	GET	200 OK	2016-07-12 00:58:42-07	2283998
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-12 00:59:11-07	2283999
/	203.0.113.178	GET	200 OK	2016-07-12 00:58:48-07	2284000
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-12 00:59:38-07	2284001
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-12 00:59:17-07	2284002
/	198.51.100.81	GET	200 OK	2016-07-12 00:58:53-07	2284003
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-12 00:59:26-07	2284004
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 00:59:43-07	2284005
/	203.0.113.192	GET	200 OK	2016-07-12 00:59:01-07	2284006
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-12 00:59:54-07	2284007
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-12 00:59:59-07	2284008
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 00:59:49-07	2284009
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 00:59:17-07	2284010
/	192.0.2.46	GET	200 OK	2016-07-12 00:59:10-07	2284011
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 00:59:40-07	2284012
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-12 00:59:53-07	2284013
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-12 00:59:42-07	2284014
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-12 00:59:40-07	2284015
/	198.51.100.98	GET	200 OK	2016-07-12 00:59:13-07	2284016
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 00:59:28-07	2284017
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-12 00:59:44-07	2284018
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-12 00:59:59-07	2284019
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-12 01:00:05-07	2284020
/	203.0.113.107	GET	200 OK	2016-07-12 00:59:15-07	2284021
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-12 00:59:48-07	2284022
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-12 01:00:10-07	2284023
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-12 01:00:09-07	2284024
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 01:00:13-07	2284025
/	198.51.100.170	GET	200 OK	2016-07-12 00:59:19-07	2284026
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 00:59:59-07	2284027
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-12 01:00:07-07	2284028
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 00:59:40-07	2284029
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 01:00:09-07	2284030
/	198.51.100.78	GET	200 OK	2016-07-12 00:59:28-07	2284031
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-12 01:00:05-07	2284032
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-12 00:59:49-07	2284033
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-12 00:59:50-07	2284034
/	203.0.113.114	GET	200 OK	2016-07-12 00:59:32-07	2284035
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 01:00:15-07	2284036
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-12 00:59:54-07	2284037
/	198.51.100.159	GET	200 OK	2016-07-12 00:59:38-07	2284038
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-12 01:00:36-07	2284039
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 01:00:26-07	2284040
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 01:00:23-07	2284041
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-12 01:00:23-07	2284042
/	192.0.2.221	GET	200 OK	2016-07-12 00:59:40-07	2284043
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-12 00:59:56-07	2284044
/	198.51.100.183	GET	200 OK	2016-07-12 00:59:44-07	2284045
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 01:00:32-07	2284046
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 01:00:05-07	2284047
/	192.0.2.227	GET	200 OK	2016-07-12 00:59:48-07	2284048
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 01:00:27-07	2284049
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 01:00:17-07	2284050
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-12 01:00:34-07	2284051
/	192.0.2.170	GET	200 OK	2016-07-12 00:59:50-07	2284052
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-12 01:00:44-07	2284053
/	192.0.2.104	GET	200 OK	2016-07-12 00:59:59-07	2284054
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 01:00:16-07	2284055
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 01:00:45-07	2284056
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-12 01:00:28-07	2284057
/	203.0.113.43	GET	200 OK	2016-07-12 01:00:01-07	2284058
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-12 01:00:57-07	2284059
/	198.51.100.112	GET	200 OK	2016-07-12 01:00:05-07	2284060
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 01:00:21-07	2284061
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 01:00:30-07	2284062
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-12 01:00:24-07	2284063
/	198.51.100.125	GET	200 OK	2016-07-12 01:00:15-07	2284064
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 01:00:35-07	2284065
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-12 01:00:58-07	2284066
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-12 01:00:48-07	2284067
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-12 01:00:40-07	2284068
/	192.0.2.203	GET	200 OK	2016-07-12 01:00:20-07	2284069
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-12 01:01:15-07	2284070
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-12 01:01:14-07	2284071
/	192.0.2.109	GET	200 OK	2016-07-12 01:00:29-07	2284072
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 01:01:27-07	2284073
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-12 01:00:49-07	2284074
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 01:00:54-07	2284075
/	203.0.113.206	GET	200 OK	2016-07-12 01:00:36-07	2284076
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-12 01:01:30-07	2284077
/	203.0.113.208	GET	200 OK	2016-07-12 01:00:39-07	2284078
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 01:01:13-07	2284079
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-12 01:01:18-07	2284080
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-12 01:01:27-07	2284081
/	203.0.113.203	GET	200 OK	2016-07-12 01:00:44-07	2284082
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 01:01:13-07	2284083
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 01:01:29-07	2284084
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-12 01:01:22-07	2284085
/	192.0.2.150	GET	200 OK	2016-07-12 01:00:45-07	2284086
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-12 01:01:01-07	2284087
/	192.0.2.116	GET	200 OK	2016-07-12 01:00:51-07	2284088
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 01:01:19-07	2284089
/	203.0.113.74	GET	200 OK	2016-07-12 01:00:56-07	2284090
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 01:01:47-07	2284091
/	198.51.100.166	GET	200 OK	2016-07-12 01:01:04-07	2284092
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-12 01:01:32-07	2284093
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-12 01:01:33-07	2284094
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-12 01:01:32-07	2284095
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-12 01:01:31-07	2284096
/	203.0.113.159	GET	200 OK	2016-07-12 01:01:07-07	2284097
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-12 01:02:01-07	2284098
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-12 01:01:52-07	2284099
/	192.0.2.137	GET	200 OK	2016-07-12 01:01:10-07	2284100
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 01:01:41-07	2284101
/	203.0.113.240	GET	200 OK	2016-07-12 01:01:19-07	2284102
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-12 01:01:54-07	2284103
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-12 01:01:53-07	2284104
/	192.0.2.47	GET	200 OK	2016-07-12 01:01:24-07	2284105
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-12 01:02:04-07	2284106
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 01:02:04-07	2284107
/	203.0.113.78	GET	200 OK	2016-07-12 01:01:33-07	2284108
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-12 01:02:10-07	2284109
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 01:02:32-07	2284110
/	203.0.113.252	GET	200 OK	2016-07-12 01:01:35-07	2284111
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-12 01:01:59-07	2284112
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 01:02:33-07	2284113
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 01:01:50-07	2284114
/	198.51.100.21	GET	200 OK	2016-07-12 01:01:41-07	2284115
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-12 01:02:37-07	2284116
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-12 01:02:37-07	2284117
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-12 01:02:04-07	2284118
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-12 01:02:10-07	2284119
/	198.51.100.37	GET	200 OK	2016-07-12 01:01:50-07	2284120
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-12 01:02:27-07	2284121
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-12 01:02:20-07	2284122
/	198.51.100.124	GET	200 OK	2016-07-12 01:01:59-07	2284123
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-12 01:02:52-07	2284124
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-12 01:02:28-07	2284125
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 01:02:19-07	2284126
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 01:02:20-07	2284127
/	192.0.2.53	GET	200 OK	2016-07-12 01:02:08-07	2284128
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 01:02:29-07	2284129
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 01:03:03-07	2284130
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 01:02:41-07	2284131
/	198.51.100.62	GET	200 OK	2016-07-12 01:02:13-07	2284132
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-12 01:02:32-07	2284133
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 01:03:02-07	2284134
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-12 01:02:53-07	2284135
/	203.0.113.181	GET	200 OK	2016-07-12 01:02:14-07	2284136
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 01:03:14-07	2284137
/	203.0.113.193	GET	200 OK	2016-07-12 01:02:19-07	2284138
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-12 01:02:39-07	2284139
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-12 01:02:53-07	2284140
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-12 01:02:58-07	2284141
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-12 01:02:46-07	2284142
/	198.51.100.60	GET	200 OK	2016-07-12 01:02:21-07	2284143
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-12 01:03:14-07	2284144
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-12 01:03:09-07	2284145
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 01:02:55-07	2284146
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-12 01:02:49-07	2284147
/	192.0.2.127	GET	200 OK	2016-07-12 01:02:30-07	2284148
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 01:03:21-07	2284149
/	203.0.113.6	GET	200 OK	2016-07-12 01:02:34-07	2284150
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 01:03:04-07	2284151
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-12 01:03:06-07	2284152
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 01:02:53-07	2284153
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-12 01:03:16-07	2284154
/	198.51.100.82	GET	200 OK	2016-07-12 01:02:37-07	2284155
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-12 01:03:37-07	2284156
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-12 01:03:06-07	2284157
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-12 01:03:07-07	2284158
/	198.51.100.234	GET	200 OK	2016-07-12 01:02:45-07	2284159
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-12 01:03:28-07	2284160
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 01:03:07-07	2284161
/	198.51.100.169	GET	200 OK	2016-07-12 01:02:50-07	2284162
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-12 01:03:42-07	2284163
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-12 01:03:30-07	2284164
/	198.51.100.193	GET	200 OK	2016-07-12 01:02:51-07	2284165
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-12 01:03:31-07	2284166
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-12 01:03:49-07	2284167
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-12 01:03:35-07	2284168
/	198.51.100.139	GET	200 OK	2016-07-12 01:02:54-07	2284169
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-12 01:03:30-07	2284170
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 01:03:39-07	2284171
/article/bad-things-gonen	198.51.100.139	GET	404 NOT FOUND	2016-07-12 01:03:21-07	2284172
/	198.51.100.204	GET	200 OK	2016-07-12 01:03:03-07	2284173
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-12 01:03:26-07	2284174
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-12 01:03:56-07	2284175
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-12 01:04:02-07	2284176
/	192.0.2.83	GET	200 OK	2016-07-12 01:03:12-07	2284177
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-12 01:04:01-07	2284178
/	198.51.100.97	GET	200 OK	2016-07-12 01:03:16-07	2284179
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 01:04:07-07	2284180
/	203.0.113.132	GET	200 OK	2016-07-12 01:03:24-07	2284181
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 01:03:41-07	2284182
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-12 01:04:18-07	2284183
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 01:03:42-07	2284184
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 01:04:04-07	2284185
/	192.0.2.243	GET	200 OK	2016-07-12 01:03:34-07	2284186
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-12 01:04:14-07	2284187
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-12 01:03:51-07	2284188
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-12 01:03:56-07	2284189
/	192.0.2.193	GET	200 OK	2016-07-12 01:03:39-07	2284190
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-12 01:04:36-07	2284191
/	203.0.113.164	GET	200 OK	2016-07-12 01:03:46-07	2284192
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 01:04:04-07	2284193
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-12 01:04:06-07	2284194
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 01:04:38-07	2284195
/	198.51.100.210	GET	200 OK	2016-07-12 01:03:50-07	2284196
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-12 01:04:34-07	2284197
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-12 01:04:22-07	2284198
/	203.0.113.244	GET	200 OK	2016-07-12 01:03:52-07	2284199
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-12 01:04:43-07	2284200
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-12 01:04:18-07	2284201
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-12 01:04:13-07	2284202
/	203.0.113.116	GET	200 OK	2016-07-12 01:03:56-07	2284203
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 01:04:23-07	2284204
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 01:04:32-07	2284205
/	198.51.100.38	GET	200 OK	2016-07-12 01:04:02-07	2284206
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 01:04:37-07	2284207
/	198.51.100.224	GET	200 OK	2016-07-12 01:04:12-07	2284208
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-12 01:04:32-07	2284209
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-12 01:04:49-07	2284210
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-12 01:05:11-07	2284211
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-12 01:04:35-07	2284212
/	203.0.113.252	GET	200 OK	2016-07-12 01:04:21-07	2284213
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 01:05:07-07	2284214
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-12 01:04:51-07	2284215
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-12 01:04:55-07	2284216
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-12 01:04:52-07	2284217
/	192.0.2.41	GET	200 OK	2016-07-12 01:04:24-07	2284218
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-12 01:04:52-07	2284219
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 01:04:46-07	2284220
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-12 01:04:54-07	2284221
/	203.0.113.13	GET	200 OK	2016-07-12 01:04:25-07	2284222
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-12 01:05:12-07	2284223
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-12 01:04:46-07	2284224
/	192.0.2.176	GET	200 OK	2016-07-12 01:04:35-07	2284225
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 01:05:28-07	2284226
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 01:05:22-07	2284227
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-12 01:04:59-07	2284228
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 01:05:03-07	2284229
/	192.0.2.120	GET	200 OK	2016-07-12 01:04:44-07	2284230
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 01:05:44-07	2284231
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 01:05:40-07	2284232
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 01:05:15-07	2284233
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-12 01:05:13-07	2284234
/	203.0.113.145	GET	200 OK	2016-07-12 01:04:46-07	2284235
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 01:05:35-07	2284236
/	198.51.100.104	GET	200 OK	2016-07-12 01:04:56-07	2284237
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-12 01:05:42-07	2284238
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-12 01:05:43-07	2284239
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 01:05:29-07	2284240
/	192.0.2.24	GET	200 OK	2016-07-12 01:04:58-07	2284241
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-12 01:05:25-07	2284242
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-12 01:05:49-07	2284243
/	198.51.100.116	GET	200 OK	2016-07-12 01:05:06-07	2284244
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 01:05:59-07	2284245
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-12 01:05:26-07	2284246
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-12 01:05:44-07	2284247
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-12 01:05:34-07	2284248
/	192.0.2.169	GET	200 OK	2016-07-12 01:05:15-07	2284249
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 01:06:05-07	2284250
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 01:05:55-07	2284251
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-12 01:05:40-07	2284252
/	192.0.2.10	GET	200 OK	2016-07-12 01:05:24-07	2284253
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-12 01:05:46-07	2284254
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-12 01:06:11-07	2284255
/article/bears-love-berriess	192.0.2.10	GET	404 NOT FOUND	2016-07-12 01:06:02-07	2284256
/	192.0.2.194	GET	200 OK	2016-07-12 01:05:28-07	2284257
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-12 01:06:13-07	2284258
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-12 01:06:00-07	2284259
/	203.0.113.113	GET	200 OK	2016-07-12 01:05:29-07	2284260
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-12 01:06:24-07	2284261
/	203.0.113.12	GET	200 OK	2016-07-12 01:05:32-07	2284262
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-12 01:06:28-07	2284263
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-12 01:06:11-07	2284264
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-12 01:06:06-07	2284265
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-12 01:05:50-07	2284266
/	198.51.100.97	GET	200 OK	2016-07-12 01:05:33-07	2284267
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-12 01:05:48-07	2284268
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 01:06:28-07	2284269
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 01:05:57-07	2284270
/	203.0.113.142	GET	200 OK	2016-07-12 01:05:36-07	2284271
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 01:06:27-07	2284272
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 01:06:01-07	2284273
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-12 01:05:59-07	2284274
/	203.0.113.118	GET	200 OK	2016-07-12 01:05:43-07	2284275
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-12 01:06:28-07	2284276
/	198.51.100.152	GET	200 OK	2016-07-12 01:05:48-07	2284277
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-12 01:06:43-07	2284278
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-12 01:06:39-07	2284279
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-12 01:06:12-07	2284280
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-12 01:06:29-07	2284281
/	203.0.113.167	GET	200 OK	2016-07-12 01:05:55-07	2284282
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 01:06:53-07	2284283
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-12 01:06:12-07	2284284
/	198.51.100.49	GET	200 OK	2016-07-12 01:05:56-07	2284285
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-12 01:06:42-07	2284286
/	203.0.113.182	GET	200 OK	2016-07-12 01:06:05-07	2284287
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-12 01:06:56-07	2284288
/	203.0.113.130	GET	200 OK	2016-07-12 01:06:09-07	2284289
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-12 01:06:51-07	2284290
/	203.0.113.121	GET	200 OK	2016-07-12 01:06:11-07	2284291
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 01:07:06-07	2284292
/article/trouble-for-troubledt	203.0.113.121	GET	404 NOT FOUND	2016-07-12 01:06:48-07	2284293
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 01:06:40-07	2284294
/	192.0.2.136	GET	200 OK	2016-07-12 01:06:12-07	2284295
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 01:07:07-07	2284296
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 01:06:41-07	2284297
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 01:07:08-07	2284298
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-12 01:06:33-07	2284299
/	203.0.113.50	GET	200 OK	2016-07-12 01:06:15-07	2284300
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-12 01:06:31-07	2284301
/	198.51.100.171	GET	200 OK	2016-07-12 01:06:16-07	2284302
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 01:06:57-07	2284303
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 01:07:05-07	2284304
/	192.0.2.155	GET	200 OK	2016-07-12 01:06:22-07	2284305
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-12 01:06:45-07	2284306
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-12 01:07:08-07	2284307
/	203.0.113.195	GET	200 OK	2016-07-12 01:06:26-07	2284308
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-12 01:07:00-07	2284309
/	203.0.113.169	GET	200 OK	2016-07-12 01:06:36-07	2284310
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-12 01:06:51-07	2284311
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 01:07:30-07	2284312
/	198.51.100.105	GET	200 OK	2016-07-12 01:06:44-07	2284313
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 01:07:08-07	2284314
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-12 01:07:31-07	2284315
/	198.51.100.53	GET	200 OK	2016-07-12 01:06:48-07	2284316
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 01:07:06-07	2284317
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-12 01:07:24-07	2284318
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-12 01:07:37-07	2284319
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-12 01:07:13-07	2284320
/	203.0.113.108	GET	200 OK	2016-07-12 01:06:57-07	2284321
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-12 01:07:50-07	2284322
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-12 01:07:30-07	2284323
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-12 01:07:43-07	2284324
/	198.51.100.179	GET	200 OK	2016-07-12 01:07:06-07	2284325
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 01:07:42-07	2284326
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 01:07:51-07	2284327
/	203.0.113.69	GET	200 OK	2016-07-12 01:07:13-07	2284328
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-12 01:07:33-07	2284329
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-12 01:08:10-07	2284330
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-12 01:08:06-07	2284331
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-12 01:08:08-07	2284332
/	198.51.100.26	GET	200 OK	2016-07-12 01:07:21-07	2284333
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-12 01:08:12-07	2284334
/	203.0.113.213	GET	200 OK	2016-07-12 01:07:25-07	2284335
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-12 01:07:44-07	2284336
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 01:07:42-07	2284337
/	192.0.2.14	GET	200 OK	2016-07-12 01:07:27-07	2284338
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-12 01:08:15-07	2284339
/	198.51.100.221	GET	200 OK	2016-07-12 01:07:37-07	2284340
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-12 01:08:19-07	2284341
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-12 01:08:32-07	2284342
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-12 01:08:04-07	2284343
/	198.51.100.56	GET	200 OK	2016-07-12 01:07:46-07	2284344
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-12 01:08:27-07	2284345
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-12 01:08:27-07	2284346
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-12 01:08:06-07	2284347
/	192.0.2.45	GET	200 OK	2016-07-12 01:07:54-07	2284348
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-12 01:08:19-07	2284349
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 01:08:33-07	2284350
/	203.0.113.15	GET	200 OK	2016-07-12 01:08:02-07	2284351
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-12 01:08:26-07	2284352
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-12 01:08:19-07	2284353
/	192.0.2.134	GET	200 OK	2016-07-12 01:08:08-07	2284354
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-12 01:08:47-07	2284355
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 01:08:33-07	2284356
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-12 01:08:44-07	2284357
/	198.51.100.39	GET	200 OK	2016-07-12 01:08:15-07	2284358
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-12 01:08:44-07	2284359
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 01:08:52-07	2284360
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 01:08:32-07	2284361
/	192.0.2.126	GET	200 OK	2016-07-12 01:08:18-07	2284362
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-12 01:08:45-07	2284363
/	203.0.113.10	GET	200 OK	2016-07-12 01:08:20-07	2284364
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-12 01:09:00-07	2284365
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 01:09:10-07	2284366
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-12 01:08:57-07	2284367
/	198.51.100.1	GET	200 OK	2016-07-12 01:08:24-07	2284368
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 01:09:09-07	2284369
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-12 01:09:19-07	2284370
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 01:08:52-07	2284372
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 01:09:24-07	2284373
/	198.51.100.165	GET	200 OK	2016-07-12 01:08:31-07	2284374
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-12 01:09:08-07	2284375
/	203.0.113.138	GET	200 OK	2016-07-12 01:08:38-07	2284376
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 01:09:20-07	2284377
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-12 01:09:15-07	2284378
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-12 01:09:29-07	2284379
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-12 01:09:05-07	2284380
/	198.51.100.190	GET	200 OK	2016-07-12 01:08:43-07	2284381
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-12 01:09:16-07	2284382
/	198.51.100.200	GET	200 OK	2016-07-12 01:08:47-07	2284383
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 01:09:18-07	2284384
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 01:09:29-07	2284385
/	203.0.113.149	GET	200 OK	2016-07-12 01:08:49-07	2284386
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-12 01:09:16-07	2284387
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 01:09:38-07	2284388
/	198.51.100.2	GET	200 OK	2016-07-12 01:08:57-07	2284389
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-12 01:09:34-07	2284390
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-12 01:09:48-07	2284391
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-12 01:09:53-07	2284392
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-12 01:09:29-07	2284393
/	203.0.113.65	GET	200 OK	2016-07-12 01:09:04-07	2284394
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-12 01:09:54-07	2284395
/	192.0.2.250	GET	200 OK	2016-07-12 01:09:10-07	2284396
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 01:09:31-07	2284397
/	192.0.2.127	GET	200 OK	2016-07-12 01:09:16-07	2284398
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-12 01:09:48-07	2284399
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-12 01:09:44-07	2284400
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-12 01:09:51-07	2284401
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-12 01:10:07-07	2284402
/	192.0.2.142	GET	200 OK	2016-07-12 01:09:24-07	2284403
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 01:09:47-07	2284404
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 01:09:58-07	2284405
/	198.51.100.87	GET	200 OK	2016-07-12 01:09:27-07	2284406
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 01:10:01-07	2284407
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-12 01:10:04-07	2284408
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-12 01:09:46-07	2284409
/	198.51.100.180	GET	200 OK	2016-07-12 01:09:37-07	2284410
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-12 01:09:59-07	2284411
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-12 01:10:10-07	2284412
/	198.51.100.24	GET	200 OK	2016-07-12 01:09:45-07	2284413
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-12 01:10:26-07	2284414
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 01:10:32-07	2284415
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 01:10:26-07	2284416
/	203.0.113.103	GET	200 OK	2016-07-12 01:09:51-07	2284417
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 01:10:35-07	2284418
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-12 01:10:19-07	2284419
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 01:10:09-07	2284420
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 01:10:48-07	2284421
/	198.51.100.100	GET	200 OK	2016-07-12 01:10:01-07	2284422
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-12 01:10:25-07	2284423
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-12 01:10:53-07	2284424
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 01:11:01-07	2284425
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-12 01:10:30-07	2284426
/	198.51.100.254	GET	200 OK	2016-07-12 01:10:11-07	2284427
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-12 01:10:56-07	2284428
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-12 01:11:06-07	2284429
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-12 01:10:46-07	2284430
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-12 01:10:48-07	2284431
/	198.51.100.97	GET	200 OK	2016-07-12 01:10:13-07	2284432
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 01:11:04-07	2284433
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-12 01:10:54-07	2284434
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-12 01:10:39-07	2284435
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 01:10:53-07	2284436
/	203.0.113.16	GET	200 OK	2016-07-12 01:10:19-07	2284437
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 01:10:47-07	2284438
/	198.51.100.90	GET	200 OK	2016-07-12 01:10:23-07	2284439
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 01:11:08-07	2284440
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-12 01:10:58-07	2284441
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 01:11:06-07	2284442
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 01:10:58-07	2284443
/	198.51.100.137	GET	200 OK	2016-07-12 01:10:32-07	2284444
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 01:11:05-07	2284445
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 01:11:18-07	2284446
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-12 01:11:09-07	2284447
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 01:11:04-07	2284448
/	203.0.113.132	GET	200 OK	2016-07-12 01:10:42-07	2284449
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 01:10:59-07	2284450
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-12 01:11:28-07	2284451
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 01:11:26-07	2284452
/	192.0.2.216	GET	200 OK	2016-07-12 01:10:45-07	2284453
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-12 01:11:00-07	2284454
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-12 01:11:45-07	2284455
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-12 01:11:27-07	2284456
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 01:11:15-07	2284457
/	192.0.2.202	GET	200 OK	2016-07-12 01:10:50-07	2284458
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-12 01:11:45-07	2284459
/	192.0.2.67	GET	200 OK	2016-07-12 01:10:58-07	2284460
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-12 01:11:44-07	2284461
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-12 01:11:33-07	2284462
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-12 01:11:38-07	2284463
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 01:11:25-07	2284464
/	192.0.2.183	GET	200 OK	2016-07-12 01:10:59-07	2284465
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-12 01:11:42-07	2284466
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-12 01:11:23-07	2284468
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 01:11:43-07	2284469
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 01:11:56-07	2284470
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 01:11:47-07	2284471
/	192.0.2.178	GET	200 OK	2016-07-12 01:11:11-07	2284472
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-12 01:11:28-07	2284473
/	203.0.113.218	GET	200 OK	2016-07-12 01:11:13-07	2284474
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-12 01:11:47-07	2284475
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-12 01:11:59-07	2284476
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-12 01:12:03-07	2284477
/	192.0.2.169	GET	200 OK	2016-07-12 01:11:18-07	2284478
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 01:11:37-07	2284479
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-12 01:12:06-07	2284480
/	203.0.113.116	GET	200 OK	2016-07-12 01:11:21-07	2284481
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 01:12:01-07	2284482
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-12 01:12:09-07	2284483
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-12 01:12:15-07	2284484
/	192.0.2.129	GET	200 OK	2016-07-12 01:11:23-07	2284485
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 01:11:39-07	2284486
/	192.0.2.167	GET	200 OK	2016-07-12 01:11:24-07	2284487
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-12 01:11:41-07	2284488
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-12 01:12:23-07	2284489
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-12 01:12:15-07	2284490
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-12 01:12:09-07	2284491
/	203.0.113.251	GET	200 OK	2016-07-12 01:11:30-07	2284492
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-12 01:12:25-07	2284493
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-12 01:12:00-07	2284494
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 01:12:12-07	2284495
/	192.0.2.11	GET	200 OK	2016-07-12 01:11:35-07	2284496
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-12 01:11:51-07	2284497
/	203.0.113.46	GET	200 OK	2016-07-12 01:11:37-07	2284498
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-12 01:12:35-07	2284499
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-12 01:12:29-07	2284500
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-12 01:12:36-07	2284501
/	203.0.113.220	GET	200 OK	2016-07-12 01:11:42-07	2284502
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-12 01:11:57-07	2284503
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-12 01:12:11-07	2284504
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 01:12:11-07	2284505
/	203.0.113.240	GET	200 OK	2016-07-12 01:11:43-07	2284506
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-12 01:12:04-07	2284507
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 01:12:25-07	2284508
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-12 01:12:28-07	2284509
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-12 01:12:27-07	2284510
/	203.0.113.26	GET	200 OK	2016-07-12 01:11:48-07	2284511
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-12 01:12:47-07	2284512
/	203.0.113.176	GET	200 OK	2016-07-12 01:11:51-07	2284513
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-12 01:12:08-07	2284514
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 01:12:34-07	2284515
/	198.51.100.27	GET	200 OK	2016-07-12 01:12:00-07	2284516
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-12 01:12:36-07	2284517
/	198.51.100.79	GET	200 OK	2016-07-12 01:12:06-07	2284518
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 01:12:51-07	2284519
/	192.0.2.37	GET	200 OK	2016-07-12 01:12:11-07	2284520
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-12 01:12:40-07	2284521
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 01:12:39-07	2284522
/	192.0.2.92	GET	200 OK	2016-07-12 01:12:18-07	2284523
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-12 01:12:54-07	2284524
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-12 01:12:50-07	2284525
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-12 01:12:44-07	2284526
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-12 01:13:12-07	2284527
/	198.51.100.173	GET	200 OK	2016-07-12 01:12:21-07	2284528
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-12 01:13:10-07	2284529
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-12 01:13:03-07	2284530
/	192.0.2.139	GET	200 OK	2016-07-12 01:12:29-07	2284531
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-12 01:13:26-07	2284532
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-12 01:12:47-07	2284533
/	203.0.113.52	GET	200 OK	2016-07-12 01:12:35-07	2284534
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-12 01:12:56-07	2284535
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-12 01:13:10-07	2284536
/	198.51.100.136	GET	200 OK	2016-07-12 01:12:45-07	2284537
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-12 01:13:32-07	2284538
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-12 01:13:15-07	2284539
/	198.51.100.123	GET	200 OK	2016-07-12 01:12:53-07	2284540
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 01:13:46-07	2284541
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-12 01:13:19-07	2284542
/	198.51.100.206	GET	200 OK	2016-07-12 01:12:57-07	2284543
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-12 01:13:45-07	2284544
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 01:13:35-07	2284545
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 01:13:38-07	2284546
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 01:13:20-07	2284547
/	192.0.2.13	GET	200 OK	2016-07-12 01:13:05-07	2284548
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 01:13:33-07	2284549
/	192.0.2.27	GET	200 OK	2016-07-12 01:13:12-07	2284550
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-12 01:13:41-07	2284551
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-12 01:13:49-07	2284552
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-12 01:13:33-07	2284553
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-12 01:13:34-07	2284554
/	192.0.2.4	GET	200 OK	2016-07-12 01:13:22-07	2284555
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-12 01:14:15-07	2284556
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-12 01:13:37-07	2284557
/	203.0.113.132	GET	200 OK	2016-07-12 01:13:24-07	2284558
/article/bears-love-berriesj	203.0.113.132	GET	404 NOT FOUND	2016-07-12 01:13:54-07	2284559
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 01:13:54-07	2284560
/	192.0.2.29	GET	200 OK	2016-07-12 01:13:33-07	2284561
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-12 01:14:09-07	2284562
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-12 01:14:09-07	2284564
/	203.0.113.174	GET	200 OK	2016-07-12 01:13:41-07	2284565
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 01:14:22-07	2284566
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 01:14:11-07	2284567
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-12 01:14:41-07	2284568
/	192.0.2.178	GET	200 OK	2016-07-12 01:13:50-07	2284569
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 01:14:45-07	2284570
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-12 01:14:32-07	2284571
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-12 01:14:15-07	2284572
/	192.0.2.139	GET	200 OK	2016-07-12 01:13:53-07	2284573
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 01:14:08-07	2284574
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 01:14:47-07	2284575
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 01:14:17-07	2284576
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 01:14:53-07	2284577
/	198.51.100.234	GET	200 OK	2016-07-12 01:14:01-07	2284578
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 01:14:43-07	2284579
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-12 01:14:25-07	2284580
/	203.0.113.43	GET	200 OK	2016-07-12 01:14:02-07	2284581
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-12 01:14:50-07	2284582
/	203.0.113.242	GET	200 OK	2016-07-12 01:14:06-07	2284583
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-12 01:14:22-07	2284584
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-12 01:14:56-07	2284585
/	198.51.100.233	GET	200 OK	2016-07-12 01:14:13-07	2284586
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-12 01:15:02-07	2284587
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-12 01:14:52-07	2284588
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 01:14:44-07	2284589
/	203.0.113.48	GET	200 OK	2016-07-12 01:14:23-07	2284590
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-12 01:14:56-07	2284591
/	192.0.2.6	GET	200 OK	2016-07-12 01:14:32-07	2284592
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 01:15:09-07	2284593
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-12 01:15:18-07	2284594
/	203.0.113.55	GET	200 OK	2016-07-12 01:14:33-07	2284595
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-12 01:14:49-07	2284596
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 01:14:56-07	2284597
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-12 01:15:06-07	2284598
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-12 01:14:52-07	2284599
/	192.0.2.149	GET	200 OK	2016-07-12 01:14:42-07	2284600
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 01:14:57-07	2284601
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 01:15:00-07	2284602
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-12 01:15:07-07	2284603
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-12 01:15:15-07	2284604
/	203.0.113.236	GET	200 OK	2016-07-12 01:14:46-07	2284605
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-12 01:15:31-07	2284606
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-12 01:15:17-07	2284607
/	192.0.2.205	GET	200 OK	2016-07-12 01:14:53-07	2284608
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-12 01:15:41-07	2284609
/	203.0.113.187	GET	200 OK	2016-07-12 01:14:59-07	2284610
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 01:15:24-07	2284611
/	203.0.113.14	GET	200 OK	2016-07-12 01:15:09-07	2284612
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 01:15:41-07	2284613
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 01:15:43-07	2284614
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-12 01:15:57-07	2284615
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-12 01:15:28-07	2284616
/	203.0.113.247	GET	200 OK	2016-07-12 01:15:14-07	2284617
/article/bad-things-goneq	203.0.113.247	GET	404 NOT FOUND	2016-07-12 01:16:11-07	2284618
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-12 01:16:11-07	2284619
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 01:15:36-07	2284620
/	203.0.113.231	GET	200 OK	2016-07-12 01:15:18-07	2284621
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-12 01:15:56-07	2284622
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-12 01:15:52-07	2284623
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-12 01:15:56-07	2284624
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-12 01:15:43-07	2284625
/	192.0.2.10	GET	200 OK	2016-07-12 01:15:23-07	2284626
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-12 01:16:16-07	2284627
/	198.51.100.94	GET	200 OK	2016-07-12 01:15:25-07	2284628
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-12 01:16:08-07	2284629
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-12 01:15:52-07	2284630
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-12 01:16:05-07	2284631
/	203.0.113.204	GET	200 OK	2016-07-12 01:15:30-07	2284632
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-12 01:16:21-07	2284633
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-12 01:16:28-07	2284634
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-12 01:15:59-07	2284635
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-12 01:16:26-07	2284636
/	203.0.113.236	GET	200 OK	2016-07-12 01:15:38-07	2284637
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-12 01:15:54-07	2284638
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-12 01:16:12-07	2284639
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-12 01:16:15-07	2284640
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-12 01:16:30-07	2284641
/	198.51.100.23	GET	200 OK	2016-07-12 01:15:45-07	2284642
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-12 01:16:06-07	2284643
/	192.0.2.250	GET	200 OK	2016-07-12 01:15:48-07	2284644
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 01:16:03-07	2284645
/	192.0.2.127	GET	200 OK	2016-07-12 01:15:49-07	2284646
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-12 01:16:34-07	2284647
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-12 01:16:22-07	2284648
/	192.0.2.217	GET	200 OK	2016-07-12 01:15:56-07	2284649
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-12 01:16:15-07	2284650
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-12 01:16:29-07	2284651
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-12 01:16:29-07	2284652
/	192.0.2.66	GET	200 OK	2016-07-12 01:15:57-07	2284653
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-12 01:16:14-07	2284654
/	203.0.113.127	GET	200 OK	2016-07-12 01:16:04-07	2284655
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-12 01:16:53-07	2284656
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 01:16:45-07	2284657
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-12 01:16:53-07	2284658
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-12 01:16:27-07	2284659
/	203.0.113.93	GET	200 OK	2016-07-12 01:16:13-07	2284660
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-12 01:16:45-07	2284661
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-12 01:16:42-07	2284662
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-12 01:16:37-07	2284663
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-12 01:17:12-07	2284664
/	192.0.2.32	GET	200 OK	2016-07-12 01:16:16-07	2284665
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-12 01:17:10-07	2284666
/	203.0.113.141	GET	200 OK	2016-07-12 01:16:22-07	2284667
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 01:17:12-07	2284668
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 01:17:22-07	2284669
/	192.0.2.44	GET	200 OK	2016-07-12 01:16:25-07	2284670
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-12 01:17:01-07	2284671
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-12 01:16:48-07	2284672
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 01:16:57-07	2284673
/	192.0.2.61	GET	200 OK	2016-07-12 01:16:26-07	2284674
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-12 01:17:13-07	2284675
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-12 01:17:02-07	2284676
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-12 01:16:57-07	2284677
/	192.0.2.171	GET	200 OK	2016-07-12 01:16:36-07	2284678
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 01:17:18-07	2284679
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 01:17:31-07	2284680
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 01:17:01-07	2284681
/	192.0.2.52	GET	200 OK	2016-07-12 01:16:39-07	2284682
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-12 01:16:59-07	2284683
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-12 01:17:10-07	2284684
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 01:17:24-07	2284685
/	192.0.2.30	GET	200 OK	2016-07-12 01:16:48-07	2284686
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-12 01:17:45-07	2284687
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-12 01:17:14-07	2284688
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-12 01:17:30-07	2284689
/	203.0.113.2	GET	200 OK	2016-07-12 01:16:53-07	2284690
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-12 01:17:24-07	2284691
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-12 01:17:27-07	2284692
/	203.0.113.97	GET	200 OK	2016-07-12 01:16:54-07	2284693
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 01:17:51-07	2284694
/	203.0.113.153	GET	200 OK	2016-07-12 01:16:58-07	2284695
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-12 01:17:44-07	2284696
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-12 01:17:44-07	2284697
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-12 01:17:26-07	2284698
/	203.0.113.21	GET	200 OK	2016-07-12 01:17:07-07	2284699
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 01:17:46-07	2284700
/	192.0.2.106	GET	200 OK	2016-07-12 01:17:16-07	2284701
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-12 01:18:00-07	2284702
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 01:18:16-07	2284703
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-12 01:17:58-07	2284704
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-12 01:17:33-07	2284705
/	192.0.2.21	GET	200 OK	2016-07-12 01:17:22-07	2284706
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-12 01:18:00-07	2284707
/	198.51.100.94	GET	200 OK	2016-07-12 01:17:26-07	2284708
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 01:18:03-07	2284709
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 01:17:52-07	2284710
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 01:18:14-07	2284711
/	198.51.100.107	GET	200 OK	2016-07-12 01:17:30-07	2284712
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 01:18:21-07	2284713
/	203.0.113.113	GET	200 OK	2016-07-12 01:17:36-07	2284714
/article/candidate-is-jerki	203.0.113.113	GET	404 NOT FOUND	2016-07-12 01:18:29-07	2284715
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-12 01:18:22-07	2284716
/	192.0.2.197	GET	200 OK	2016-07-12 01:17:39-07	2284717
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-12 01:18:22-07	2284718
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-12 01:18:14-07	2284719
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-12 01:18:35-07	2284720
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 01:18:19-07	2284721
/	192.0.2.57	GET	200 OK	2016-07-12 01:17:49-07	2284722
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 01:18:08-07	2284723
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 01:18:18-07	2284724
/	198.51.100.12	GET	200 OK	2016-07-12 01:17:52-07	2284725
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 01:18:46-07	2284726
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-12 01:18:46-07	2284727
/	198.51.100.183	GET	200 OK	2016-07-12 01:17:59-07	2284728
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-12 01:18:29-07	2284729
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 01:18:42-07	2284730
/	192.0.2.24	GET	200 OK	2016-07-12 01:18:09-07	2284731
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-12 01:18:48-07	2284732
/	192.0.2.8	GET	200 OK	2016-07-12 01:18:17-07	2284733
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-12 01:18:39-07	2284734
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 01:19:11-07	2284735
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 01:18:41-07	2284736
/	203.0.113.31	GET	200 OK	2016-07-12 01:18:23-07	2284737
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-12 01:18:57-07	2284738
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-12 01:19:10-07	2284739
/	192.0.2.204	GET	200 OK	2016-07-12 01:18:30-07	2284740
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-12 01:18:49-07	2284741
/	192.0.2.200	GET	200 OK	2016-07-12 01:18:35-07	2284742
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-12 01:19:17-07	2284743
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 01:19:19-07	2284744
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 01:18:53-07	2284745
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 01:19:17-07	2284746
/	198.51.100.18	GET	200 OK	2016-07-12 01:18:44-07	2284747
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 01:19:40-07	2284748
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-12 01:19:00-07	2284749
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-12 01:19:43-07	2284750
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-12 01:19:28-07	2284751
/	198.51.100.248	GET	200 OK	2016-07-12 01:18:54-07	2284752
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-12 01:19:49-07	2284753
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-12 01:19:39-07	2284755
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-12 01:19:10-07	2284756
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-12 01:19:30-07	2284757
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 01:19:53-07	2284758
/	192.0.2.57	GET	200 OK	2016-07-12 01:18:56-07	2284759
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 01:19:41-07	2284760
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-12 01:19:56-07	2284761
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-12 01:19:15-07	2284762
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-12 01:19:43-07	2284763
/	192.0.2.174	GET	200 OK	2016-07-12 01:19:05-07	2284764
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 01:19:41-07	2284765
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-12 01:19:27-07	2284766
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-12 01:20:05-07	2284767
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-12 01:19:40-07	2284768
/	192.0.2.204	GET	200 OK	2016-07-12 01:19:14-07	2284769
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-12 01:20:06-07	2284770
/	203.0.113.153	GET	200 OK	2016-07-12 01:19:23-07	2284771
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-12 01:20:10-07	2284772
/	192.0.2.71	GET	200 OK	2016-07-12 01:19:27-07	2284773
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-12 01:19:42-07	2284774
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-12 01:20:19-07	2284775
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-12 01:19:47-07	2284776
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-12 01:19:52-07	2284777
/	203.0.113.47	GET	200 OK	2016-07-12 01:19:33-07	2284778
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-12 01:20:19-07	2284779
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-12 01:20:00-07	2284780
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-12 01:19:54-07	2284781
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-12 01:20:23-07	2284782
/	203.0.113.14	GET	200 OK	2016-07-12 01:19:40-07	2284783
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-12 01:20:06-07	2284784
/	198.51.100.181	GET	200 OK	2016-07-12 01:19:46-07	2284785
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 01:20:06-07	2284786
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-12 01:20:29-07	2284787
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-12 01:20:33-07	2284788
/	203.0.113.185	GET	200 OK	2016-07-12 01:19:53-07	2284789
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-12 01:20:10-07	2284790
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 01:20:48-07	2284791
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 01:20:16-07	2284792
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 01:20:19-07	2284793
/	192.0.2.160	GET	200 OK	2016-07-12 01:20:00-07	2284794
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 01:20:58-07	2284795
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 01:20:37-07	2284796
/	198.51.100.83	GET	200 OK	2016-07-12 01:20:01-07	2284797
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 01:20:57-07	2284798
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-12 01:20:46-07	2284799
/	198.51.100.42	GET	200 OK	2016-07-12 01:20:05-07	2284800
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-12 01:20:39-07	2284801
/	192.0.2.237	GET	200 OK	2016-07-12 01:20:12-07	2284802
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-12 01:20:28-07	2284803
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-12 01:20:59-07	2284804
/	198.51.100.104	GET	200 OK	2016-07-12 01:20:16-07	2284805
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-12 01:20:50-07	2284806
/	203.0.113.105	GET	200 OK	2016-07-12 01:20:17-07	2284807
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-12 01:20:49-07	2284808
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-12 01:20:37-07	2284809
/	192.0.2.49	GET	200 OK	2016-07-12 01:20:18-07	2284810
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-12 01:20:53-07	2284811
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 01:20:48-07	2284812
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 01:21:12-07	2284813
/	192.0.2.159	GET	200 OK	2016-07-12 01:20:28-07	2284814
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-12 01:21:01-07	2284815
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-12 01:20:48-07	2284816
/	203.0.113.155	GET	200 OK	2016-07-12 01:20:33-07	2284817
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 01:21:11-07	2284818
/	198.51.100.88	GET	200 OK	2016-07-12 01:20:34-07	2284819
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-12 01:20:52-07	2284820
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-12 01:21:05-07	2284821
/	192.0.2.116	GET	200 OK	2016-07-12 01:20:39-07	2284822
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 01:21:23-07	2284823
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-12 01:20:59-07	2284824
/	203.0.113.10	GET	200 OK	2016-07-12 01:20:40-07	2284825
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-12 01:21:38-07	2284826
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 01:21:22-07	2284827
/	203.0.113.60	GET	200 OK	2016-07-12 01:20:49-07	2284828
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-12 01:21:26-07	2284829
/	192.0.2.149	GET	200 OK	2016-07-12 01:20:58-07	2284830
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-12 01:21:45-07	2284831
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 01:21:53-07	2284832
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 01:21:53-07	2284833
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 01:21:39-07	2284834
/	203.0.113.216	GET	200 OK	2016-07-12 01:21:01-07	2284835
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-12 01:21:49-07	2284836
/	192.0.2.85	GET	200 OK	2016-07-12 01:21:07-07	2284837
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-12 01:21:56-07	2284838
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-12 01:21:30-07	2284839
/	198.51.100.223	GET	200 OK	2016-07-12 01:21:14-07	2284840
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-12 01:21:30-07	2284841
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-12 01:21:38-07	2284842
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-12 01:21:49-07	2284843
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-12 01:21:29-07	2284844
/	198.51.100.87	GET	200 OK	2016-07-12 01:21:16-07	2284845
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 01:21:46-07	2284846
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-12 01:22:06-07	2284847
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-12 01:21:54-07	2284848
/	192.0.2.197	GET	200 OK	2016-07-12 01:21:25-07	2284849
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 01:22:02-07	2284850
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 01:22:05-07	2284851
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-12 01:21:50-07	2284852
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-12 01:22:13-07	2284853
/	192.0.2.26	GET	200 OK	2016-07-12 01:21:31-07	2284854
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-12 01:22:05-07	2284855
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-12 01:22:22-07	2284856
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-12 01:21:54-07	2284857
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-12 01:22:18-07	2284858
/	203.0.113.157	GET	200 OK	2016-07-12 01:21:40-07	2284859
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-12 01:22:32-07	2284860
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-12 01:22:13-07	2284861
/	203.0.113.83	GET	200 OK	2016-07-12 01:21:43-07	2284862
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-12 01:21:59-07	2284863
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-12 01:22:09-07	2284864
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-12 01:22:37-07	2284865
/	192.0.2.202	GET	200 OK	2016-07-12 01:21:46-07	2284866
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 01:22:01-07	2284867
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-12 01:22:14-07	2284868
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 01:22:23-07	2284869
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-12 01:22:09-07	2284870
/	198.51.100.201	GET	200 OK	2016-07-12 01:21:53-07	2284871
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 01:22:31-07	2284872
/	198.51.100.250	GET	200 OK	2016-07-12 01:21:56-07	2284873
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-12 01:22:31-07	2284874
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-12 01:22:47-07	2284875
/	198.51.100.147	GET	200 OK	2016-07-12 01:21:58-07	2284876
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 01:22:15-07	2284877
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-12 01:22:18-07	2284878
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-12 01:22:17-07	2284879
/	192.0.2.165	GET	200 OK	2016-07-12 01:22:05-07	2284880
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 01:22:56-07	2284881
/	203.0.113.167	GET	200 OK	2016-07-12 01:22:09-07	2284882
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 01:22:31-07	2284883
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 01:22:56-07	2284884
/	203.0.113.29	GET	200 OK	2016-07-12 01:22:11-07	2284885
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-12 01:22:33-07	2284886
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 01:22:27-07	2284887
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 01:23:06-07	2284888
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-12 01:22:29-07	2284889
/	203.0.113.128	GET	200 OK	2016-07-12 01:22:16-07	2284890
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-12 01:22:59-07	2284891
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-12 01:23:11-07	2284892
/	192.0.2.203	GET	200 OK	2016-07-12 01:22:25-07	2284893
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-12 01:23:18-07	2284894
/	198.51.100.61	GET	200 OK	2016-07-12 01:22:34-07	2284895
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-12 01:23:15-07	2284896
/	203.0.113.232	GET	200 OK	2016-07-12 01:22:43-07	2284897
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-12 01:22:58-07	2284898
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-12 01:23:05-07	2284899
/	198.51.100.246	GET	200 OK	2016-07-12 01:22:52-07	2284900
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-12 01:23:44-07	2284901
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-12 01:23:09-07	2284902
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-12 01:23:09-07	2284903
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-12 01:23:42-07	2284904
/	198.51.100.124	GET	200 OK	2016-07-12 01:23:00-07	2284905
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 01:23:52-07	2284906
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 01:23:43-07	2284907
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-12 01:23:29-07	2284908
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-12 01:23:50-07	2284909
/	192.0.2.231	GET	200 OK	2016-07-12 01:23:08-07	2284910
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-12 01:23:50-07	2284911
/	203.0.113.231	GET	200 OK	2016-07-12 01:23:09-07	2284912
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-12 01:23:28-07	2284913
/	198.51.100.184	GET	200 OK	2016-07-12 01:23:12-07	2284914
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-12 01:23:47-07	2284915
/	198.51.100.6	GET	200 OK	2016-07-12 01:23:20-07	2284916
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-12 01:24:01-07	2284917
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-12 01:24:17-07	2284918
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-12 01:23:59-07	2284919
/	198.51.100.117	GET	200 OK	2016-07-12 01:23:30-07	2284920
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-12 01:23:49-07	2284921
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 01:24:19-07	2284922
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 01:23:49-07	2284923
/	198.51.100.100	GET	200 OK	2016-07-12 01:23:31-07	2284924
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-12 01:23:48-07	2284925
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-12 01:24:16-07	2284926
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-12 01:24:13-07	2284927
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 01:24:06-07	2284928
/	203.0.113.33	GET	200 OK	2016-07-12 01:23:36-07	2284929
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 01:24:10-07	2284930
/	198.51.100.217	GET	200 OK	2016-07-12 01:23:38-07	2284931
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-12 01:24:25-07	2284932
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-12 01:24:29-07	2284933
/	198.51.100.232	GET	200 OK	2016-07-12 01:23:44-07	2284934
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 01:24:18-07	2284935
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-12 01:24:25-07	2284936
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-12 01:24:28-07	2284937
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-12 01:24:39-07	2284938
/	203.0.113.60	GET	200 OK	2016-07-12 01:23:50-07	2284939
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-12 01:24:25-07	2284940
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-12 01:24:09-07	2284941
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-12 01:24:06-07	2284942
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-12 01:24:06-07	2284943
/	198.51.100.85	GET	200 OK	2016-07-12 01:23:59-07	2284944
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-12 01:24:55-07	2284945
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-12 01:24:33-07	2284946
/	192.0.2.192	GET	200 OK	2016-07-12 01:24:01-07	2284947
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 01:24:50-07	2284948
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-12 01:24:41-07	2284949
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 01:24:42-07	2284950
/	203.0.113.68	GET	200 OK	2016-07-12 01:24:09-07	2284951
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 01:24:37-07	2284952
/	198.51.100.124	GET	200 OK	2016-07-12 01:24:14-07	2284953
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 01:25:13-07	2284954
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-12 01:25:00-07	2284955
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 01:24:49-07	2284956
/	203.0.113.143	GET	200 OK	2016-07-12 01:24:18-07	2284957
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-12 01:24:45-07	2284958
/	203.0.113.17	GET	200 OK	2016-07-12 01:24:20-07	2284959
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-12 01:24:45-07	2284960
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 01:25:18-07	2284961
/	192.0.2.134	GET	200 OK	2016-07-12 01:24:23-07	2284962
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 01:24:46-07	2284963
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 01:25:23-07	2284964
/	192.0.2.16	GET	200 OK	2016-07-12 01:24:33-07	2284965
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-12 01:25:19-07	2284966
/	192.0.2.66	GET	200 OK	2016-07-12 01:24:39-07	2284967
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-12 01:25:36-07	2284968
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 01:25:37-07	2284969
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-12 01:24:55-07	2284970
/	192.0.2.175	GET	200 OK	2016-07-12 01:24:43-07	2284971
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-12 01:25:27-07	2284972
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-12 01:25:31-07	2284973
/	198.51.100.173	GET	200 OK	2016-07-12 01:24:47-07	2284974
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 01:25:46-07	2284975
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-12 01:25:06-07	2284976
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 01:25:35-07	2284977
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-12 01:25:26-07	2284978
/	192.0.2.23	GET	200 OK	2016-07-12 01:24:50-07	2284979
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-12 01:25:19-07	2284980
/	203.0.113.63	GET	200 OK	2016-07-12 01:24:57-07	2284981
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 01:25:56-07	2284982
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-12 01:25:29-07	2284983
/	198.51.100.86	GET	200 OK	2016-07-12 01:25:00-07	2284984
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-12 01:25:42-07	2284985
/	203.0.113.68	GET	200 OK	2016-07-12 01:25:04-07	2284986
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 01:25:20-07	2284987
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-12 01:25:20-07	2284988
/	198.51.100.16	GET	200 OK	2016-07-12 01:25:10-07	2284989
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 01:25:39-07	2284990
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 01:25:43-07	2284991
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-12 01:25:53-07	2284992
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 01:26:05-07	2284993
/	203.0.113.177	GET	200 OK	2016-07-12 01:25:14-07	2284994
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-12 01:25:55-07	2284995
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-12 01:25:58-07	2284996
/	198.51.100.90	GET	200 OK	2016-07-12 01:25:16-07	2284997
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 01:25:49-07	2284998
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-12 01:26:05-07	2284999
/	203.0.113.133	GET	200 OK	2016-07-12 01:25:23-07	2285000
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-12 01:26:21-07	2285001
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-12 01:26:05-07	2285002
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-12 01:26:00-07	2285003
/	203.0.113.92	GET	200 OK	2016-07-12 01:25:33-07	2285004
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 01:26:26-07	2285005
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 01:25:52-07	2285006
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 01:26:21-07	2285007
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 01:26:18-07	2285008
/	198.51.100.41	GET	200 OK	2016-07-12 01:25:43-07	2285009
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 01:26:35-07	2285010
/	192.0.2.29	GET	200 OK	2016-07-12 01:25:51-07	2285011
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-12 01:26:41-07	2285012
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-12 01:26:25-07	2285013
/	192.0.2.55	GET	200 OK	2016-07-12 01:25:55-07	2285014
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-12 01:26:40-07	2285015
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-12 01:26:32-07	2285016
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-12 01:26:45-07	2285017
/	198.51.100.204	GET	200 OK	2016-07-12 01:26:05-07	2285018
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-12 01:26:44-07	2285019
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-12 01:26:47-07	2285020
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-12 01:26:42-07	2285021
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-12 01:26:36-07	2285022
/	198.51.100.148	GET	200 OK	2016-07-12 01:26:06-07	2285023
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-12 01:26:31-07	2285024
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 01:26:48-07	2285025
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 01:26:52-07	2285026
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 01:26:56-07	2285027
/	203.0.113.39	GET	200 OK	2016-07-12 01:26:13-07	2285028
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-12 01:27:09-07	2285029
/	192.0.2.155	GET	200 OK	2016-07-12 01:26:17-07	2285030
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-12 01:27:14-07	2285031
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 01:26:39-07	2285032
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 01:26:43-07	2285033
/	203.0.113.168	GET	200 OK	2016-07-12 01:26:23-07	2285034
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-12 01:27:11-07	2285035
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-12 01:27:13-07	2285036
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-12 01:27:04-07	2285037
/	192.0.2.82	GET	200 OK	2016-07-12 01:26:24-07	2285038
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-12 01:26:58-07	2285039
/	198.51.100.157	GET	200 OK	2016-07-12 01:26:28-07	2285040
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-12 01:27:07-07	2285041
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-12 01:27:22-07	2285043
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-12 01:27:30-07	2285044
/	203.0.113.110	GET	200 OK	2016-07-12 01:26:40-07	2285045
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 01:27:34-07	2285046
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-12 01:26:57-07	2285047
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-12 01:27:16-07	2285048
/	198.51.100.34	GET	200 OK	2016-07-12 01:26:42-07	2285049
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-12 01:27:34-07	2285050
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-12 01:27:37-07	2285051
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-12 01:27:12-07	2285052
/	203.0.113.9	GET	200 OK	2016-07-12 01:26:49-07	2285053
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-12 01:27:28-07	2285054
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 01:27:49-07	2285055
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 01:27:10-07	2285056
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 01:27:06-07	2285057
/	203.0.113.51	GET	200 OK	2016-07-12 01:26:50-07	2285058
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 01:27:41-07	2285059
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 01:27:20-07	2285060
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 01:27:12-07	2285061
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 01:27:35-07	2285062
/	198.51.100.13	GET	200 OK	2016-07-12 01:26:58-07	2285063
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-12 01:27:25-07	2285064
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-12 01:27:46-07	2285065
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-12 01:27:51-07	2285066
/	198.51.100.243	GET	200 OK	2016-07-12 01:27:07-07	2285067
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-12 01:28:06-07	2285068
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-12 01:27:23-07	2285069
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 01:27:40-07	2285070
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-12 01:27:29-07	2285071
/	198.51.100.174	GET	200 OK	2016-07-12 01:27:11-07	2285072
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 01:27:29-07	2285073
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-12 01:27:27-07	2285074
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-12 01:27:57-07	2285075
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-12 01:27:48-07	2285076
/	198.51.100.39	GET	200 OK	2016-07-12 01:27:19-07	2285077
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-12 01:28:15-07	2285078
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 01:28:12-07	2285079
/	198.51.100.238	GET	200 OK	2016-07-12 01:27:24-07	2285080
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 01:27:59-07	2285081
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 01:28:23-07	2285082
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-12 01:28:09-07	2285083
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 01:28:07-07	2285084
/	192.0.2.22	GET	200 OK	2016-07-12 01:27:32-07	2285085
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-12 01:28:14-07	2285086
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-12 01:27:51-07	2285087
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 01:28:14-07	2285088
/	192.0.2.47	GET	200 OK	2016-07-12 01:27:36-07	2285089
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-12 01:28:17-07	2285090
/	192.0.2.87	GET	200 OK	2016-07-12 01:27:39-07	2285091
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-12 01:28:32-07	2285092
/	198.51.100.237	GET	200 OK	2016-07-12 01:27:43-07	2285093
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-12 01:28:13-07	2285094
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 01:28:42-07	2285095
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-12 01:28:28-07	2285096
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 01:28:22-07	2285097
/	203.0.113.44	GET	200 OK	2016-07-12 01:27:47-07	2285098
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-12 01:28:33-07	2285099
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-12 01:28:42-07	2285100
/	192.0.2.241	GET	200 OK	2016-07-12 01:27:56-07	2285101
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 01:28:37-07	2285102
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 01:28:17-07	2285103
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 01:28:11-07	2285104
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-12 01:28:31-07	2285105
/	192.0.2.96	GET	200 OK	2016-07-12 01:28:00-07	2285106
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 01:28:31-07	2285107
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-12 01:28:26-07	2285108
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-12 01:28:48-07	2285109
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-12 01:28:30-07	2285110
/	192.0.2.93	GET	200 OK	2016-07-12 01:28:04-07	2285111
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 01:28:22-07	2285112
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-12 01:29:00-07	2285113
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-12 01:28:35-07	2285114
/	198.51.100.137	GET	200 OK	2016-07-12 01:28:08-07	2285115
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 01:28:56-07	2285116
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 01:28:29-07	2285117
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 01:28:48-07	2285118
/	198.51.100.48	GET	200 OK	2016-07-12 01:28:10-07	2285119
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-12 01:28:45-07	2285120
/	203.0.113.142	GET	200 OK	2016-07-12 01:28:16-07	2285121
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-12 01:28:43-07	2285122
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-12 01:29:04-07	2285123
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 01:28:57-07	2285124
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 01:28:59-07	2285125
/	198.51.100.243	GET	200 OK	2016-07-12 01:28:22-07	2285126
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-12 01:28:41-07	2285127
/	198.51.100.237	GET	200 OK	2016-07-12 01:28:27-07	2285128
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-12 01:28:58-07	2285129
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-12 01:29:14-07	2285130
/	192.0.2.170	GET	200 OK	2016-07-12 01:28:28-07	2285131
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-12 01:29:19-07	2285132
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-12 01:28:44-07	2285133
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-12 01:29:02-07	2285134
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-12 01:29:12-07	2285135
/	203.0.113.66	GET	200 OK	2016-07-12 01:28:36-07	2285136
/	192.0.2.101	GET	200 OK	2016-07-12 05:44:31-07	2294927
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 01:29:08-07	2285137
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 01:29:08-07	2285138
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-12 01:28:58-07	2285139
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 01:29:07-07	2285140
/	192.0.2.179	GET	200 OK	2016-07-12 01:28:39-07	2285141
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-12 01:29:17-07	2285142
/	203.0.113.180	GET	200 OK	2016-07-12 01:28:48-07	2285143
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 01:29:38-07	2285144
/	192.0.2.117	GET	200 OK	2016-07-12 01:28:49-07	2285145
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 01:29:24-07	2285146
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 01:29:15-07	2285147
/	198.51.100.111	GET	200 OK	2016-07-12 01:28:50-07	2285148
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-12 01:29:16-07	2285149
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-12 01:29:30-07	2285150
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 01:29:33-07	2285151
/	192.0.2.165	GET	200 OK	2016-07-12 01:28:57-07	2285152
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-12 01:29:33-07	2285153
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 01:29:46-07	2285154
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-12 01:29:50-07	2285155
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-12 01:29:16-07	2285156
/	198.51.100.64	GET	200 OK	2016-07-12 01:29:07-07	2285157
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-12 01:29:54-07	2285158
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-12 01:29:35-07	2285159
/	192.0.2.182	GET	200 OK	2016-07-12 01:29:17-07	2285160
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 01:29:42-07	2285161
/	192.0.2.171	GET	200 OK	2016-07-12 01:29:20-07	2285162
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-12 01:30:04-07	2285163
/	198.51.100.108	GET	200 OK	2016-07-12 01:29:24-07	2285164
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-12 01:30:11-07	2285165
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-12 01:30:14-07	2285166
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 01:30:24-07	2285167
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-12 01:29:50-07	2285168
/	203.0.113.103	GET	200 OK	2016-07-12 01:29:25-07	2285169
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-12 01:29:49-07	2285170
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 01:29:49-07	2285171
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 01:29:43-07	2285172
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-12 01:30:05-07	2285173
/	203.0.113.5	GET	200 OK	2016-07-12 01:29:31-07	2285174
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 01:30:09-07	2285175
/	192.0.2.69	GET	200 OK	2016-07-12 01:29:34-07	2285176
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-12 01:29:57-07	2285177
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 01:30:12-07	2285178
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-12 01:29:56-07	2285179
/	192.0.2.174	GET	200 OK	2016-07-12 01:29:44-07	2285180
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-12 01:30:02-07	2285181
/	192.0.2.161	GET	200 OK	2016-07-12 01:29:48-07	2285182
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 01:30:48-07	2285183
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 01:30:35-07	2285184
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-12 01:30:12-07	2285185
/	203.0.113.118	GET	200 OK	2016-07-12 01:29:52-07	2285186
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 01:30:32-07	2285187
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 01:30:52-07	2285188
/	198.51.100.161	GET	200 OK	2016-07-12 01:30:00-07	2285189
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-12 01:30:34-07	2285190
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-12 01:30:23-07	2285191
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-12 01:30:20-07	2285192
/	198.51.100.101	GET	200 OK	2016-07-12 01:30:05-07	2285193
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 01:31:01-07	2285194
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-12 01:30:53-07	2285195
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-12 01:30:51-07	2285196
/	203.0.113.148	GET	200 OK	2016-07-12 01:30:08-07	2285197
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 01:30:27-07	2285198
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-12 01:30:27-07	2285199
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-12 01:30:27-07	2285200
/	192.0.2.8	GET	200 OK	2016-07-12 01:30:16-07	2285201
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 01:31:15-07	2285202
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-12 01:30:50-07	2285203
/	203.0.113.93	GET	200 OK	2016-07-12 01:30:23-07	2285204
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-12 01:30:55-07	2285205
/	192.0.2.69	GET	200 OK	2016-07-12 01:30:29-07	2285206
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-12 01:30:51-07	2285207
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-12 01:30:47-07	2285208
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 01:31:29-07	2285209
/	198.51.100.236	GET	200 OK	2016-07-12 01:30:36-07	2285210
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-12 01:31:05-07	2285211
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 01:31:20-07	2285212
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-12 01:31:07-07	2285213
/	198.51.100.36	GET	200 OK	2016-07-12 01:30:37-07	2285214
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-12 01:31:08-07	2285215
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-12 01:31:22-07	2285216
/	192.0.2.18	GET	200 OK	2016-07-12 01:30:43-07	2285217
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 01:31:19-07	2285218
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-12 01:31:26-07	2285219
/	198.51.100.178	GET	200 OK	2016-07-12 01:30:50-07	2285220
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-12 01:31:49-07	2285221
/	198.51.100.205	GET	200 OK	2016-07-12 01:30:58-07	2285222
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-12 01:31:56-07	2285223
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 01:31:27-07	2285224
/	192.0.2.150	GET	200 OK	2016-07-12 01:31:00-07	2285225
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 01:31:23-07	2285226
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-12 01:31:48-07	2285227
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 01:31:24-07	2285228
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-12 01:31:40-07	2285229
/	192.0.2.247	GET	200 OK	2016-07-12 01:31:05-07	2285230
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 01:31:45-07	2285231
/	192.0.2.143	GET	200 OK	2016-07-12 05:54:45-07	2295307
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 01:31:21-07	2285232
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 01:32:02-07	2285233
/	192.0.2.74	GET	200 OK	2016-07-12 01:31:12-07	2285234
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-12 01:31:46-07	2285235
/	192.0.2.103	GET	200 OK	2016-07-12 01:31:17-07	2285236
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-12 01:31:57-07	2285237
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-12 01:31:43-07	2285238
/	203.0.113.2	GET	200 OK	2016-07-12 01:31:18-07	2285239
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 01:31:55-07	2285240
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-12 01:32:03-07	2285241
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 01:32:10-07	2285242
/article/bears-love-berriesy	203.0.113.2	GET	404 NOT FOUND	2016-07-12 01:31:45-07	2285243
/	203.0.113.18	GET	200 OK	2016-07-12 01:31:25-07	2285244
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-12 01:32:11-07	2285245
/	192.0.2.40	GET	200 OK	2016-07-12 01:31:30-07	2285246
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-12 01:32:12-07	2285247
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 01:31:51-07	2285248
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-12 01:32:17-07	2285249
/	198.51.100.8	GET	200 OK	2016-07-12 01:31:37-07	2285250
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-12 01:32:37-07	2285251
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-12 01:32:10-07	2285252
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-12 01:32:21-07	2285253
/	192.0.2.197	GET	200 OK	2016-07-12 01:31:38-07	2285254
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-12 01:32:23-07	2285255
/	198.51.100.158	GET	200 OK	2016-07-12 01:31:48-07	2285256
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-12 01:32:38-07	2285257
/	203.0.113.142	GET	200 OK	2016-07-12 01:31:49-07	2285258
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 01:32:36-07	2285259
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 01:32:23-07	2285260
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-12 01:32:43-07	2285261
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-12 01:32:06-07	2285262
/	198.51.100.5	GET	200 OK	2016-07-12 01:31:54-07	2285263
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-12 01:32:48-07	2285264
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-12 01:32:15-07	2285265
/	198.51.100.222	GET	200 OK	2016-07-12 01:31:58-07	2285266
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-12 01:32:58-07	2285267
/	198.51.100.173	GET	200 OK	2016-07-12 01:32:03-07	2285268
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 01:32:57-07	2285269
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-12 01:32:22-07	2285270
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 01:33:01-07	2285271
/	203.0.113.206	GET	200 OK	2016-07-12 01:32:05-07	2285272
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-12 01:32:59-07	2285273
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-12 01:32:47-07	2285274
/	203.0.113.191	GET	200 OK	2016-07-12 01:32:12-07	2285275
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-12 01:32:58-07	2285276
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-12 01:32:53-07	2285277
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-12 01:32:35-07	2285278
/	198.51.100.217	GET	200 OK	2016-07-12 01:32:22-07	2285279
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-12 01:32:49-07	2285280
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 01:33:03-07	2285281
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-12 01:33:05-07	2285282
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-12 01:32:39-07	2285283
/	203.0.113.97	GET	200 OK	2016-07-12 01:32:29-07	2285284
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-12 01:32:47-07	2285285
/	198.51.100.214	GET	200 OK	2016-07-12 01:32:37-07	2285286
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-12 01:33:05-07	2285287
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-12 01:33:24-07	2285288
/	192.0.2.1	GET	200 OK	2016-07-12 01:32:39-07	2285289
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 01:33:05-07	2285290
/	198.51.100.91	GET	200 OK	2016-07-12 01:32:46-07	2285291
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 01:33:08-07	2285292
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-12 01:33:29-07	2285293
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-12 01:33:38-07	2285294
/	203.0.113.114	GET	200 OK	2016-07-12 01:32:52-07	2285295
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-12 01:33:38-07	2285296
/	192.0.2.117	GET	200 OK	2016-07-12 01:32:58-07	2285297
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-12 01:33:22-07	2285298
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 01:33:27-07	2285299
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-12 01:33:47-07	2285300
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 01:33:46-07	2285301
/	192.0.2.136	GET	200 OK	2016-07-12 01:33:00-07	2285302
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 01:33:24-07	2285303
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 01:33:29-07	2285304
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 01:33:28-07	2285305
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 01:33:25-07	2285306
/	192.0.2.104	GET	200 OK	2016-07-12 01:33:04-07	2285307
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-12 01:33:49-07	2285308
/	203.0.113.51	GET	200 OK	2016-07-12 01:33:12-07	2285309
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 01:33:29-07	2285310
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 01:33:59-07	2285311
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-12 01:33:44-07	2285312
/	198.51.100.43	GET	200 OK	2016-07-12 01:33:14-07	2285313
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 01:33:56-07	2285314
/	192.0.2.140	GET	200 OK	2016-07-12 01:33:17-07	2285315
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 01:33:44-07	2285316
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-12 01:33:56-07	2285317
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 01:33:35-07	2285318
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 01:34:07-07	2285319
/	203.0.113.176	GET	200 OK	2016-07-12 01:33:24-07	2285320
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 01:34:14-07	2285321
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 01:33:57-07	2285322
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 01:33:50-07	2285323
/	198.51.100.188	GET	200 OK	2016-07-12 01:33:32-07	2285324
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 01:34:25-07	2285325
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-12 01:34:16-07	2285326
/	192.0.2.234	GET	200 OK	2016-07-12 05:57:44-07	2295403
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-12 01:34:19-07	2285327
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 01:34:14-07	2285328
/	192.0.2.234	GET	200 OK	2016-07-12 01:33:39-07	2285329
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-12 01:33:56-07	2285330
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-12 01:34:00-07	2285331
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-12 01:34:12-07	2285332
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-12 01:33:54-07	2285333
/	203.0.113.151	GET	200 OK	2016-07-12 01:33:48-07	2285334
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-12 01:34:07-07	2285335
/	192.0.2.165	GET	200 OK	2016-07-12 01:33:52-07	2285336
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 01:34:45-07	2285337
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-12 01:34:13-07	2285338
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-12 01:34:46-07	2285339
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-12 01:34:41-07	2285340
/	203.0.113.253	GET	200 OK	2016-07-12 01:33:56-07	2285341
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-12 01:34:18-07	2285342
/article/bears-love-berriesf	203.0.113.253	GET	404 NOT FOUND	2016-07-12 01:34:19-07	2285343
/	203.0.113.59	GET	200 OK	2016-07-12 01:34:01-07	2285344
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-12 01:34:53-07	2285345
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 01:34:57-07	2285346
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 01:34:59-07	2285347
/	198.51.100.156	GET	200 OK	2016-07-12 01:34:06-07	2285348
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-12 01:34:39-07	2285349
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-12 01:35:00-07	2285350
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-12 01:34:44-07	2285351
/	203.0.113.64	GET	200 OK	2016-07-12 01:34:14-07	2285352
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-12 01:34:41-07	2285353
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 01:34:55-07	2285354
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-12 01:34:30-07	2285355
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-12 01:34:43-07	2285356
/	198.51.100.114	GET	200 OK	2016-07-12 01:34:18-07	2285357
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-12 01:34:34-07	2285358
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 01:35:12-07	2285359
/	198.51.100.209	GET	200 OK	2016-07-12 01:34:19-07	2285360
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-12 01:35:13-07	2285361
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 01:35:18-07	2285362
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-12 01:35:13-07	2285363
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-12 01:35:16-07	2285364
/	192.0.2.85	GET	200 OK	2016-07-12 01:34:28-07	2285365
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 01:35:27-07	2285366
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-12 01:34:58-07	2285367
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-12 01:35:16-07	2285368
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 01:35:27-07	2285369
/	203.0.113.85	GET	200 OK	2016-07-12 01:34:34-07	2285370
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-12 01:35:30-07	2285371
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-12 01:35:07-07	2285372
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-12 01:34:54-07	2285373
/	198.51.100.35	GET	200 OK	2016-07-12 01:34:43-07	2285374
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 01:35:03-07	2285375
/	192.0.2.29	GET	200 OK	2016-07-12 01:34:52-07	2285376
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-12 01:35:34-07	2285377
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-12 01:35:17-07	2285378
/	198.51.100.133	GET	200 OK	2016-07-12 01:34:57-07	2285379
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-12 01:35:35-07	2285380
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 01:35:25-07	2285381
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-12 01:35:22-07	2285382
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-12 01:35:20-07	2285383
/	203.0.113.206	GET	200 OK	2016-07-12 01:35:00-07	2285384
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 01:35:59-07	2285385
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 01:35:19-07	2285386
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 01:35:53-07	2285387
/	192.0.2.121	GET	200 OK	2016-07-12 01:35:04-07	2285388
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 01:35:54-07	2285389
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-12 01:36:04-07	2285390
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-12 01:35:42-07	2285391
/	198.51.100.134	GET	200 OK	2016-07-12 01:35:08-07	2285392
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-12 01:35:28-07	2285393
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-12 01:35:52-07	2285394
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 01:35:58-07	2285395
/	192.0.2.84	GET	200 OK	2016-07-12 01:35:09-07	2285396
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 01:35:37-07	2285397
/	203.0.113.145	GET	200 OK	2016-07-12 01:35:13-07	2285398
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-12 01:36:13-07	2285399
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-12 01:35:58-07	2285400
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-12 01:35:31-07	2285401
/	192.0.2.195	GET	200 OK	2016-07-12 01:35:22-07	2285402
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-12 01:35:52-07	2285403
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-12 01:36:07-07	2285404
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-12 01:36:11-07	2285405
/	192.0.2.173	GET	200 OK	2016-07-12 01:35:24-07	2285406
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 01:36:11-07	2285407
/	198.51.100.44	GET	200 OK	2016-07-12 01:35:31-07	2285408
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-12 01:36:26-07	2285409
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 01:35:54-07	2285410
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 01:36:08-07	2285411
/	203.0.113.167	GET	200 OK	2016-07-12 01:35:35-07	2285412
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-12 01:36:21-07	2285413
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 01:36:15-07	2285414
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 01:36:14-07	2285415
/	198.51.100.6	GET	200 OK	2016-07-12 01:35:41-07	2285416
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-12 01:36:39-07	2285417
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 01:36:37-07	2285418
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 01:36:20-07	2285419
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-12 01:36:08-07	2285420
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-12 01:36:37-07	2285422
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 01:36:11-07	2285423
/	192.0.2.128	GET	200 OK	2016-07-12 01:35:45-07	2285424
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 01:36:04-07	2285425
/	203.0.113.138	GET	200 OK	2016-07-12 01:35:51-07	2285426
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-12 01:36:15-07	2285427
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 01:36:49-07	2285428
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 01:36:42-07	2285429
/	198.51.100.250	GET	200 OK	2016-07-12 01:36:00-07	2285430
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-12 01:36:16-07	2285431
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-12 01:36:18-07	2285432
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-12 01:36:17-07	2285433
/	203.0.113.83	GET	200 OK	2016-07-12 01:36:10-07	2285434
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-12 01:36:33-07	2285435
/	192.0.2.144	GET	200 OK	2016-07-12 01:36:12-07	2285436
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-12 01:37:01-07	2285437
/	192.0.2.117	GET	200 OK	2016-07-12 01:36:14-07	2285438
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 01:36:55-07	2285439
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-12 01:37:12-07	2285440
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-12 01:36:48-07	2285441
/	198.51.100.218	GET	200 OK	2016-07-12 01:36:16-07	2285442
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-12 01:36:49-07	2285443
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-12 01:37:13-07	2285444
/	198.51.100.153	GET	200 OK	2016-07-12 01:36:21-07	2285445
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-12 01:37:12-07	2285446
/	198.51.100.151	GET	200 OK	2016-07-12 01:36:22-07	2285447
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-12 01:37:11-07	2285448
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 01:37:13-07	2285449
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-12 01:37:15-07	2285450
/	203.0.113.123	GET	200 OK	2016-07-12 01:36:27-07	2285451
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-12 01:36:44-07	2285452
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-12 01:36:56-07	2285453
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-12 01:37:22-07	2285454
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-12 01:36:46-07	2285455
/	198.51.100.195	GET	200 OK	2016-07-12 01:36:36-07	2285456
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-12 01:37:21-07	2285457
/	192.0.2.196	GET	200 OK	2016-07-12 01:36:38-07	2285458
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-12 01:37:06-07	2285459
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-12 01:37:01-07	2285460
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 01:37:03-07	2285461
/	198.51.100.98	GET	200 OK	2016-07-12 01:36:43-07	2285462
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 01:37:42-07	2285463
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 01:37:31-07	2285464
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 01:37:04-07	2285465
/	192.0.2.69	GET	200 OK	2016-07-12 01:36:48-07	2285466
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-12 01:37:07-07	2285467
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 01:37:17-07	2285468
/	203.0.113.39	GET	200 OK	2016-07-12 01:36:55-07	2285469
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-12 01:37:38-07	2285470
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-12 01:37:53-07	2285471
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 01:37:17-07	2285472
/	203.0.113.50	GET	200 OK	2016-07-12 01:37:01-07	2285473
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 01:37:42-07	2285474
/	198.51.100.98	GET	200 OK	2016-07-12 01:37:07-07	2285475
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-12 01:37:26-07	2285476
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-12 01:37:40-07	2285477
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-12 01:38:03-07	2285478
/	192.0.2.48	GET	200 OK	2016-07-12 01:37:13-07	2285479
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-12 01:37:47-07	2285480
/	203.0.113.195	GET	200 OK	2016-07-12 01:37:18-07	2285481
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-12 01:38:04-07	2285482
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 01:37:59-07	2285483
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-12 01:37:50-07	2285484
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-12 01:37:55-07	2285485
/	192.0.2.228	GET	200 OK	2016-07-12 01:37:23-07	2285486
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-12 01:38:23-07	2285487
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-12 01:38:04-07	2285488
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-12 01:38:13-07	2285489
/	203.0.113.177	GET	200 OK	2016-07-12 01:37:33-07	2285490
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-12 01:38:23-07	2285491
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-12 01:38:14-07	2285492
/	192.0.2.214	GET	200 OK	2016-07-12 01:37:42-07	2285493
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-12 01:38:35-07	2285494
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 01:38:12-07	2285495
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 01:38:02-07	2285496
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 01:38:27-07	2285497
/	198.51.100.158	GET	200 OK	2016-07-12 01:37:47-07	2285498
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-12 01:38:08-07	2285499
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 01:38:27-07	2285500
/	203.0.113.89	GET	200 OK	2016-07-12 01:37:54-07	2285501
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-12 01:38:53-07	2285502
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-12 01:38:12-07	2285503
/	198.51.100.99	GET	200 OK	2016-07-12 01:37:57-07	2285504
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-12 01:38:47-07	2285505
/	198.51.100.164	GET	200 OK	2016-07-12 01:38:06-07	2285506
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 01:38:48-07	2285507
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-12 01:38:50-07	2285508
/	192.0.2.106	GET	200 OK	2016-07-12 01:38:09-07	2285509
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-12 01:38:56-07	2285510
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-12 01:39:07-07	2285511
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 01:39:06-07	2285512
/	192.0.2.254	GET	200 OK	2016-07-12 01:38:18-07	2285513
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-12 01:38:38-07	2285514
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-12 01:38:57-07	2285515
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 01:39:08-07	2285516
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-12 01:38:47-07	2285517
/	203.0.113.150	GET	200 OK	2016-07-12 01:38:19-07	2285518
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 01:39:13-07	2285519
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-12 01:38:36-07	2285520
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 01:38:42-07	2285521
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 01:38:52-07	2285522
/	203.0.113.251	GET	200 OK	2016-07-12 01:38:28-07	2285523
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 01:38:57-07	2285524
/	192.0.2.43	GET	200 OK	2016-07-12 01:38:35-07	2285525
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 01:39:26-07	2285526
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-12 01:38:52-07	2285527
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 01:38:53-07	2285528
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 01:38:57-07	2285529
/	198.51.100.239	GET	200 OK	2016-07-12 01:38:37-07	2285530
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-12 01:39:30-07	2285531
/	192.0.2.63	GET	200 OK	2016-07-12 01:38:40-07	2285532
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-12 01:39:28-07	2285533
/	203.0.113.30	GET	200 OK	2016-07-12 01:38:49-07	2285534
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 01:39:40-07	2285535
/	198.51.100.198	GET	200 OK	2016-07-12 01:38:59-07	2285536
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 01:39:55-07	2285537
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-12 01:39:14-07	2285538
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-12 01:39:23-07	2285539
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-12 01:39:55-07	2285540
/	192.0.2.146	GET	200 OK	2016-07-12 01:39:02-07	2285541
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-12 01:39:28-07	2285542
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-12 01:39:32-07	2285543
/	203.0.113.26	GET	200 OK	2016-07-12 01:39:09-07	2285544
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 01:39:54-07	2285545
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 01:39:43-07	2285546
/	198.51.100.250	GET	200 OK	2016-07-12 01:39:17-07	2285547
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-12 01:40:07-07	2285548
/	192.0.2.62	GET	200 OK	2016-07-12 01:39:22-07	2285549
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-12 01:39:49-07	2285550
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-12 01:40:04-07	2285551
/	192.0.2.50	GET	200 OK	2016-07-12 01:39:24-07	2285552
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 01:40:10-07	2285553
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 01:39:41-07	2285554
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-12 01:39:47-07	2285555
/	203.0.113.164	GET	200 OK	2016-07-12 01:39:33-07	2285556
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-12 01:40:21-07	2285557
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 01:40:23-07	2285558
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-12 01:40:03-07	2285559
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-12 01:39:50-07	2285560
/	198.51.100.175	GET	200 OK	2016-07-12 01:39:37-07	2285561
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-12 01:40:34-07	2285562
/	198.51.100.120	GET	200 OK	2016-07-12 01:39:38-07	2285563
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-12 01:40:25-07	2285564
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-12 01:40:12-07	2285565
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-12 01:39:57-07	2285566
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-12 01:40:31-07	2285567
/	203.0.113.40	GET	200 OK	2016-07-12 01:39:41-07	2285568
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-12 01:39:56-07	2285569
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 01:39:56-07	2285570
/	198.51.100.74	GET	200 OK	2016-07-12 01:39:48-07	2285571
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-12 01:40:26-07	2285572
/	198.51.100.149	GET	200 OK	2016-07-12 01:39:49-07	2285573
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-12 01:40:26-07	2285574
/	203.0.113.63	GET	200 OK	2016-07-12 01:39:54-07	2285575
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-12 01:40:28-07	2285576
/	198.51.100.4	GET	200 OK	2016-07-12 01:39:57-07	2285577
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 01:40:17-07	2285578
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 01:40:22-07	2285579
/	198.51.100.77	GET	200 OK	2016-07-12 01:40:07-07	2285580
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-12 01:40:25-07	2285581
/article/media-obsessed-with-bearss	198.51.100.77	GET	404 NOT FOUND	2016-07-12 01:40:37-07	2285582
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-12 01:41:06-07	2285583
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-12 01:40:22-07	2285584
/	203.0.113.98	GET	200 OK	2016-07-12 01:40:14-07	2285585
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-12 01:40:56-07	2285586
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-12 01:40:35-07	2285587
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-12 01:40:43-07	2285588
/	198.51.100.115	GET	200 OK	2016-07-12 01:40:22-07	2285589
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 01:40:46-07	2285590
/	198.51.100.203	GET	200 OK	2016-07-12 01:40:31-07	2285591
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-12 01:40:57-07	2285592
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-12 01:40:56-07	2285593
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-12 01:41:07-07	2285594
/	192.0.2.85	GET	200 OK	2016-07-12 01:40:37-07	2285595
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 01:41:07-07	2285596
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 01:41:06-07	2285597
/	203.0.113.237	GET	200 OK	2016-07-12 01:40:38-07	2285598
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-12 01:41:22-07	2285599
/	192.0.2.41	GET	200 OK	2016-07-12 01:40:42-07	2285600
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-12 01:41:15-07	2285601
/	192.0.2.31	GET	200 OK	2016-07-12 01:40:47-07	2285602
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-12 01:41:03-07	2285603
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 01:41:43-07	2285604
/	192.0.2.85	GET	200 OK	2016-07-12 01:40:56-07	2285605
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 01:41:46-07	2285606
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 01:41:42-07	2285607
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-12 01:41:19-07	2285608
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 01:41:46-07	2285609
/	192.0.2.248	GET	200 OK	2016-07-12 01:40:59-07	2285610
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-12 01:41:47-07	2285611
/	198.51.100.33	GET	200 OK	2016-07-12 06:17:17-07	2296164
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 01:41:24-07	2285612
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-12 01:41:23-07	2285613
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 01:41:50-07	2285614
/	203.0.113.108	GET	200 OK	2016-07-12 01:41:05-07	2285615
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-12 01:41:57-07	2285616
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-12 01:41:36-07	2285617
/	192.0.2.58	GET	200 OK	2016-07-12 01:41:10-07	2285618
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-12 01:41:53-07	2285619
/	203.0.113.226	GET	200 OK	2016-07-12 01:41:17-07	2285620
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 01:42:07-07	2285621
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 01:42:01-07	2285622
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-12 01:42:03-07	2285623
/	203.0.113.82	GET	200 OK	2016-07-12 01:41:27-07	2285624
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 01:42:12-07	2285625
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 01:42:08-07	2285626
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-12 01:42:25-07	2285627
/	203.0.113.168	GET	200 OK	2016-07-12 01:41:30-07	2285628
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-12 01:42:15-07	2285629
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-12 01:42:22-07	2285630
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-12 01:42:00-07	2285631
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-12 01:42:29-07	2285632
/	198.51.100.206	GET	200 OK	2016-07-12 01:41:35-07	2285633
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-12 01:42:32-07	2285634
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-12 01:42:28-07	2285635
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-12 01:42:04-07	2285636
/	203.0.113.240	GET	200 OK	2016-07-12 01:41:44-07	2285637
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-12 01:42:13-07	2285638
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-12 01:42:30-07	2285639
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 01:42:14-07	2285640
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-12 01:42:08-07	2285641
/	198.51.100.67	GET	200 OK	2016-07-12 01:41:49-07	2285642
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-12 01:42:16-07	2285643
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-12 01:42:40-07	2285644
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-12 01:42:49-07	2285645
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-12 01:42:41-07	2285646
/	192.0.2.153	GET	200 OK	2016-07-12 01:41:51-07	2285647
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-12 01:42:35-07	2285648
/	192.0.2.93	GET	200 OK	2016-07-12 01:41:55-07	2285649
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-12 01:42:53-07	2285650
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-12 01:42:25-07	2285651
/	192.0.2.6	GET	200 OK	2016-07-12 01:41:58-07	2285652
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-12 01:42:43-07	2285653
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-12 01:42:28-07	2285654
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-12 01:42:44-07	2285655
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-12 01:42:36-07	2285656
/	192.0.2.77	GET	200 OK	2016-07-12 01:42:07-07	2285657
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-12 01:42:27-07	2285658
/	203.0.113.147	GET	200 OK	2016-07-12 01:42:14-07	2285659
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-12 01:42:46-07	2285660
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-12 01:42:47-07	2285661
/	203.0.113.6	GET	200 OK	2016-07-12 01:42:22-07	2285662
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 01:42:52-07	2285663
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-12 01:43:17-07	2285664
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 01:42:59-07	2285665
/	203.0.113.20	GET	200 OK	2016-07-12 01:42:29-07	2285666
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 01:42:50-07	2285667
/	192.0.2.245	GET	200 OK	2016-07-12 01:42:35-07	2285668
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-12 01:43:22-07	2285669
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-12 01:43:14-07	2285670
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-12 01:43:02-07	2285671
/	203.0.113.249	GET	200 OK	2016-07-12 01:42:36-07	2285672
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-12 01:43:14-07	2285673
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 01:43:06-07	2285674
/	198.51.100.237	GET	200 OK	2016-07-12 01:42:44-07	2285675
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 01:43:08-07	2285676
/	192.0.2.145	GET	200 OK	2016-07-12 01:42:46-07	2285677
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-12 01:43:37-07	2285678
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-12 01:43:24-07	2285679
/	203.0.113.20	GET	200 OK	2016-07-12 01:42:54-07	2285680
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 01:43:15-07	2285681
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-12 01:43:39-07	2285682
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-12 01:43:37-07	2285683
/	192.0.2.211	GET	200 OK	2016-07-12 01:42:55-07	2285684
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-12 01:43:11-07	2285685
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 01:43:51-07	2285686
/	192.0.2.137	GET	200 OK	2016-07-12 01:43:01-07	2285687
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 01:43:58-07	2285688
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-12 01:43:16-07	2285689
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 01:43:43-07	2285690
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 01:43:24-07	2285691
/	203.0.113.154	GET	200 OK	2016-07-12 01:43:09-07	2285692
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 01:43:25-07	2285693
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-12 01:44:06-07	2285694
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 01:43:48-07	2285695
/	198.51.100.53	GET	200 OK	2016-07-12 01:43:10-07	2285696
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 01:43:43-07	2285697
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 01:44:02-07	2285698
/	198.51.100.157	GET	200 OK	2016-07-12 01:43:11-07	2285699
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-12 01:43:34-07	2285700
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-12 01:43:48-07	2285701
/	198.51.100.6	GET	200 OK	2016-07-12 01:43:15-07	2285702
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 01:44:01-07	2285703
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-12 01:43:53-07	2285704
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-12 01:43:58-07	2285705
/	203.0.113.128	GET	200 OK	2016-07-12 01:43:16-07	2285706
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-12 01:43:41-07	2285707
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-12 01:43:44-07	2285708
/	192.0.2.223	GET	200 OK	2016-07-12 01:43:26-07	2285709
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-12 01:44:20-07	2285710
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-12 01:43:58-07	2285711
/	203.0.113.112	GET	200 OK	2016-07-12 01:43:35-07	2285712
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-12 01:43:52-07	2285713
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-12 01:43:55-07	2285714
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-12 01:44:34-07	2285715
/	198.51.100.131	GET	200 OK	2016-07-12 01:43:38-07	2285716
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 01:44:21-07	2285717
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 01:44:13-07	2285718
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-12 01:43:59-07	2285719
/article/candidate-is-jerkl	198.51.100.131	GET	404 NOT FOUND	2016-07-12 01:44:22-07	2285720
/	192.0.2.11	GET	200 OK	2016-07-12 01:43:41-07	2285721
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 01:44:36-07	2285722
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-12 01:44:32-07	2285723
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 01:44:18-07	2285724
/	203.0.113.18	GET	200 OK	2016-07-12 01:43:49-07	2285725
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 01:44:09-07	2285726
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 01:44:42-07	2285727
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 01:44:41-07	2285728
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-12 01:44:04-07	2285729
/	203.0.113.238	GET	200 OK	2016-07-12 01:43:55-07	2285730
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-12 01:44:25-07	2285731
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-12 01:44:12-07	2285732
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-12 01:44:24-07	2285733
/	198.51.100.141	GET	200 OK	2016-07-12 01:44:05-07	2285734
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-12 01:44:37-07	2285735
/	203.0.113.2	GET	200 OK	2016-07-12 01:44:11-07	2285736
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-12 01:44:54-07	2285737
/	203.0.113.243	GET	200 OK	2016-07-12 01:44:21-07	2285738
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-12 01:45:00-07	2285739
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-12 01:45:08-07	2285740
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-12 01:45:21-07	2285741
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-12 01:44:38-07	2285742
/	192.0.2.177	GET	200 OK	2016-07-12 01:44:29-07	2285743
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-12 01:44:56-07	2285744
/	198.51.100.131	GET	200 OK	2016-07-12 01:44:39-07	2285745
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-12 01:45:29-07	2285746
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 01:44:55-07	2285747
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 01:45:26-07	2285748
/	198.51.100.220	GET	200 OK	2016-07-12 01:44:43-07	2285749
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 01:45:42-07	2285750
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-12 01:44:58-07	2285751
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-12 01:45:28-07	2285752
/	198.51.100.59	GET	200 OK	2016-07-12 01:44:50-07	2285753
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-12 01:45:30-07	2285754
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 01:45:49-07	2285755
/	203.0.113.168	GET	200 OK	2016-07-12 01:44:58-07	2285756
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-12 01:45:22-07	2285757
/	203.0.113.77	GET	200 OK	2016-07-12 01:45:06-07	2285758
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 01:45:38-07	2285759
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-12 01:45:54-07	2285760
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-12 01:45:51-07	2285761
/	203.0.113.82	GET	200 OK	2016-07-12 01:45:14-07	2285762
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-12 01:45:48-07	2285763
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 01:46:03-07	2285764
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-12 01:45:57-07	2285765
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-12 01:45:49-07	2285766
/	198.51.100.155	GET	200 OK	2016-07-12 01:45:15-07	2285767
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-12 01:46:11-07	2285768
/	192.0.2.142	GET	200 OK	2016-07-12 01:45:17-07	2285769
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-12 01:46:08-07	2285770
/	192.0.2.41	GET	200 OK	2016-07-12 01:45:23-07	2285771
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-12 01:46:21-07	2285772
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-12 01:45:42-07	2285773
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 01:45:55-07	2285774
/	198.51.100.231	GET	200 OK	2016-07-12 01:45:27-07	2285775
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-12 01:46:12-07	2285776
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 01:45:55-07	2285777
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 01:45:47-07	2285778
/	203.0.113.220	GET	200 OK	2016-07-12 01:45:29-07	2285779
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-12 01:46:02-07	2285780
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-12 01:45:50-07	2285781
/	198.51.100.111	GET	200 OK	2016-07-12 01:45:31-07	2285782
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-12 01:46:01-07	2285783
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 01:46:09-07	2285784
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-12 01:46:28-07	2285785
/	198.51.100.117	GET	200 OK	2016-07-12 01:45:35-07	2285786
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 01:46:30-07	2285787
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 01:46:33-07	2285788
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 01:45:53-07	2285789
/	203.0.113.199	GET	200 OK	2016-07-12 01:45:45-07	2285790
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 01:46:35-07	2285791
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-12 01:46:14-07	2285792
/	192.0.2.185	GET	200 OK	2016-07-12 01:45:55-07	2285793
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-12 01:46:19-07	2285794
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-12 01:46:15-07	2285795
/	203.0.113.52	GET	200 OK	2016-07-12 01:45:59-07	2285796
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-12 01:46:28-07	2285797
/	203.0.113.146	GET	200 OK	2016-07-12 01:46:06-07	2285798
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-12 01:46:52-07	2285799
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-12 01:46:39-07	2285800
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-12 01:46:39-07	2285801
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 01:46:44-07	2285803
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 01:46:46-07	2285804
/	203.0.113.55	GET	200 OK	2016-07-12 01:46:16-07	2285805
/article/media-obsessed-with-bearst	203.0.113.55	GET	404 NOT FOUND	2016-07-12 01:46:59-07	2285806
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-12 01:46:45-07	2285807
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-12 01:47:05-07	2285808
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 01:47:08-07	2285809
/	192.0.2.93	GET	200 OK	2016-07-12 01:46:18-07	2285810
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-12 01:46:42-07	2285811
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-12 01:46:55-07	2285812
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 01:46:39-07	2285813
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-12 01:47:06-07	2285814
/	192.0.2.50	GET	200 OK	2016-07-12 01:46:20-07	2285815
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-12 01:46:51-07	2285816
/	192.0.2.187	GET	200 OK	2016-07-12 01:46:27-07	2285817
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 01:46:49-07	2285818
/	192.0.2.54	GET	200 OK	2016-07-12 01:46:28-07	2285819
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 01:47:23-07	2285820
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 01:46:55-07	2285821
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 01:47:16-07	2285822
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-12 01:47:28-07	2285823
/	203.0.113.198	GET	200 OK	2016-07-12 01:46:36-07	2285824
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-12 01:47:33-07	2285825
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 01:47:31-07	2285826
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-12 01:47:06-07	2285827
/	203.0.113.222	GET	200 OK	2016-07-12 01:46:44-07	2285828
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 01:47:01-07	2285829
/	203.0.113.118	GET	200 OK	2016-07-12 01:46:49-07	2285830
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-12 01:47:24-07	2285831
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-12 01:47:07-07	2285832
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 01:47:45-07	2285833
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 01:47:13-07	2285834
/	192.0.2.198	GET	200 OK	2016-07-12 01:46:51-07	2285835
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-12 01:47:12-07	2285836
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 01:47:22-07	2285837
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-12 01:47:32-07	2285838
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 01:47:50-07	2285839
/	203.0.113.203	GET	200 OK	2016-07-12 01:46:54-07	2285840
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-12 01:47:48-07	2285841
/	203.0.113.141	GET	200 OK	2016-07-12 01:47:01-07	2285842
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-12 01:47:16-07	2285843
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 01:47:41-07	2285844
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 01:47:48-07	2285845
/	192.0.2.83	GET	200 OK	2016-07-12 01:47:02-07	2285846
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-12 01:47:18-07	2285847
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 01:48:02-07	2285848
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-12 01:47:45-07	2285849
/	192.0.2.88	GET	200 OK	2016-07-12 01:47:06-07	2285850
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-12 01:47:30-07	2285851
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 01:48:02-07	2285852
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-12 01:48:02-07	2285853
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-12 01:47:53-07	2285854
/	203.0.113.13	GET	200 OK	2016-07-12 01:47:16-07	2285855
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 01:47:31-07	2285856
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 01:47:55-07	2285857
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 01:48:15-07	2285858
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 01:47:52-07	2285859
/	198.51.100.105	GET	200 OK	2016-07-12 01:47:22-07	2285860
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-12 01:47:39-07	2285861
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-12 01:47:49-07	2285862
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 01:47:59-07	2285863
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-12 01:47:47-07	2285864
/	203.0.113.112	GET	200 OK	2016-07-12 01:47:30-07	2285865
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 01:47:52-07	2285866
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 01:48:17-07	2285867
/	198.51.100.102	GET	200 OK	2016-07-12 01:47:31-07	2285868
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 01:48:07-07	2285869
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 01:47:56-07	2285870
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-12 01:48:15-07	2285871
/	203.0.113.141	GET	200 OK	2016-07-12 01:47:33-07	2285872
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 01:48:03-07	2285873
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 01:48:24-07	2285874
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 01:48:11-07	2285875
/	203.0.113.42	GET	200 OK	2016-07-12 01:47:43-07	2285876
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-12 01:48:26-07	2285877
/	198.51.100.230	GET	200 OK	2016-07-12 01:47:45-07	2285878
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-12 01:48:19-07	2285879
/	203.0.113.142	GET	200 OK	2016-07-12 01:47:51-07	2285880
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 01:48:30-07	2285881
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-12 01:48:19-07	2285882
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 01:48:39-07	2285883
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 01:48:42-07	2285884
/	198.51.100.135	GET	200 OK	2016-07-12 01:47:54-07	2285885
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-12 01:48:11-07	2285886
/	198.51.100.72	GET	200 OK	2016-07-12 01:48:04-07	2285887
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-12 01:48:59-07	2285888
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-12 01:48:25-07	2285889
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 01:48:50-07	2285890
/	203.0.113.203	GET	200 OK	2016-07-12 01:48:09-07	2285891
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-12 01:48:24-07	2285892
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 01:48:54-07	2285893
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 01:48:31-07	2285894
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 01:49:09-07	2285895
/	198.51.100.150	GET	200 OK	2016-07-12 01:48:14-07	2285896
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 01:49:10-07	2285897
/	198.51.100.120	GET	200 OK	2016-07-12 01:48:17-07	2285898
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-12 01:49:04-07	2285899
/	198.51.100.174	GET	200 OK	2016-07-12 01:48:21-07	2285900
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-12 01:48:50-07	2285901
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-12 01:48:38-07	2285902
/	192.0.2.72	GET	200 OK	2016-07-12 01:48:31-07	2285903
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 01:49:09-07	2285904
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 01:49:29-07	2285905
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-12 01:49:12-07	2285906
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 01:48:47-07	2285907
/	192.0.2.75	GET	200 OK	2016-07-12 01:48:33-07	2285908
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 01:49:08-07	2285909
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 01:49:14-07	2285910
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 01:48:58-07	2285911
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 01:48:56-07	2285912
/	192.0.2.31	GET	200 OK	2016-07-12 01:48:38-07	2285913
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 01:49:04-07	2285914
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-12 01:48:59-07	2285915
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 01:49:31-07	2285916
/	192.0.2.138	GET	200 OK	2016-07-12 01:48:41-07	2285917
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-12 01:49:32-07	2285918
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-12 01:49:24-07	2285919
/	198.51.100.206	GET	200 OK	2016-07-12 01:48:43-07	2285920
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 01:49:24-07	2285921
/	198.51.100.173	GET	200 OK	2016-07-12 01:48:53-07	2285922
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-12 01:49:12-07	2285923
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-12 01:49:44-07	2285924
/	203.0.113.121	GET	200 OK	2016-07-12 01:48:57-07	2285925
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-12 01:49:16-07	2285926
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-12 01:49:53-07	2285927
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 01:49:33-07	2285928
/	192.0.2.79	GET	200 OK	2016-07-12 01:49:07-07	2285929
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 01:49:36-07	2285930
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-12 01:49:38-07	2285931
/	192.0.2.118	GET	200 OK	2016-07-12 01:49:16-07	2285932
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-12 01:49:45-07	2285933
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-12 01:50:10-07	2285934
/	192.0.2.208	GET	200 OK	2016-07-12 01:49:25-07	2285935
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 01:49:45-07	2285936
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-12 01:49:50-07	2285937
/	192.0.2.18	GET	200 OK	2016-07-12 01:49:31-07	2285938
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 01:50:19-07	2285939
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 01:49:57-07	2285940
/	198.51.100.238	GET	200 OK	2016-07-12 01:49:39-07	2285941
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-12 01:50:33-07	2285942
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-12 01:50:07-07	2285943
/	203.0.113.39	GET	200 OK	2016-07-12 01:49:41-07	2285944
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-12 01:50:29-07	2285945
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 01:50:16-07	2285946
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-12 01:50:22-07	2285947
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-12 01:50:35-07	2285948
/	203.0.113.138	GET	200 OK	2016-07-12 01:49:44-07	2285949
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 01:50:37-07	2285950
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-12 01:50:41-07	2285951
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-12 01:50:20-07	2285952
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 01:50:34-07	2285953
/	198.51.100.85	GET	200 OK	2016-07-12 01:49:54-07	2285954
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-12 01:50:27-07	2285955
/	198.51.100.130	GET	200 OK	2016-07-12 01:49:55-07	2285956
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-12 01:50:16-07	2285957
/	192.0.2.240	GET	200 OK	2016-07-12 01:49:58-07	2285958
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-12 01:50:35-07	2285959
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-12 01:50:36-07	2285960
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-12 01:50:39-07	2285961
/	198.51.100.127	GET	200 OK	2016-07-12 01:50:05-07	2285962
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-12 01:50:53-07	2285963
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-12 01:51:00-07	2285964
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-12 01:50:41-07	2285965
/	192.0.2.139	GET	200 OK	2016-07-12 01:50:08-07	2285966
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 01:51:01-07	2285967
/article/balloon-goons-doomedj	192.0.2.139	GET	404 NOT FOUND	2016-07-12 01:50:39-07	2285968
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 01:50:30-07	2285969
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 01:50:44-07	2285970
/	203.0.113.249	GET	200 OK	2016-07-12 01:50:13-07	2285971
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 01:51:05-07	2285972
/	203.0.113.44	GET	200 OK	2016-07-12 01:50:15-07	2285973
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 01:51:04-07	2285974
/	192.0.2.254	GET	200 OK	2016-07-12 01:50:25-07	2285975
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 01:50:54-07	2285976
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-12 01:51:18-07	2285977
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-12 01:51:05-07	2285978
/	198.51.100.220	GET	200 OK	2016-07-12 01:50:28-07	2285979
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 01:50:47-07	2285980
/	203.0.113.239	GET	200 OK	2016-07-12 01:50:32-07	2285981
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 01:51:09-07	2285982
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 01:51:17-07	2285983
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 01:51:15-07	2285984
/	203.0.113.126	GET	200 OK	2016-07-12 01:50:34-07	2285985
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 01:51:25-07	2285986
/	192.0.2.189	GET	200 OK	2016-07-12 01:50:40-07	2285987
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-12 01:51:33-07	2285988
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-12 01:51:17-07	2285989
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-12 01:51:20-07	2285990
/	198.51.100.173	GET	200 OK	2016-07-12 01:50:43-07	2285991
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-12 01:51:35-07	2285992
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 01:51:17-07	2285993
/	203.0.113.181	GET	200 OK	2016-07-12 01:50:47-07	2285994
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-12 01:51:31-07	2285995
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-12 01:51:15-07	2285996
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 01:51:41-07	2285997
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 01:51:25-07	2285998
/	192.0.2.183	GET	200 OK	2016-07-12 01:50:52-07	2285999
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-12 01:51:51-07	2286000
/	203.0.113.1	GET	200 OK	2016-07-12 01:51:02-07	2286001
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-12 01:51:25-07	2286002
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-12 01:51:27-07	2286003
/	192.0.2.159	GET	200 OK	2016-07-12 01:51:12-07	2286004
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-12 01:51:52-07	2286005
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-12 01:51:43-07	2286006
/	203.0.113.59	GET	200 OK	2016-07-12 01:51:20-07	2286007
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-12 01:52:08-07	2286008
/	203.0.113.137	GET	200 OK	2016-07-12 01:51:24-07	2286009
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-12 01:51:54-07	2286010
/	192.0.2.122	GET	200 OK	2016-07-12 01:51:34-07	2286011
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-12 01:52:10-07	2286012
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 01:52:08-07	2286013
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 01:52:34-07	2286014
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 01:51:57-07	2286015
/	192.0.2.125	GET	200 OK	2016-07-12 01:51:38-07	2286016
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-12 01:51:57-07	2286017
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-12 01:52:14-07	2286018
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-12 01:52:13-07	2286019
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-12 01:52:33-07	2286020
/	203.0.113.88	GET	200 OK	2016-07-12 01:51:40-07	2286021
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-12 01:52:38-07	2286022
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-12 01:52:29-07	2286023
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 01:52:32-07	2286024
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-12 01:52:35-07	2286025
/	198.51.100.6	GET	200 OK	2016-07-12 01:51:47-07	2286026
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-12 01:52:33-07	2286027
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-12 01:52:14-07	2286028
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-12 01:52:23-07	2286029
/	198.51.100.25	GET	200 OK	2016-07-12 01:51:54-07	2286030
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-12 01:52:35-07	2286031
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-12 01:52:12-07	2286032
/	203.0.113.91	GET	200 OK	2016-07-12 01:51:56-07	2286033
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 01:52:20-07	2286034
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-12 01:52:51-07	2286035
/	192.0.2.141	GET	200 OK	2016-07-12 01:52:06-07	2286036
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-12 01:52:57-07	2286037
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-12 01:53:02-07	2286038
/	192.0.2.61	GET	200 OK	2016-07-12 01:52:13-07	2286039
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 01:52:46-07	2286040
/	192.0.2.40	GET	200 OK	2016-07-12 01:52:18-07	2286041
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 01:53:06-07	2286042
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 01:53:13-07	2286043
/	192.0.2.174	GET	200 OK	2016-07-12 01:52:19-07	2286044
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-12 01:52:35-07	2286045
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-12 01:52:55-07	2286046
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-12 01:52:45-07	2286047
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-12 01:52:45-07	2286048
/	192.0.2.1	GET	200 OK	2016-07-12 01:52:29-07	2286049
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 01:53:18-07	2286050
/	203.0.113.139	GET	200 OK	2016-07-12 01:52:34-07	2286051
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-12 01:53:11-07	2286052
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-12 01:53:32-07	2286053
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 01:53:19-07	2286054
/	192.0.2.112	GET	200 OK	2016-07-12 01:52:40-07	2286055
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-12 01:53:06-07	2286056
/	192.0.2.154	GET	200 OK	2016-07-12 01:52:41-07	2286057
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-12 01:53:41-07	2286058
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 01:52:56-07	2286059
/	198.51.100.164	GET	200 OK	2016-07-12 01:52:49-07	2286060
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 01:53:36-07	2286061
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 01:53:36-07	2286062
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-12 01:53:38-07	2286063
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 01:53:21-07	2286064
/	198.51.100.1	GET	200 OK	2016-07-12 01:52:56-07	2286065
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 01:53:47-07	2286066
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 01:53:34-07	2286067
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 01:53:44-07	2286068
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 01:53:17-07	2286069
/	192.0.2.163	GET	200 OK	2016-07-12 01:52:58-07	2286070
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-12 01:53:36-07	2286071
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-12 01:53:29-07	2286072
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-12 01:53:48-07	2286073
/	198.51.100.72	GET	200 OK	2016-07-12 01:53:04-07	2286074
/article/candidate-is-jerkp	198.51.100.72	GET	404 NOT FOUND	2016-07-12 01:53:55-07	2286075
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-12 01:53:31-07	2286076
/	198.51.100.206	GET	200 OK	2016-07-12 01:53:10-07	2286077
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 01:54:04-07	2286078
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-12 01:53:57-07	2286079
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 01:54:08-07	2286080
/	192.0.2.93	GET	200 OK	2016-07-12 01:53:17-07	2286081
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-12 01:53:35-07	2286082
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-12 01:53:58-07	2286083
/	203.0.113.80	GET	200 OK	2016-07-12 01:53:27-07	2286084
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 01:54:01-07	2286085
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-12 01:53:43-07	2286086
/	192.0.2.185	GET	200 OK	2016-07-12 01:53:28-07	2286087
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-12 01:54:20-07	2286088
/	203.0.113.122	GET	200 OK	2016-07-12 01:53:38-07	2286089
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 01:54:22-07	2286090
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-12 01:54:32-07	2286091
/	192.0.2.60	GET	200 OK	2016-07-12 01:53:48-07	2286092
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 01:54:15-07	2286093
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-12 01:54:22-07	2286094
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-12 01:54:28-07	2286095
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-12 01:54:36-07	2286096
/	192.0.2.167	GET	200 OK	2016-07-12 01:53:54-07	2286097
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-12 01:54:39-07	2286098
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-12 01:54:40-07	2286099
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-12 01:54:50-07	2286100
/	192.0.2.213	GET	200 OK	2016-07-12 01:53:59-07	2286101
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-12 01:54:32-07	2286102
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 01:54:51-07	2286103
/	198.51.100.149	GET	200 OK	2016-07-12 01:54:04-07	2286104
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 01:54:45-07	2286105
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-12 01:54:43-07	2286106
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-12 01:54:23-07	2286107
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-12 01:54:53-07	2286108
/	198.51.100.58	GET	200 OK	2016-07-12 01:54:07-07	2286109
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-12 01:55:04-07	2286110
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-12 01:54:47-07	2286111
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-12 01:55:05-07	2286112
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 01:54:56-07	2286113
/	203.0.113.141	GET	200 OK	2016-07-12 01:54:14-07	2286114
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 01:54:45-07	2286115
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 01:54:37-07	2286116
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 01:54:48-07	2286117
/	203.0.113.160	GET	200 OK	2016-07-12 01:54:24-07	2286118
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-12 01:55:08-07	2286119
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 01:55:22-07	2286120
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-12 01:55:02-07	2286121
/	203.0.113.79	GET	200 OK	2016-07-12 01:54:32-07	2286122
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-12 01:54:48-07	2286123
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-12 01:55:00-07	2286124
/	198.51.100.177	GET	200 OK	2016-07-12 01:54:42-07	2286125
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-12 01:55:31-07	2286126
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-12 01:55:10-07	2286127
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-12 01:55:00-07	2286128
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-12 01:55:35-07	2286129
/	203.0.113.244	GET	200 OK	2016-07-12 01:54:46-07	2286130
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-12 01:55:26-07	2286131
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-12 01:55:20-07	2286132
/	198.51.100.61	GET	200 OK	2016-07-12 01:54:50-07	2286133
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-12 01:55:16-07	2286134
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-12 01:55:16-07	2286135
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-12 01:55:47-07	2286136
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-12 01:55:10-07	2286137
/	192.0.2.238	GET	200 OK	2016-07-12 01:54:59-07	2286138
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-12 01:55:15-07	2286139
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 01:55:23-07	2286140
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 01:55:47-07	2286141
/	192.0.2.21	GET	200 OK	2016-07-12 01:55:00-07	2286142
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 01:55:16-07	2286143
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-12 01:55:24-07	2286144
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 01:55:36-07	2286145
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-12 01:55:36-07	2286146
/	192.0.2.49	GET	200 OK	2016-07-12 01:55:05-07	2286147
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 01:55:40-07	2286148
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 01:55:35-07	2286149
/	203.0.113.62	GET	200 OK	2016-07-12 01:55:15-07	2286150
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-12 01:55:47-07	2286151
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 01:55:48-07	2286152
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 01:55:47-07	2286153
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-12 01:56:15-07	2286154
/	198.51.100.124	GET	200 OK	2016-07-12 01:55:25-07	2286155
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-12 01:56:25-07	2286156
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 01:55:53-07	2286157
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 01:55:48-07	2286158
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 01:56:17-07	2286159
/	203.0.113.166	GET	200 OK	2016-07-12 01:55:30-07	2286160
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-12 01:56:18-07	2286161
/	203.0.113.81	GET	200 OK	2016-07-12 01:55:31-07	2286162
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 01:56:21-07	2286163
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-12 01:55:54-07	2286164
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 01:56:20-07	2286165
/	203.0.113.68	GET	200 OK	2016-07-12 01:55:33-07	2286166
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-12 01:56:16-07	2286167
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-12 01:56:24-07	2286168
/	203.0.113.7	GET	200 OK	2016-07-12 01:55:41-07	2286169
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 01:56:22-07	2286170
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-12 01:55:58-07	2286171
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 01:56:09-07	2286172
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 01:56:05-07	2286173
/	192.0.2.15	GET	200 OK	2016-07-12 01:55:43-07	2286174
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-12 01:56:32-07	2286175
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-12 01:56:00-07	2286176
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-12 01:56:18-07	2286177
/	203.0.113.6	GET	200 OK	2016-07-12 01:55:53-07	2286178
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 01:56:31-07	2286179
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 01:56:41-07	2286180
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 01:56:50-07	2286181
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-12 01:56:23-07	2286183
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 01:56:31-07	2286184
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 01:56:57-07	2286185
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 01:56:51-07	2286186
/	198.51.100.164	GET	200 OK	2016-07-12 01:56:05-07	2286187
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-12 01:56:48-07	2286188
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-12 01:56:55-07	2286189
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-12 01:56:49-07	2286190
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-12 01:56:35-07	2286191
/	192.0.2.146	GET	200 OK	2016-07-12 01:56:12-07	2286192
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-12 01:56:33-07	2286193
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-12 01:57:00-07	2286194
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-12 01:57:00-07	2286195
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 01:56:33-07	2286196
/	192.0.2.113	GET	200 OK	2016-07-12 01:56:18-07	2286197
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-12 01:57:00-07	2286198
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-12 01:56:45-07	2286199
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-12 01:57:03-07	2286200
/	198.51.100.175	GET	200 OK	2016-07-12 01:56:24-07	2286201
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-12 01:56:46-07	2286202
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-12 01:57:02-07	2286203
/	198.51.100.248	GET	200 OK	2016-07-12 01:56:29-07	2286204
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-12 01:56:52-07	2286205
/	203.0.113.20	GET	200 OK	2016-07-12 01:56:39-07	2286206
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 01:57:22-07	2286207
/	192.0.2.120	GET	200 OK	2016-07-12 01:56:42-07	2286208
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-12 01:57:28-07	2286209
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 01:57:18-07	2286210
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 01:57:23-07	2286211
/	198.51.100.118	GET	200 OK	2016-07-12 01:56:47-07	2286212
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-12 01:57:16-07	2286213
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 01:57:42-07	2286214
/	203.0.113.78	GET	200 OK	2016-07-12 01:56:57-07	2286215
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 01:57:50-07	2286216
/	192.0.2.215	GET	200 OK	2016-07-12 01:57:06-07	2286217
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-12 01:57:27-07	2286218
/	203.0.113.252	GET	200 OK	2016-07-12 01:57:09-07	2286219
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-12 01:57:56-07	2286220
/	203.0.113.178	GET	200 OK	2016-07-12 01:57:16-07	2286221
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-12 01:57:50-07	2286222
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-12 01:57:46-07	2286223
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-12 01:57:53-07	2286224
/	192.0.2.59	GET	200 OK	2016-07-12 01:57:23-07	2286225
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-12 01:58:07-07	2286226
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-12 01:58:03-07	2286227
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-12 01:57:42-07	2286228
/	203.0.113.94	GET	200 OK	2016-07-12 01:57:28-07	2286229
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 01:58:27-07	2286230
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-12 01:58:17-07	2286231
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-12 01:58:22-07	2286232
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-12 01:58:27-07	2286233
/	198.51.100.55	GET	200 OK	2016-07-12 01:57:32-07	2286234
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-12 01:58:26-07	2286235
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-12 01:58:01-07	2286236
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-12 01:58:03-07	2286237
/	203.0.113.29	GET	200 OK	2016-07-12 01:57:38-07	2286238
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 01:58:33-07	2286239
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-12 01:58:21-07	2286240
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-12 01:58:32-07	2286241
/	203.0.113.68	GET	200 OK	2016-07-12 01:57:42-07	2286242
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 01:58:17-07	2286243
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-12 01:58:07-07	2286244
/	203.0.113.233	GET	200 OK	2016-07-12 01:57:46-07	2286245
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-12 01:58:46-07	2286246
/	203.0.113.3	GET	200 OK	2016-07-12 01:57:47-07	2286247
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-12 01:58:24-07	2286248
/	192.0.2.45	GET	200 OK	2016-07-12 01:57:52-07	2286249
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-12 01:58:44-07	2286250
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-12 01:58:25-07	2286251
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 01:58:50-07	2286252
/	203.0.113.120	GET	200 OK	2016-07-12 01:57:58-07	2286253
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-12 01:58:19-07	2286254
/	198.51.100.85	GET	200 OK	2016-07-12 01:58:07-07	2286255
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-12 01:58:33-07	2286256
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 01:58:41-07	2286257
/	192.0.2.233	GET	200 OK	2016-07-12 01:58:08-07	2286258
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-12 01:59:02-07	2286259
/	198.51.100.62	GET	200 OK	2016-07-12 01:58:18-07	2286260
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 01:59:08-07	2286261
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 01:58:37-07	2286262
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-12 01:58:44-07	2286263
/	192.0.2.43	GET	200 OK	2016-07-12 01:58:25-07	2286264
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-12 01:58:41-07	2286265
/	198.51.100.37	GET	200 OK	2016-07-12 01:58:29-07	2286266
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-12 01:58:49-07	2286267
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-12 01:58:44-07	2286268
/	192.0.2.176	GET	200 OK	2016-07-12 01:58:35-07	2286269
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 01:59:06-07	2286270
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-12 01:59:12-07	2286271
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-12 01:59:28-07	2286272
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 01:59:17-07	2286273
/	198.51.100.219	GET	200 OK	2016-07-12 01:58:44-07	2286274
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-12 01:59:40-07	2286275
/	198.51.100.70	GET	200 OK	2016-07-12 01:58:47-07	2286276
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-12 01:59:03-07	2286277
/	198.51.100.249	GET	200 OK	2016-07-12 06:20:09-07	2296260
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-12 01:59:11-07	2286278
/	192.0.2.82	GET	200 OK	2016-07-12 01:58:56-07	2286279
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-12 01:59:41-07	2286280
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-12 01:59:13-07	2286281
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-12 01:59:53-07	2286282
/	198.51.100.43	GET	200 OK	2016-07-12 01:59:05-07	2286283
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 01:59:27-07	2286284
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-12 01:59:26-07	2286285
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 02:00:02-07	2286286
/	192.0.2.176	GET	200 OK	2016-07-12 01:59:10-07	2286287
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 01:59:56-07	2286288
/	198.51.100.164	GET	200 OK	2016-07-12 01:59:16-07	2286289
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 01:59:50-07	2286290
/article/candidate-is-jerkn	198.51.100.164	GET	404 NOT FOUND	2016-07-12 01:59:44-07	2286291
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-12 02:00:08-07	2286292
/	203.0.113.243	GET	200 OK	2016-07-12 01:59:23-07	2286293
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-12 02:00:20-07	2286294
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-12 01:59:50-07	2286295
/	192.0.2.229	GET	200 OK	2016-07-12 01:59:24-07	2286296
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-12 02:00:05-07	2286297
/	192.0.2.56	GET	200 OK	2016-07-12 01:59:25-07	2286298
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-12 01:59:46-07	2286299
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-12 02:00:12-07	2286300
/	192.0.2.129	GET	200 OK	2016-07-12 01:59:31-07	2286301
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-12 01:59:55-07	2286302
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-12 02:00:07-07	2286303
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-12 02:00:30-07	2286304
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 02:00:08-07	2286305
/	192.0.2.15	GET	200 OK	2016-07-12 01:59:34-07	2286306
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-12 02:00:32-07	2286307
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-12 02:00:01-07	2286308
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-12 02:00:26-07	2286309
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-12 01:59:54-07	2286310
/	203.0.113.212	GET	200 OK	2016-07-12 01:59:39-07	2286311
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 02:00:16-07	2286312
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-12 02:00:13-07	2286313
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-12 02:00:11-07	2286314
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-12 01:59:58-07	2286315
/	203.0.113.139	GET	200 OK	2016-07-12 01:59:43-07	2286316
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 02:00:28-07	2286317
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-12 02:00:23-07	2286318
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 02:00:02-07	2286319
/	198.51.100.96	GET	200 OK	2016-07-12 01:59:44-07	2286320
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 02:00:28-07	2286321
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-12 02:00:30-07	2286322
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-12 02:00:04-07	2286323
/	203.0.113.219	GET	200 OK	2016-07-12 01:59:50-07	2286324
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 02:00:06-07	2286325
/	198.51.100.186	GET	200 OK	2016-07-12 01:59:55-07	2286326
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 02:00:18-07	2286327
/	203.0.113.207	GET	200 OK	2016-07-12 01:59:59-07	2286328
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 02:00:43-07	2286329
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-12 02:00:27-07	2286330
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 02:00:22-07	2286331
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 02:00:27-07	2286332
/	198.51.100.196	GET	200 OK	2016-07-12 02:00:05-07	2286333
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-12 02:00:38-07	2286334
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-12 02:01:01-07	2286335
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-12 02:01:04-07	2286336
/	203.0.113.183	GET	200 OK	2016-07-12 02:00:13-07	2286337
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-12 02:01:05-07	2286338
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-12 02:01:05-07	2286339
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-12 02:01:03-07	2286340
/	203.0.113.53	GET	200 OK	2016-07-12 02:00:14-07	2286341
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-12 02:00:52-07	2286342
/	192.0.2.124	GET	200 OK	2016-07-12 02:00:24-07	2286343
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-12 02:00:40-07	2286344
/	198.51.100.105	GET	200 OK	2016-07-12 02:00:29-07	2286345
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 02:01:28-07	2286346
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-12 02:01:25-07	2286347
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 02:00:52-07	2286348
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-12 02:01:13-07	2286349
/	192.0.2.1	GET	200 OK	2016-07-12 02:00:32-07	2286350
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 02:00:52-07	2286351
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-12 02:01:25-07	2286352
/	192.0.2.177	GET	200 OK	2016-07-12 02:00:36-07	2286353
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-12 02:00:59-07	2286354
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-12 02:01:31-07	2286355
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-12 02:01:24-07	2286356
/	192.0.2.10	GET	200 OK	2016-07-12 02:00:42-07	2286357
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-12 02:01:34-07	2286358
/	198.51.100.48	GET	200 OK	2016-07-12 02:00:52-07	2286359
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 02:01:18-07	2286360
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 02:01:49-07	2286361
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-12 02:01:18-07	2286362
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-12 02:01:12-07	2286363
/	198.51.100.241	GET	200 OK	2016-07-12 02:00:56-07	2286364
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 02:01:12-07	2286365
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 02:01:19-07	2286366
/	198.51.100.209	GET	200 OK	2016-07-12 02:01:03-07	2286367
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-12 02:01:27-07	2286368
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 02:01:29-07	2286369
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-12 02:01:22-07	2286370
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 02:01:30-07	2286371
/	198.51.100.27	GET	200 OK	2016-07-12 02:01:09-07	2286372
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-12 02:01:39-07	2286373
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-12 02:01:43-07	2286374
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-12 02:01:36-07	2286375
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-12 02:02:00-07	2286376
/	192.0.2.86	GET	200 OK	2016-07-12 02:01:12-07	2286377
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 02:01:32-07	2286378
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-12 02:01:55-07	2286379
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-12 02:02:08-07	2286380
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-12 02:01:40-07	2286381
/	192.0.2.105	GET	200 OK	2016-07-12 02:01:18-07	2286382
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-12 02:02:13-07	2286383
/	192.0.2.194	GET	200 OK	2016-07-12 02:01:28-07	2286384
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-12 02:02:23-07	2286385
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 02:01:52-07	2286386
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-12 02:02:28-07	2286387
/	198.51.100.178	GET	200 OK	2016-07-12 02:01:37-07	2286388
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 02:02:26-07	2286389
/	192.0.2.200	GET	200 OK	2016-07-12 02:01:40-07	2286390
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 02:02:14-07	2286391
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 02:01:59-07	2286392
/	203.0.113.183	GET	200 OK	2016-07-12 02:01:49-07	2286393
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-12 02:02:12-07	2286394
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-12 02:02:45-07	2286395
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-12 02:02:12-07	2286396
/	203.0.113.28	GET	200 OK	2016-07-12 02:01:56-07	2286397
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-12 02:02:42-07	2286398
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-12 02:02:32-07	2286399
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 02:02:40-07	2286400
/	198.51.100.130	GET	200 OK	2016-07-12 02:01:59-07	2286401
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 02:02:24-07	2286402
/	198.51.100.84	GET	200 OK	2016-07-12 02:02:01-07	2286403
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 02:02:26-07	2286404
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-12 02:02:36-07	2286405
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-12 02:02:20-07	2286406
/	198.51.100.158	GET	200 OK	2016-07-12 02:02:08-07	2286407
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-12 02:03:02-07	2286408
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 02:02:54-07	2286409
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-12 02:02:52-07	2286410
/	198.51.100.217	GET	200 OK	2016-07-12 02:02:18-07	2286411
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-12 02:03:05-07	2286412
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 02:02:58-07	2286413
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-12 02:03:13-07	2286414
/	192.0.2.194	GET	200 OK	2016-07-12 02:02:22-07	2286415
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-12 02:03:09-07	2286416
/	192.0.2.30	GET	200 OK	2016-07-12 02:02:26-07	2286417
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-12 02:03:24-07	2286418
/	203.0.113.102	GET	200 OK	2016-07-12 02:02:29-07	2286419
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-12 02:03:04-07	2286420
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 02:03:04-07	2286421
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-12 02:03:26-07	2286422
/	198.51.100.153	GET	200 OK	2016-07-12 02:02:36-07	2286423
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-12 02:03:26-07	2286424
/	192.0.2.230	GET	200 OK	2016-07-12 02:02:44-07	2286425
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-12 02:03:24-07	2286426
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-12 02:03:28-07	2286427
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-12 02:03:34-07	2286428
/	192.0.2.230	GET	200 OK	2016-07-12 02:02:51-07	2286429
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-12 02:03:10-07	2286430
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 02:03:22-07	2286431
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 02:03:37-07	2286432
/	203.0.113.118	GET	200 OK	2016-07-12 02:03:01-07	2286433
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 02:03:58-07	2286434
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 02:03:32-07	2286435
/	203.0.113.150	GET	200 OK	2016-07-12 02:03:03-07	2286436
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 02:03:57-07	2286437
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-12 02:03:46-07	2286438
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-12 02:03:54-07	2286439
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 02:03:32-07	2286440
/	203.0.113.173	GET	200 OK	2016-07-12 02:03:09-07	2286441
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-12 02:03:44-07	2286442
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-12 02:04:04-07	2286443
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 02:04:05-07	2286444
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 02:03:58-07	2286445
/	192.0.2.61	GET	200 OK	2016-07-12 02:03:17-07	2286446
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-12 02:03:46-07	2286447
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-12 02:03:34-07	2286448
/	192.0.2.22	GET	200 OK	2016-07-12 02:03:22-07	2286449
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 02:04:05-07	2286450
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-12 02:04:06-07	2286451
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-12 02:04:03-07	2286452
/	198.51.100.135	GET	200 OK	2016-07-12 02:03:25-07	2286453
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-12 02:04:20-07	2286454
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-12 02:03:41-07	2286455
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-12 02:04:01-07	2286456
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-12 02:03:51-07	2286457
/	192.0.2.151	GET	200 OK	2016-07-12 02:03:29-07	2286458
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-12 02:04:24-07	2286459
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-12 02:04:21-07	2286460
/	203.0.113.196	GET	200 OK	2016-07-12 02:03:37-07	2286461
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 02:04:16-07	2286462
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 02:04:34-07	2286463
/	192.0.2.46	GET	200 OK	2016-07-12 02:03:44-07	2286464
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 02:04:08-07	2286465
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 02:04:18-07	2286466
/	192.0.2.68	GET	200 OK	2016-07-12 02:03:46-07	2286467
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-12 02:04:41-07	2286468
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-12 02:04:09-07	2286469
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-12 02:04:18-07	2286470
/	203.0.113.131	GET	200 OK	2016-07-12 02:03:47-07	2286471
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-12 02:04:25-07	2286472
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-12 02:04:15-07	2286473
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-12 02:04:23-07	2286474
/	192.0.2.140	GET	200 OK	2016-07-12 02:03:48-07	2286475
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-12 02:04:29-07	2286476
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-12 02:04:30-07	2286477
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-12 02:04:06-07	2286478
/	203.0.113.158	GET	200 OK	2016-07-12 02:03:53-07	2286479
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 02:04:47-07	2286480
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 02:04:42-07	2286481
/	192.0.2.223	GET	200 OK	2016-07-12 02:03:59-07	2286482
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-12 02:04:38-07	2286483
/	198.51.100.214	GET	200 OK	2016-07-12 02:04:01-07	2286484
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 02:04:59-07	2286485
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 02:04:50-07	2286486
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-12 02:04:32-07	2286487
/	192.0.2.124	GET	200 OK	2016-07-12 02:04:11-07	2286488
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-12 02:04:51-07	2286489
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-12 02:04:42-07	2286490
/	192.0.2.73	GET	200 OK	2016-07-12 02:04:18-07	2286491
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-12 02:04:55-07	2286492
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-12 02:05:04-07	2286493
/	198.51.100.97	GET	200 OK	2016-07-12 02:04:26-07	2286494
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 02:05:07-07	2286495
/	198.51.100.58	GET	200 OK	2016-07-12 02:04:32-07	2286496
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-12 02:05:23-07	2286497
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 02:04:51-07	2286498
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-12 02:04:48-07	2286499
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 02:05:14-07	2286500
/	203.0.113.246	GET	200 OK	2016-07-12 02:04:33-07	2286501
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 02:05:19-07	2286502
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 02:05:07-07	2286503
/	203.0.113.249	GET	200 OK	2016-07-12 02:04:42-07	2286504
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-12 02:05:20-07	2286505
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-12 02:05:11-07	2286506
/	198.51.100.77	GET	200 OK	2016-07-12 02:04:44-07	2286507
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-12 02:05:01-07	2286508
/	203.0.113.193	GET	200 OK	2016-07-12 02:04:52-07	2286509
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-12 02:05:45-07	2286510
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-12 02:05:11-07	2286511
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-12 02:05:13-07	2286512
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-12 02:05:25-07	2286513
/	198.51.100.12	GET	200 OK	2016-07-12 02:05:02-07	2286514
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 02:05:20-07	2286515
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 02:05:31-07	2286516
/	198.51.100.162	GET	200 OK	2016-07-12 02:05:04-07	2286517
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-12 02:05:32-07	2286518
/	192.0.2.96	GET	200 OK	2016-07-12 02:05:08-07	2286519
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 02:05:48-07	2286520
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-12 02:05:34-07	2286521
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-12 02:05:24-07	2286522
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-12 02:05:40-07	2286523
/	198.51.100.45	GET	200 OK	2016-07-12 02:05:10-07	2286524
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-12 02:05:52-07	2286525
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-12 02:06:07-07	2286526
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-12 02:05:34-07	2286527
/	192.0.2.10	GET	200 OK	2016-07-12 02:05:13-07	2286528
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-12 02:05:44-07	2286529
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-12 02:06:12-07	2286530
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-12 02:06:08-07	2286531
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-12 02:05:57-07	2286532
/	198.51.100.44	GET	200 OK	2016-07-12 02:05:14-07	2286533
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 02:05:53-07	2286534
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-12 02:06:10-07	2286535
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-12 02:05:41-07	2286536
/	198.51.100.5	GET	200 OK	2016-07-12 02:05:17-07	2286537
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-12 02:06:03-07	2286538
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-12 02:06:09-07	2286539
/	203.0.113.102	GET	200 OK	2016-07-12 02:05:23-07	2286540
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-12 02:05:45-07	2286541
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 02:05:51-07	2286542
/	203.0.113.88	GET	200 OK	2016-07-12 02:05:28-07	2286543
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-12 02:06:00-07	2286544
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 02:06:19-07	2286545
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-12 02:06:23-07	2286546
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-12 02:06:21-07	2286547
/	192.0.2.19	GET	200 OK	2016-07-12 02:05:35-07	2286548
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-12 02:06:12-07	2286549
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-12 02:06:18-07	2286550
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 02:06:06-07	2286551
/	192.0.2.201	GET	200 OK	2016-07-12 02:05:44-07	2286552
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-12 02:06:16-07	2286553
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-12 02:06:18-07	2286554
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-12 02:06:11-07	2286555
/	203.0.113.150	GET	200 OK	2016-07-12 02:05:47-07	2286556
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 02:06:12-07	2286557
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 02:06:29-07	2286558
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 02:06:32-07	2286559
/	198.51.100.195	GET	200 OK	2016-07-12 02:05:48-07	2286560
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-12 02:06:06-07	2286561
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-12 02:06:38-07	2286562
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-12 02:06:24-07	2286564
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 02:06:48-07	2286565
/	198.51.100.60	GET	200 OK	2016-07-12 02:05:51-07	2286566
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-12 02:06:14-07	2286567
/	192.0.2.200	GET	200 OK	2016-07-12 02:05:52-07	2286568
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-12 02:06:44-07	2286569
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-12 02:06:35-07	2286570
/	203.0.113.70	GET	200 OK	2016-07-12 02:05:55-07	2286571
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-12 02:06:27-07	2286572
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 02:06:40-07	2286573
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-12 02:06:44-07	2286574
/	203.0.113.118	GET	200 OK	2016-07-12 02:05:57-07	2286575
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-12 02:06:47-07	2286576
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-12 02:06:53-07	2286577
/	198.51.100.75	GET	200 OK	2016-07-12 02:05:58-07	2286578
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 02:06:46-07	2286579
/	192.0.2.250	GET	200 OK	2016-07-12 02:06:01-07	2286580
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-12 02:06:34-07	2286581
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 02:06:16-07	2286582
/	203.0.113.249	GET	200 OK	2016-07-12 02:06:03-07	2286583
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-12 02:07:02-07	2286584
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-12 02:06:50-07	2286585
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 02:06:44-07	2286586
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 02:06:35-07	2286587
/	192.0.2.147	GET	200 OK	2016-07-12 02:06:05-07	2286588
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 02:06:28-07	2286589
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 02:06:53-07	2286590
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 02:06:56-07	2286591
/	192.0.2.81	GET	200 OK	2016-07-12 02:06:07-07	2286592
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-12 02:06:58-07	2286593
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-12 02:07:00-07	2286594
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-12 02:06:32-07	2286595
/	192.0.2.68	GET	200 OK	2016-07-12 02:06:15-07	2286596
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-12 02:06:45-07	2286597
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-12 02:06:43-07	2286598
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-12 02:06:44-07	2286599
/	198.51.100.75	GET	200 OK	2016-07-12 02:06:17-07	2286600
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-12 02:07:09-07	2286601
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-12 02:07:05-07	2286602
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-12 02:06:40-07	2286603
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 02:06:34-07	2286604
/	192.0.2.61	GET	200 OK	2016-07-12 02:06:23-07	2286605
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-12 02:07:11-07	2286606
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 02:06:58-07	2286607
/	192.0.2.44	GET	200 OK	2016-07-12 02:06:33-07	2286608
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 02:07:24-07	2286609
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-12 02:07:24-07	2286610
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-12 02:06:48-07	2286611
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-12 02:07:09-07	2286612
/	198.51.100.90	GET	200 OK	2016-07-12 02:06:43-07	2286613
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-12 02:07:24-07	2286614
/	203.0.113.103	GET	200 OK	2016-07-12 02:06:49-07	2286615
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-12 02:07:28-07	2286616
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-12 02:07:40-07	2286617
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-12 02:07:21-07	2286618
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 02:07:46-07	2286619
/	203.0.113.39	GET	200 OK	2016-07-12 02:06:53-07	2286620
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-12 02:07:25-07	2286621
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-12 02:07:11-07	2286622
/	198.51.100.158	GET	200 OK	2016-07-12 02:06:58-07	2286623
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 02:07:29-07	2286624
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 02:07:33-07	2286625
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 02:07:41-07	2286626
/	203.0.113.81	GET	200 OK	2016-07-12 02:07:00-07	2286627
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-12 02:07:32-07	2286628
/	203.0.113.82	GET	200 OK	2016-07-12 02:07:02-07	2286629
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-12 02:07:49-07	2286630
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 02:07:57-07	2286631
/	198.51.100.8	GET	200 OK	2016-07-12 02:07:03-07	2286632
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-12 02:07:47-07	2286633
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-12 02:07:42-07	2286634
/	203.0.113.209	GET	200 OK	2016-07-12 02:07:09-07	2286635
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 02:07:38-07	2286636
/	192.0.2.211	GET	200 OK	2016-07-12 02:07:11-07	2286637
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-12 02:07:55-07	2286638
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-12 02:08:01-07	2286639
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 02:07:43-07	2286640
/	192.0.2.2	GET	200 OK	2016-07-12 02:07:18-07	2286641
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 02:07:37-07	2286642
/	192.0.2.171	GET	200 OK	2016-07-12 02:07:23-07	2286643
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 02:07:41-07	2286644
/	192.0.2.72	GET	200 OK	2016-07-12 02:07:31-07	2286645
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 02:08:03-07	2286646
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 02:08:04-07	2286647
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 02:07:52-07	2286648
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 02:07:56-07	2286649
/	192.0.2.19	GET	200 OK	2016-07-12 02:07:41-07	2286650
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-12 02:08:34-07	2286651
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-12 02:08:41-07	2286652
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-12 02:08:34-07	2286653
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 02:08:30-07	2286654
/	198.51.100.24	GET	200 OK	2016-07-12 02:07:43-07	2286655
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-12 02:08:23-07	2286656
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-12 02:08:36-07	2286657
/	198.51.100.13	GET	200 OK	2016-07-12 02:07:50-07	2286658
/	203.0.113.189	GET	200 OK	2016-07-12 06:51:20-07	2297401
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 02:08:39-07	2286659
/	192.0.2.151	GET	200 OK	2016-07-12 02:07:56-07	2286660
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-12 02:08:36-07	2286661
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-12 02:08:16-07	2286662
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-12 02:08:31-07	2286663
/	203.0.113.61	GET	200 OK	2016-07-12 02:08:00-07	2286664
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 02:08:27-07	2286665
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-12 02:08:34-07	2286666
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-12 02:08:38-07	2286667
/	192.0.2.145	GET	200 OK	2016-07-12 02:08:10-07	2286668
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-12 02:08:32-07	2286669
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-12 02:08:38-07	2286670
/	192.0.2.207	GET	200 OK	2016-07-12 02:08:20-07	2286671
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-12 02:08:58-07	2286672
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 02:08:48-07	2286673
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-12 02:08:44-07	2286674
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-12 02:08:50-07	2286675
/	203.0.113.58	GET	200 OK	2016-07-12 02:08:25-07	2286676
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-12 02:09:22-07	2286677
/	203.0.113.252	GET	200 OK	2016-07-12 02:08:31-07	2286678
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 02:08:59-07	2286679
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 02:08:57-07	2286680
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 02:09:24-07	2286681
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-12 02:09:21-07	2286682
/	192.0.2.86	GET	200 OK	2016-07-12 02:08:37-07	2286683
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-12 02:09:31-07	2286684
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-12 02:09:05-07	2286685
/	198.51.100.128	GET	200 OK	2016-07-12 02:08:43-07	2286686
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-12 02:09:43-07	2286687
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-12 02:09:04-07	2286688
/	192.0.2.233	GET	200 OK	2016-07-12 02:08:45-07	2286689
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-12 02:09:10-07	2286690
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-12 02:09:39-07	2286691
/	198.51.100.130	GET	200 OK	2016-07-12 02:08:55-07	2286692
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 02:09:22-07	2286693
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-12 02:09:35-07	2286694
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-12 02:09:19-07	2286695
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 02:09:34-07	2286696
/	198.51.100.253	GET	200 OK	2016-07-12 02:09:01-07	2286697
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 02:09:37-07	2286698
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-12 02:09:18-07	2286699
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 02:09:40-07	2286700
/	192.0.2.62	GET	200 OK	2016-07-12 02:09:02-07	2286701
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-12 02:09:53-07	2286702
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-12 02:09:20-07	2286703
/	198.51.100.93	GET	200 OK	2016-07-12 02:09:03-07	2286704
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-12 02:09:27-07	2286705
/	192.0.2.14	GET	200 OK	2016-07-12 02:09:08-07	2286706
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-12 02:09:55-07	2286707
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-12 02:09:59-07	2286708
/	198.51.100.134	GET	200 OK	2016-07-12 02:09:09-07	2286709
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-12 02:10:02-07	2286710
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-12 02:10:09-07	2286711
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 02:09:49-07	2286712
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 02:09:40-07	2286713
/	198.51.100.133	GET	200 OK	2016-07-12 02:09:19-07	2286714
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 02:10:09-07	2286715
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 02:10:15-07	2286716
/	198.51.100.2	GET	200 OK	2016-07-12 02:09:23-07	2286717
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-12 02:10:01-07	2286718
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-12 02:09:44-07	2286719
/	192.0.2.117	GET	200 OK	2016-07-12 02:09:28-07	2286720
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 02:09:44-07	2286721
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 02:10:01-07	2286722
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 02:10:04-07	2286723
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-12 02:09:58-07	2286724
/	192.0.2.222	GET	200 OK	2016-07-12 02:09:35-07	2286725
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-12 02:10:03-07	2286726
/	198.51.100.197	GET	200 OK	2016-07-12 02:09:41-07	2286727
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 02:10:01-07	2286728
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 02:10:38-07	2286729
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-12 02:10:32-07	2286730
/	203.0.113.7	GET	200 OK	2016-07-12 02:09:46-07	2286731
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-12 02:10:10-07	2286732
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-12 02:10:22-07	2286733
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-12 02:10:36-07	2286734
/	203.0.113.4	GET	200 OK	2016-07-12 02:09:47-07	2286735
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-12 02:10:39-07	2286736
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-12 02:10:34-07	2286737
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-12 02:10:43-07	2286738
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 02:10:11-07	2286739
/	203.0.113.103	GET	200 OK	2016-07-12 02:09:53-07	2286740
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 02:10:13-07	2286741
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-12 02:10:45-07	2286742
/	203.0.113.69	GET	200 OK	2016-07-12 02:09:57-07	2286743
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-12 02:10:20-07	2286744
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-12 02:10:17-07	2286745
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-12 02:10:21-07	2286746
/	203.0.113.134	GET	200 OK	2016-07-12 02:10:00-07	2286747
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-12 02:10:47-07	2286748
/	198.51.100.215	GET	200 OK	2016-07-12 02:10:04-07	2286749
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-12 02:11:02-07	2286750
/	192.0.2.185	GET	200 OK	2016-07-12 02:10:14-07	2286751
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-12 02:10:54-07	2286752
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-12 02:11:09-07	2286753
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-12 02:10:52-07	2286755
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-12 02:11:15-07	2286756
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-12 02:11:12-07	2286757
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-12 02:10:44-07	2286758
/	203.0.113.163	GET	200 OK	2016-07-12 02:10:29-07	2286759
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-12 02:11:24-07	2286760
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 02:11:24-07	2286761
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 02:11:06-07	2286762
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-12 02:11:17-07	2286763
/	198.51.100.158	GET	200 OK	2016-07-12 02:10:39-07	2286764
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-12 02:11:31-07	2286765
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-12 02:11:33-07	2286766
/	198.51.100.25	GET	200 OK	2016-07-12 02:10:49-07	2286767
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-12 02:11:32-07	2286768
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-12 02:11:11-07	2286769
/article/goats-eat-googlesg	198.51.100.25	GET	404 NOT FOUND	2016-07-12 02:11:25-07	2286770
/	192.0.2.150	GET	200 OK	2016-07-12 02:10:52-07	2286771
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-12 02:11:40-07	2286772
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-12 02:11:33-07	2286773
/	198.51.100.66	GET	200 OK	2016-07-12 02:10:54-07	2286774
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-12 02:11:45-07	2286775
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 02:11:16-07	2286776
/	192.0.2.143	GET	200 OK	2016-07-12 02:11:00-07	2286777
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-12 02:11:34-07	2286778
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-12 02:11:58-07	2286779
/	203.0.113.130	GET	200 OK	2016-07-12 02:11:10-07	2286780
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-12 02:12:04-07	2286781
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 02:12:06-07	2286782
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 02:12:06-07	2286783
/	198.51.100.39	GET	200 OK	2016-07-12 02:11:14-07	2286784
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-12 02:11:35-07	2286785
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-12 02:12:14-07	2286786
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-12 02:12:08-07	2286787
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 02:12:09-07	2286788
/	198.51.100.44	GET	200 OK	2016-07-12 02:11:20-07	2286789
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-12 02:12:15-07	2286790
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 02:11:51-07	2286791
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-12 02:12:14-07	2286792
/	198.51.100.225	GET	200 OK	2016-07-12 02:11:28-07	2286793
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-12 02:12:19-07	2286794
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-12 02:11:48-07	2286795
/	198.51.100.110	GET	200 OK	2016-07-12 02:11:32-07	2286796
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-12 02:11:57-07	2286797
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-12 02:11:50-07	2286798
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-12 02:12:14-07	2286799
/	198.51.100.176	GET	200 OK	2016-07-12 02:11:39-07	2286800
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-12 02:12:00-07	2286801
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-12 02:12:33-07	2286802
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-12 02:12:00-07	2286803
/	198.51.100.210	GET	200 OK	2016-07-12 02:11:49-07	2286804
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-12 02:12:49-07	2286805
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-12 02:12:40-07	2286806
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-12 02:12:36-07	2286807
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-12 02:12:10-07	2286808
/	198.51.100.233	GET	200 OK	2016-07-12 02:11:55-07	2286809
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 02:12:42-07	2286810
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-12 02:12:41-07	2286811
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-12 02:12:23-07	2286812
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-12 02:12:53-07	2286813
/	192.0.2.38	GET	200 OK	2016-07-12 02:12:04-07	2286814
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 02:12:22-07	2286815
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 02:12:43-07	2286816
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 02:12:33-07	2286817
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 02:12:53-07	2286818
/	192.0.2.135	GET	200 OK	2016-07-12 02:12:14-07	2286819
/article/balloon-goons-doomedv	192.0.2.135	GET	404 NOT FOUND	2016-07-12 02:13:00-07	2286820
/	198.51.100.89	GET	200 OK	2016-07-12 02:12:23-07	2286821
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-12 02:13:22-07	2286822
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-12 02:13:17-07	2286823
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-12 02:12:38-07	2286824
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-12 02:13:13-07	2286825
/	203.0.113.86	GET	200 OK	2016-07-12 02:12:33-07	2286826
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 02:12:57-07	2286827
/	192.0.2.119	GET	200 OK	2016-07-12 02:12:34-07	2286828
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 02:13:04-07	2286829
/	203.0.113.176	GET	200 OK	2016-07-12 02:12:44-07	2286830
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 02:13:22-07	2286831
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-12 02:13:01-07	2286832
/	192.0.2.74	GET	200 OK	2016-07-12 02:12:54-07	2286833
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-12 02:13:19-07	2286834
/	203.0.113.86	GET	200 OK	2016-07-12 02:12:56-07	2286835
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 02:13:36-07	2286836
/	203.0.113.245	GET	200 OK	2016-07-12 02:13:05-07	2286837
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-12 02:13:46-07	2286838
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-12 02:13:27-07	2286839
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-12 02:13:34-07	2286840
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-12 02:13:51-07	2286841
/	203.0.113.186	GET	200 OK	2016-07-12 02:13:14-07	2286842
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 02:13:45-07	2286843
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 02:14:06-07	2286844
/	198.51.100.193	GET	200 OK	2016-07-12 02:13:20-07	2286845
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-12 02:14:16-07	2286846
/	198.51.100.210	GET	200 OK	2016-07-12 02:13:27-07	2286847
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-12 02:13:47-07	2286848
/	198.51.100.137	GET	200 OK	2016-07-12 06:56:58-07	2297593
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-12 02:14:17-07	2286849
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-12 02:14:22-07	2286850
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-12 02:14:00-07	2286851
/	198.51.100.97	GET	200 OK	2016-07-12 02:13:29-07	2286852
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 02:14:25-07	2286853
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 02:13:54-07	2286854
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-12 02:14:14-07	2286855
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 02:13:52-07	2286856
/	203.0.113.96	GET	200 OK	2016-07-12 02:13:35-07	2286857
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-12 02:14:29-07	2286858
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-12 02:14:13-07	2286859
/	203.0.113.49	GET	200 OK	2016-07-12 02:13:44-07	2286860
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-12 02:14:14-07	2286861
/	203.0.113.187	GET	200 OK	2016-07-12 02:13:47-07	2286862
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 02:14:38-07	2286863
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-12 02:14:13-07	2286864
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 02:14:15-07	2286865
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 02:14:23-07	2286866
/	192.0.2.141	GET	200 OK	2016-07-12 02:13:50-07	2286867
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-12 02:14:34-07	2286868
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-12 02:14:08-07	2286869
/	203.0.113.171	GET	200 OK	2016-07-12 02:13:54-07	2286870
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-12 02:14:50-07	2286871
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-12 02:14:16-07	2286872
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-12 02:14:50-07	2286873
/	203.0.113.87	GET	200 OK	2016-07-12 02:14:02-07	2286874
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-12 02:14:28-07	2286875
/	198.51.100.148	GET	200 OK	2016-07-12 02:14:12-07	2286876
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 02:15:10-07	2286877
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 02:14:48-07	2286878
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-12 02:14:35-07	2286879
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 02:14:38-07	2286880
/	203.0.113.37	GET	200 OK	2016-07-12 02:14:21-07	2286881
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-12 02:15:12-07	2286882
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-12 02:15:07-07	2286883
/	198.51.100.17	GET	200 OK	2016-07-12 02:14:24-07	2286884
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-12 02:15:05-07	2286885
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 02:14:43-07	2286886
/	203.0.113.76	GET	200 OK	2016-07-12 02:14:28-07	2286887
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 02:15:11-07	2286888
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 02:15:00-07	2286889
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 02:15:09-07	2286890
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-12 02:15:15-07	2286891
/	192.0.2.51	GET	200 OK	2016-07-12 02:14:36-07	2286892
/article/so-many-bearsz	192.0.2.51	GET	404 NOT FOUND	2016-07-12 02:14:54-07	2286893
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-12 02:14:55-07	2286894
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-12 02:15:33-07	2286895
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-12 02:15:07-07	2286896
/	198.51.100.94	GET	200 OK	2016-07-12 02:14:42-07	2286897
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 02:15:21-07	2286898
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-12 02:15:39-07	2286899
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-12 02:15:39-07	2286900
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-12 02:15:23-07	2286901
/	198.51.100.173	GET	200 OK	2016-07-12 02:14:51-07	2286902
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 02:15:24-07	2286903
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 02:15:07-07	2286904
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 02:15:41-07	2286905
/	198.51.100.201	GET	200 OK	2016-07-12 02:14:56-07	2286906
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-12 02:15:36-07	2286907
/	198.51.100.212	GET	200 OK	2016-07-12 02:15:05-07	2286908
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-12 02:15:49-07	2286909
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-12 02:15:31-07	2286910
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 02:16:01-07	2286911
/	203.0.113.147	GET	200 OK	2016-07-12 02:15:07-07	2286912
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-12 02:15:43-07	2286913
/	198.51.100.111	GET	200 OK	2016-07-12 02:15:15-07	2286914
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 02:15:37-07	2286915
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-12 02:16:00-07	2286916
/	192.0.2.8	GET	200 OK	2016-07-12 02:15:17-07	2286917
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 02:15:55-07	2286918
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-12 02:15:44-07	2286919
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-12 02:15:37-07	2286920
/	203.0.113.214	GET	200 OK	2016-07-12 02:15:20-07	2286921
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 02:15:54-07	2286922
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-12 02:16:02-07	2286923
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-12 02:15:50-07	2286924
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-12 02:16:16-07	2286925
/	192.0.2.3	GET	200 OK	2016-07-12 02:15:27-07	2286926
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-12 02:16:09-07	2286927
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 02:16:20-07	2286928
/	192.0.2.219	GET	200 OK	2016-07-12 02:15:36-07	2286929
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 02:15:56-07	2286930
/	198.51.100.85	GET	200 OK	2016-07-12 02:15:37-07	2286931
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-12 02:16:32-07	2286932
/	203.0.113.186	GET	200 OK	2016-07-12 02:15:45-07	2286933
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-12 02:16:27-07	2286934
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 02:16:19-07	2286935
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 02:16:35-07	2286936
/	192.0.2.26	GET	200 OK	2016-07-12 02:15:52-07	2286937
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-12 02:16:17-07	2286938
/	203.0.113.65	GET	200 OK	2016-07-12 02:15:54-07	2286939
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-12 02:16:09-07	2286940
/	203.0.113.23	GET	200 OK	2016-07-12 02:16:04-07	2286941
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 02:16:50-07	2286942
/	192.0.2.202	GET	200 OK	2016-07-12 02:16:09-07	2286943
/	198.51.100.70	GET	200 OK	2016-07-12 07:23:38-07	2298633
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 02:17:01-07	2286944
/	198.51.100.59	GET	200 OK	2016-07-12 02:16:17-07	2286945
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 02:16:36-07	2286946
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 02:17:14-07	2286947
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-12 02:17:02-07	2286948
/	198.51.100.216	GET	200 OK	2016-07-12 02:16:27-07	2286949
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-12 02:17:21-07	2286950
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-12 02:17:13-07	2286951
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-12 02:17:05-07	2286952
/	192.0.2.42	GET	200 OK	2016-07-12 02:16:37-07	2286953
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-12 02:16:52-07	2286954
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-12 02:17:30-07	2286955
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-12 02:17:26-07	2286956
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 02:17:19-07	2286957
/	203.0.113.90	GET	200 OK	2016-07-12 02:16:46-07	2286958
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 02:17:39-07	2286959
/	198.51.100.118	GET	200 OK	2016-07-12 02:16:49-07	2286960
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-12 02:17:37-07	2286961
/	192.0.2.238	GET	200 OK	2016-07-12 02:16:51-07	2286962
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 02:17:14-07	2286963
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 02:17:27-07	2286964
/	192.0.2.24	GET	200 OK	2016-07-12 02:16:54-07	2286965
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-12 02:17:47-07	2286966
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 02:17:54-07	2286967
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-12 02:17:19-07	2286968
/	203.0.113.245	GET	200 OK	2016-07-12 02:17:03-07	2286969
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 02:17:45-07	2286970
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 02:17:28-07	2286971
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 02:17:54-07	2286972
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-12 02:17:23-07	2286973
/	198.51.100.181	GET	200 OK	2016-07-12 02:17:04-07	2286974
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-12 02:18:00-07	2286975
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-12 02:17:35-07	2286976
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-12 02:17:37-07	2286977
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-12 02:17:28-07	2286978
/	203.0.113.101	GET	200 OK	2016-07-12 02:17:05-07	2286979
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-12 02:17:25-07	2286980
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 02:17:48-07	2286981
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 02:18:00-07	2286982
/	203.0.113.10	GET	200 OK	2016-07-12 02:17:09-07	2286983
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-12 02:17:25-07	2286984
/	198.51.100.171	GET	200 OK	2016-07-12 02:17:12-07	2286985
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 02:18:07-07	2286986
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-12 02:17:29-07	2286987
/	203.0.113.64	GET	200 OK	2016-07-12 02:17:15-07	2286988
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-12 02:17:49-07	2286989
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 02:17:48-07	2286990
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-12 02:17:47-07	2286991
/	203.0.113.105	GET	200 OK	2016-07-12 02:17:22-07	2286992
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-12 02:17:40-07	2286993
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-12 02:17:53-07	2286994
/	192.0.2.243	GET	200 OK	2016-07-12 02:17:31-07	2286995
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-12 02:18:13-07	2286996
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-12 02:17:49-07	2286997
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-12 02:18:22-07	2286998
/	203.0.113.246	GET	200 OK	2016-07-12 02:17:38-07	2286999
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-12 02:18:11-07	2287000
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-12 02:18:31-07	2287001
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-12 02:18:14-07	2287002
/	203.0.113.58	GET	200 OK	2016-07-12 02:17:43-07	2287003
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-12 02:18:02-07	2287004
/	203.0.113.237	GET	200 OK	2016-07-12 02:17:49-07	2287005
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-12 02:18:10-07	2287006
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-12 02:18:37-07	2287007
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-12 02:18:09-07	2287008
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-12 02:18:24-07	2287009
/	192.0.2.22	GET	200 OK	2016-07-12 02:17:52-07	2287010
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 02:18:25-07	2287011
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 02:18:45-07	2287012
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-12 02:18:44-07	2287013
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-12 02:18:10-07	2287014
/	192.0.2.201	GET	200 OK	2016-07-12 02:17:59-07	2287015
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-12 02:18:21-07	2287016
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-12 02:18:47-07	2287017
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-12 02:18:45-07	2287018
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-12 02:18:56-07	2287019
/	198.51.100.175	GET	200 OK	2016-07-12 02:18:02-07	2287020
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 02:18:37-07	2287021
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-12 02:18:41-07	2287022
/	203.0.113.113	GET	200 OK	2016-07-12 02:18:05-07	2287023
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 02:18:35-07	2287024
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-12 02:18:24-07	2287025
/	198.51.100.101	GET	200 OK	2016-07-12 02:18:09-07	2287026
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-12 02:18:31-07	2287027
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-12 02:18:46-07	2287028
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-12 02:18:58-07	2287029
/	203.0.113.141	GET	200 OK	2016-07-12 02:18:11-07	2287030
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 02:18:38-07	2287031
/	198.51.100.208	GET	200 OK	2016-07-12 02:18:18-07	2287032
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-12 02:19:17-07	2287033
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-12 02:18:36-07	2287034
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 02:19:06-07	2287035
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 02:18:33-07	2287036
/	198.51.100.98	GET	200 OK	2016-07-12 02:18:24-07	2287037
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-12 02:19:17-07	2287038
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 02:19:24-07	2287039
/	192.0.2.212	GET	200 OK	2016-07-12 02:18:26-07	2287040
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-12 02:18:54-07	2287041
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-12 02:18:53-07	2287042
/	203.0.113.153	GET	200 OK	2016-07-12 02:18:33-07	2287043
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 02:19:20-07	2287044
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-12 02:19:31-07	2287045
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-12 02:19:25-07	2287046
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-12 02:19:13-07	2287047
/	203.0.113.206	GET	200 OK	2016-07-12 02:18:35-07	2287048
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-12 02:19:21-07	2287049
/	203.0.113.136	GET	200 OK	2016-07-12 02:18:38-07	2287050
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-12 02:19:10-07	2287051
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-12 02:18:57-07	2287052
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-12 02:18:55-07	2287053
/	192.0.2.64	GET	200 OK	2016-07-12 02:18:46-07	2287054
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 02:19:04-07	2287055
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 02:19:09-07	2287056
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 02:19:34-07	2287057
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 02:19:31-07	2287058
/	192.0.2.87	GET	200 OK	2016-07-12 02:18:53-07	2287059
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 02:19:27-07	2287060
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-12 02:19:23-07	2287061
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-12 02:19:45-07	2287062
/	198.51.100.64	GET	200 OK	2016-07-12 02:18:54-07	2287063
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 02:19:44-07	2287064
/	198.51.100.91	GET	200 OK	2016-07-12 02:19:03-07	2287065
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 02:19:23-07	2287066
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 02:19:33-07	2287067
/	203.0.113.173	GET	200 OK	2016-07-12 02:19:08-07	2287068
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-12 02:19:55-07	2287069
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-12 02:19:30-07	2287070
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-12 02:19:32-07	2287071
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-12 02:19:26-07	2287072
/	198.51.100.102	GET	200 OK	2016-07-12 02:19:14-07	2287073
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 02:19:53-07	2287074
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-12 02:19:48-07	2287075
/	192.0.2.239	GET	200 OK	2016-07-12 02:19:24-07	2287076
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-12 02:20:20-07	2287077
/	198.51.100.128	GET	200 OK	2016-07-12 02:19:33-07	2287078
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-12 02:20:26-07	2287079
/	198.51.100.72	GET	200 OK	2016-07-12 02:19:37-07	2287080
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-12 02:20:12-07	2287081
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 02:20:25-07	2287082
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-12 02:20:13-07	2287083
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-12 02:20:27-07	2287084
/	203.0.113.187	GET	200 OK	2016-07-12 02:19:46-07	2287085
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-12 02:20:07-07	2287086
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-12 02:20:26-07	2287087
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-12 02:20:29-07	2287088
/	192.0.2.22	GET	200 OK	2016-07-12 02:19:52-07	2287089
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 02:20:31-07	2287090
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-12 02:20:28-07	2287091
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-12 02:20:13-07	2287092
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 02:20:48-07	2287093
/	198.51.100.172	GET	200 OK	2016-07-12 02:20:00-07	2287094
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-12 02:20:17-07	2287095
/	198.51.100.26	GET	200 OK	2016-07-12 02:20:05-07	2287096
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-12 02:20:51-07	2287097
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-12 02:20:31-07	2287098
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-12 02:20:32-07	2287099
/	198.51.100.40	GET	200 OK	2016-07-12 02:20:12-07	2287100
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-12 02:20:34-07	2287101
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-12 02:20:53-07	2287102
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 02:20:39-07	2287103
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 02:20:28-07	2287104
/	192.0.2.186	GET	200 OK	2016-07-12 02:20:14-07	2287105
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-12 02:20:30-07	2287106
/	192.0.2.44	GET	200 OK	2016-07-12 02:20:15-07	2287107
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 02:21:05-07	2287108
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-12 02:21:04-07	2287109
/	198.51.100.149	GET	200 OK	2016-07-12 02:20:23-07	2287110
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 02:20:42-07	2287111
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-12 02:21:00-07	2287112
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-12 02:20:40-07	2287113
/	192.0.2.48	GET	200 OK	2016-07-12 02:20:30-07	2287114
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-12 02:21:21-07	2287115
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-12 02:20:51-07	2287116
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-12 02:21:12-07	2287117
/	192.0.2.89	GET	200 OK	2016-07-12 02:20:32-07	2287118
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-12 02:21:09-07	2287119
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-12 02:21:22-07	2287120
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-12 02:20:56-07	2287121
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-12 02:21:13-07	2287122
/	198.51.100.197	GET	200 OK	2016-07-12 02:20:37-07	2287123
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 02:21:16-07	2287124
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-12 02:21:17-07	2287125
/	192.0.2.150	GET	200 OK	2016-07-12 02:20:41-07	2287126
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 02:21:30-07	2287127
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 02:21:34-07	2287128
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-12 02:21:36-07	2287129
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-12 02:21:15-07	2287130
/	198.51.100.142	GET	200 OK	2016-07-12 02:20:42-07	2287131
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-12 02:21:24-07	2287132
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-12 02:21:08-07	2287133
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-12 02:21:10-07	2287134
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-12 02:21:40-07	2287135
/	192.0.2.224	GET	200 OK	2016-07-12 02:20:49-07	2287136
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-12 02:21:06-07	2287137
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 02:21:15-07	2287138
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 02:21:27-07	2287139
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-12 02:21:30-07	2287140
/	198.51.100.65	GET	200 OK	2016-07-12 02:20:52-07	2287141
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-12 02:21:15-07	2287142
/	203.0.113.105	GET	200 OK	2016-07-12 02:20:54-07	2287143
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-12 02:21:27-07	2287144
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-12 02:21:21-07	2287145
/	198.51.100.35	GET	200 OK	2016-07-12 02:21:04-07	2287146
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 02:21:28-07	2287147
/	198.51.100.51	GET	200 OK	2016-07-12 02:21:07-07	2287148
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-12 02:21:45-07	2287149
/	192.0.2.222	GET	200 OK	2016-07-12 02:21:17-07	2287150
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 02:21:43-07	2287151
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 02:21:55-07	2287152
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-12 02:21:50-07	2287153
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-12 02:21:47-07	2287154
/	198.51.100.118	GET	200 OK	2016-07-12 02:21:20-07	2287155
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 02:21:56-07	2287156
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-12 02:22:06-07	2287157
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-12 02:22:09-07	2287158
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 02:21:39-07	2287159
/	203.0.113.164	GET	200 OK	2016-07-12 02:21:29-07	2287160
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 02:22:16-07	2287161
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 02:22:29-07	2287162
/	192.0.2.137	GET	200 OK	2016-07-12 02:21:39-07	2287163
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 02:21:57-07	2287164
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 02:22:05-07	2287165
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 02:22:29-07	2287166
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 02:21:56-07	2287167
/	198.51.100.44	GET	200 OK	2016-07-12 02:21:43-07	2287168
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 02:22:01-07	2287169
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 02:22:14-07	2287170
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-12 02:22:14-07	2287171
/	203.0.113.190	GET	200 OK	2016-07-12 02:21:48-07	2287172
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-12 02:22:09-07	2287173
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 02:22:45-07	2287174
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-12 02:22:23-07	2287175
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-12 02:22:19-07	2287176
/	198.51.100.96	GET	200 OK	2016-07-12 02:21:49-07	2287177
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-12 02:22:05-07	2287178
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 02:22:04-07	2287179
/	203.0.113.223	GET	200 OK	2016-07-12 02:21:56-07	2287180
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-12 02:22:44-07	2287181
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 02:22:47-07	2287182
/	203.0.113.36	GET	200 OK	2016-07-12 02:22:06-07	2287183
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-12 02:22:58-07	2287184
/	192.0.2.182	GET	200 OK	2016-07-12 02:22:07-07	2287185
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-12 02:22:35-07	2287186
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-12 02:22:51-07	2287187
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-12 02:23:01-07	2287188
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-12 02:22:22-07	2287189
/	192.0.2.71	GET	200 OK	2016-07-12 02:22:13-07	2287190
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-12 02:22:36-07	2287191
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-12 02:22:53-07	2287192
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-12 02:22:51-07	2287193
/	192.0.2.237	GET	200 OK	2016-07-12 02:22:15-07	2287194
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-12 02:23:11-07	2287195
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-12 02:23:07-07	2287196
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-12 02:22:51-07	2287197
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-12 02:22:31-07	2287198
/	203.0.113.158	GET	200 OK	2016-07-12 02:22:19-07	2287199
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 02:23:06-07	2287200
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-12 02:22:36-07	2287201
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 02:22:50-07	2287202
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 02:23:14-07	2287203
/	198.51.100.106	GET	200 OK	2016-07-12 02:22:25-07	2287204
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-12 02:22:50-07	2287205
/	192.0.2.22	GET	200 OK	2016-07-12 02:22:34-07	2287206
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 02:23:29-07	2287207
/	192.0.2.149	GET	200 OK	2016-07-12 02:22:38-07	2287208
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 02:23:16-07	2287209
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-12 02:23:05-07	2287210
/article/bad-things-goneh	192.0.2.149	GET	404 NOT FOUND	2016-07-12 02:23:05-07	2287211
/	203.0.113.52	GET	200 OK	2016-07-12 02:22:44-07	2287212
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-12 02:23:10-07	2287213
/	203.0.113.139	GET	200 OK	2016-07-12 02:22:54-07	2287214
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 02:23:29-07	2287215
/	203.0.113.127	GET	200 OK	2016-07-12 02:22:55-07	2287216
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-12 02:23:50-07	2287217
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-12 02:23:47-07	2287218
/	198.51.100.132	GET	200 OK	2016-07-12 02:22:58-07	2287219
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-12 02:23:35-07	2287220
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-12 02:23:55-07	2287221
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-12 02:23:50-07	2287222
/	198.51.100.120	GET	200 OK	2016-07-12 02:23:02-07	2287223
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-12 02:23:50-07	2287224
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-12 02:23:17-07	2287225
/	198.51.100.33	GET	200 OK	2016-07-12 02:23:04-07	2287226
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-12 02:24:04-07	2287227
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-12 02:23:45-07	2287228
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-12 02:23:54-07	2287229
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-12 02:23:24-07	2287230
/	203.0.113.38	GET	200 OK	2016-07-12 02:23:14-07	2287231
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-12 02:24:07-07	2287232
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-12 02:24:12-07	2287233
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-12 02:23:38-07	2287234
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-12 02:23:57-07	2287235
/	203.0.113.127	GET	200 OK	2016-07-12 02:23:19-07	2287236
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-12 02:24:12-07	2287237
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-12 02:24:13-07	2287238
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-12 02:24:09-07	2287239
/	203.0.113.13	GET	200 OK	2016-07-12 02:23:28-07	2287240
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-12 02:23:51-07	2287241
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-12 02:24:01-07	2287242
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-12 02:23:47-07	2287243
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-12 02:24:11-07	2287244
/	192.0.2.210	GET	200 OK	2016-07-12 02:23:35-07	2287245
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 02:23:58-07	2287246
/	203.0.113.203	GET	200 OK	2016-07-12 02:23:39-07	2287247
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 02:24:34-07	2287248
/	192.0.2.61	GET	200 OK	2016-07-12 02:23:47-07	2287249
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 02:24:07-07	2287250
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 02:24:04-07	2287251
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-12 02:24:04-07	2287252
/	198.51.100.186	GET	200 OK	2016-07-12 02:23:54-07	2287253
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 02:24:39-07	2287254
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 02:24:14-07	2287255
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 02:24:42-07	2287256
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 02:24:48-07	2287257
/	198.51.100.234	GET	200 OK	2016-07-12 02:24:04-07	2287258
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 02:24:24-07	2287259
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-12 02:24:59-07	2287260
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 02:24:35-07	2287261
/	198.51.100.171	GET	200 OK	2016-07-12 02:24:07-07	2287262
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 02:24:54-07	2287263
/	198.51.100.200	GET	200 OK	2016-07-12 02:24:16-07	2287264
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 02:24:40-07	2287265
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-12 02:25:08-07	2287266
/	198.51.100.15	GET	200 OK	2016-07-12 02:24:23-07	2287267
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 02:24:44-07	2287268
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-12 02:24:46-07	2287269
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 02:24:58-07	2287270
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-12 02:25:14-07	2287271
/	192.0.2.178	GET	200 OK	2016-07-12 02:24:32-07	2287272
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 02:25:26-07	2287273
/	192.0.2.100	GET	200 OK	2016-07-12 02:24:38-07	2287274
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-12 02:25:02-07	2287275
/	198.51.100.71	GET	200 OK	2016-07-12 02:24:48-07	2287276
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-12 02:25:03-07	2287277
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 02:25:06-07	2287278
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 02:25:24-07	2287279
/	198.51.100.204	GET	200 OK	2016-07-12 02:24:51-07	2287280
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-12 02:25:35-07	2287281
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-12 02:25:16-07	2287282
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-12 02:25:09-07	2287283
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-12 02:25:49-07	2287284
/	198.51.100.252	GET	200 OK	2016-07-12 02:24:56-07	2287285
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-12 02:25:45-07	2287286
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-12 02:25:47-07	2287287
/	203.0.113.230	GET	200 OK	2016-07-12 02:25:00-07	2287288
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 02:25:43-07	2287289
/	192.0.2.228	GET	200 OK	2016-07-12 02:25:06-07	2287290
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-12 02:25:49-07	2287291
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-12 02:25:43-07	2287292
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 02:25:38-07	2287293
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 02:26:04-07	2287294
/	198.51.100.130	GET	200 OK	2016-07-12 02:25:08-07	2287295
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-12 02:25:53-07	2287296
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-12 02:25:37-07	2287297
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-12 02:25:50-07	2287298
/	203.0.113.122	GET	200 OK	2016-07-12 02:25:10-07	2287299
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 02:26:00-07	2287300
/	198.51.100.154	GET	200 OK	2016-07-12 02:25:15-07	2287301
/article/so-many-bearsc	198.51.100.154	GET	404 NOT FOUND	2016-07-12 02:26:02-07	2287302
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-12 02:25:45-07	2287303
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 02:25:40-07	2287304
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 02:25:30-07	2287305
/	192.0.2.155	GET	200 OK	2016-07-12 02:25:19-07	2287306
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 02:26:09-07	2287307
/	203.0.113.59	GET	200 OK	2016-07-12 02:25:20-07	2287308
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 02:26:04-07	2287309
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-12 02:25:56-07	2287310
/	203.0.113.79	GET	200 OK	2016-07-12 02:25:30-07	2287311
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-12 02:26:02-07	2287312
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-12 02:25:58-07	2287313
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-12 02:26:06-07	2287314
/	198.51.100.138	GET	200 OK	2016-07-12 02:25:34-07	2287315
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-12 02:25:53-07	2287316
/	192.0.2.232	GET	200 OK	2016-07-12 02:25:38-07	2287317
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-12 02:26:09-07	2287318
/	198.51.100.141	GET	200 OK	2016-07-12 02:25:42-07	2287319
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-12 02:26:33-07	2287320
/	203.0.113.185	GET	200 OK	2016-07-12 02:25:46-07	2287321
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-12 02:26:32-07	2287322
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 02:26:28-07	2287323
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-12 02:26:42-07	2287324
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 02:26:34-07	2287325
/	203.0.113.141	GET	200 OK	2016-07-12 02:25:47-07	2287326
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 02:26:27-07	2287327
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 02:26:14-07	2287328
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 02:26:26-07	2287329
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-12 02:26:42-07	2287330
/	203.0.113.208	GET	200 OK	2016-07-12 02:25:55-07	2287331
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 02:26:39-07	2287332
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-12 02:26:24-07	2287333
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-12 02:26:32-07	2287334
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 02:26:37-07	2287335
/	198.51.100.22	GET	200 OK	2016-07-12 02:26:02-07	2287336
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 02:26:44-07	2287337
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 02:26:30-07	2287338
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 02:26:43-07	2287339
/	192.0.2.97	GET	200 OK	2016-07-12 02:26:06-07	2287340
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 02:26:30-07	2287341
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-12 02:26:34-07	2287342
/	203.0.113.47	GET	200 OK	2016-07-12 02:26:08-07	2287343
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-12 02:27:00-07	2287344
/	203.0.113.106	GET	200 OK	2016-07-12 02:26:10-07	2287345
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-12 02:26:47-07	2287346
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-12 02:26:29-07	2287347
/	198.51.100.249	GET	200 OK	2016-07-12 02:26:12-07	2287348
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-12 02:26:48-07	2287349
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-12 02:26:44-07	2287350
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-12 02:26:41-07	2287351
/	203.0.113.3	GET	200 OK	2016-07-12 02:26:18-07	2287352
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 02:27:14-07	2287353
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 02:26:46-07	2287354
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 02:26:49-07	2287355
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-12 02:27:02-07	2287356
/	192.0.2.209	GET	200 OK	2016-07-12 02:26:24-07	2287357
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-12 02:27:23-07	2287358
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-12 02:26:47-07	2287359
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-12 02:27:11-07	2287360
/	192.0.2.110	GET	200 OK	2016-07-12 02:26:30-07	2287361
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 02:26:51-07	2287362
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-12 02:27:27-07	2287363
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-12 02:27:10-07	2287364
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-12 02:26:52-07	2287365
/	198.51.100.63	GET	200 OK	2016-07-12 02:26:38-07	2287366
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-12 02:27:02-07	2287367
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 02:27:20-07	2287368
/	192.0.2.227	GET	200 OK	2016-07-12 02:26:46-07	2287369
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 02:27:08-07	2287370
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-12 02:27:07-07	2287371
/	192.0.2.77	GET	200 OK	2016-07-12 02:26:55-07	2287372
/article/bears-love-berriesn	192.0.2.77	GET	404 NOT FOUND	2016-07-12 02:27:47-07	2287373
/	192.0.2.190	GET	200 OK	2016-07-12 02:27:03-07	2287374
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 02:27:52-07	2287375
/	198.51.100.111	GET	200 OK	2016-07-12 02:27:10-07	2287376
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-12 02:27:34-07	2287377
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 02:27:57-07	2287378
/	192.0.2.18	GET	200 OK	2016-07-12 02:27:17-07	2287379
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 02:27:52-07	2287380
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-12 02:28:12-07	2287381
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 02:28:11-07	2287382
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-12 02:28:05-07	2287383
/	198.51.100.149	GET	200 OK	2016-07-12 02:27:24-07	2287384
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-12 02:27:40-07	2287385
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-12 02:28:18-07	2287386
/	198.51.100.134	GET	200 OK	2016-07-12 02:27:28-07	2287387
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-12 02:27:45-07	2287388
/	192.0.2.214	GET	200 OK	2016-07-12 02:27:36-07	2287389
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-12 02:28:09-07	2287390
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-12 02:28:04-07	2287391
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 02:28:04-07	2287392
/	203.0.113.233	GET	200 OK	2016-07-12 02:27:37-07	2287393
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 02:28:34-07	2287394
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 02:28:20-07	2287395
/	198.51.100.78	GET	200 OK	2016-07-12 02:27:41-07	2287396
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-12 02:27:58-07	2287397
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-12 02:28:35-07	2287398
/	203.0.113.73	GET	200 OK	2016-07-12 02:27:48-07	2287399
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-12 02:28:46-07	2287400
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-12 02:28:20-07	2287401
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-12 02:28:24-07	2287402
/	192.0.2.48	GET	200 OK	2016-07-12 02:27:53-07	2287403
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-12 02:28:27-07	2287404
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-12 02:28:37-07	2287405
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-12 02:28:10-07	2287406
/	192.0.2.158	GET	200 OK	2016-07-12 02:28:03-07	2287407
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-12 02:28:31-07	2287408
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 02:28:44-07	2287409
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 02:28:59-07	2287410
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-12 02:28:38-07	2287411
/	203.0.113.5	GET	200 OK	2016-07-12 02:28:07-07	2287412
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-12 02:28:31-07	2287413
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-12 02:28:29-07	2287414
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-12 02:28:36-07	2287415
/	192.0.2.18	GET	200 OK	2016-07-12 02:28:13-07	2287416
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 02:28:42-07	2287417
/	198.51.100.222	GET	200 OK	2016-07-12 07:40:04-07	2299205
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 02:28:50-07	2287418
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-12 02:28:55-07	2287419
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 02:29:05-07	2287420
/	192.0.2.237	GET	200 OK	2016-07-12 02:28:17-07	2287421
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-12 02:29:10-07	2287422
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-12 02:28:34-07	2287423
/	192.0.2.198	GET	200 OK	2016-07-12 02:28:25-07	2287424
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 02:29:02-07	2287425
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 02:29:19-07	2287426
/	198.51.100.246	GET	200 OK	2016-07-12 02:28:27-07	2287427
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-12 02:28:45-07	2287428
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-12 02:29:26-07	2287429
/	198.51.100.163	GET	200 OK	2016-07-12 02:28:31-07	2287430
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 02:29:12-07	2287431
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 02:29:30-07	2287432
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 02:29:30-07	2287433
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 02:29:00-07	2287434
/	203.0.113.26	GET	200 OK	2016-07-12 02:28:41-07	2287435
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-12 02:29:25-07	2287436
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-12 02:29:35-07	2287437
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-12 02:28:56-07	2287438
/	198.51.100.108	GET	200 OK	2016-07-12 02:28:42-07	2287439
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 02:29:20-07	2287440
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 02:29:19-07	2287441
/	198.51.100.20	GET	200 OK	2016-07-12 02:28:43-07	2287442
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-12 02:29:28-07	2287443
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-12 02:29:10-07	2287444
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-12 02:29:05-07	2287445
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-12 02:29:41-07	2287446
/	192.0.2.91	GET	200 OK	2016-07-12 02:28:50-07	2287447
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-12 02:29:15-07	2287448
/	198.51.100.159	GET	200 OK	2016-07-12 02:28:54-07	2287449
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-12 02:29:09-07	2287450
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-12 02:29:10-07	2287451
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 02:29:15-07	2287452
/	192.0.2.244	GET	200 OK	2016-07-12 02:29:01-07	2287453
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-12 02:29:53-07	2287454
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-12 02:29:18-07	2287455
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-12 02:29:34-07	2287456
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 02:29:56-07	2287457
/	203.0.113.137	GET	200 OK	2016-07-12 02:29:07-07	2287458
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-12 02:30:02-07	2287459
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 02:30:06-07	2287460
/	203.0.113.138	GET	200 OK	2016-07-12 02:29:10-07	2287461
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-12 02:29:46-07	2287462
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-12 02:30:05-07	2287463
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 02:30:01-07	2287464
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 02:29:37-07	2287465
/	203.0.113.38	GET	200 OK	2016-07-12 02:29:17-07	2287466
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-12 02:29:33-07	2287467
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 02:29:53-07	2287468
/	203.0.113.113	GET	200 OK	2016-07-12 02:29:23-07	2287469
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-12 02:29:46-07	2287470
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-12 02:29:50-07	2287471
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-12 02:30:01-07	2287472
/	198.51.100.109	GET	200 OK	2016-07-12 02:29:28-07	2287473
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-12 02:30:09-07	2287474
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-12 02:29:47-07	2287475
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-12 02:29:52-07	2287476
/	198.51.100.77	GET	200 OK	2016-07-12 02:29:30-07	2287477
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-12 02:30:16-07	2287478
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-12 02:30:05-07	2287479
/	203.0.113.40	GET	200 OK	2016-07-12 02:29:40-07	2287480
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-12 02:30:05-07	2287481
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-12 02:30:37-07	2287482
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-12 02:29:57-07	2287483
/	203.0.113.185	GET	200 OK	2016-07-12 02:29:48-07	2287484
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-12 02:30:14-07	2287485
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 02:30:33-07	2287486
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-12 02:30:15-07	2287487
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-12 02:30:36-07	2287488
/	192.0.2.249	GET	200 OK	2016-07-12 02:29:55-07	2287489
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-12 02:30:53-07	2287490
/	192.0.2.247	GET	200 OK	2016-07-12 02:29:56-07	2287491
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-12 02:30:19-07	2287492
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-12 02:30:53-07	2287493
/	203.0.113.245	GET	200 OK	2016-07-12 02:30:00-07	2287494
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 02:30:20-07	2287495
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 02:30:45-07	2287496
/	203.0.113.133	GET	200 OK	2016-07-12 02:30:08-07	2287497
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-12 02:30:43-07	2287498
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 02:31:07-07	2287499
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 02:30:49-07	2287500
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-12 02:30:33-07	2287501
/	198.51.100.29	GET	200 OK	2016-07-12 02:30:18-07	2287502
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 02:30:59-07	2287503
/	192.0.2.57	GET	200 OK	2016-07-12 02:30:20-07	2287504
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-12 02:30:47-07	2287505
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-12 02:30:45-07	2287506
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-12 02:31:09-07	2287507
/	198.51.100.244	GET	200 OK	2016-07-12 02:30:22-07	2287508
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-12 02:31:22-07	2287509
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-12 02:30:45-07	2287510
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-12 02:31:12-07	2287511
/	192.0.2.6	GET	200 OK	2016-07-12 07:42:25-07	2299302
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-12 02:30:53-07	2287512
/	203.0.113.60	GET	200 OK	2016-07-12 02:30:28-07	2287513
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-12 02:30:47-07	2287514
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-12 02:30:48-07	2287515
/	192.0.2.150	GET	200 OK	2016-07-12 02:30:35-07	2287516
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 02:30:55-07	2287517
/	198.51.100.198	GET	200 OK	2016-07-12 02:30:39-07	2287518
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-12 02:31:18-07	2287519
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-12 02:31:11-07	2287520
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-12 02:31:16-07	2287521
/	203.0.113.244	GET	200 OK	2016-07-12 02:30:48-07	2287522
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-12 02:31:25-07	2287523
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-12 02:31:22-07	2287524
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-12 02:31:06-07	2287525
/	198.51.100.170	GET	200 OK	2016-07-12 02:30:49-07	2287526
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 02:31:41-07	2287527
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 02:31:36-07	2287528
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 02:31:37-07	2287529
/	198.51.100.134	GET	200 OK	2016-07-12 02:30:58-07	2287530
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 02:31:40-07	2287531
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-12 02:31:20-07	2287532
/	198.51.100.111	GET	200 OK	2016-07-12 02:31:00-07	2287533
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-12 02:31:50-07	2287534
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 02:31:33-07	2287535
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 02:31:43-07	2287536
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-12 02:31:57-07	2287537
/	198.51.100.184	GET	200 OK	2016-07-12 02:31:04-07	2287538
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-12 02:32:04-07	2287539
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-12 02:31:27-07	2287540
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-12 02:31:30-07	2287541
/	198.51.100.96	GET	200 OK	2016-07-12 02:31:11-07	2287542
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-12 02:31:45-07	2287543
/	192.0.2.113	GET	200 OK	2016-07-12 02:31:14-07	2287544
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-12 02:32:02-07	2287545
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-12 02:32:03-07	2287546
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-12 02:32:09-07	2287547
/	192.0.2.20	GET	200 OK	2016-07-12 02:31:19-07	2287548
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-12 02:32:08-07	2287549
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-12 02:31:51-07	2287550
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-12 02:31:50-07	2287551
/	198.51.100.63	GET	200 OK	2016-07-12 02:31:21-07	2287552
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-12 02:31:57-07	2287553
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 02:31:56-07	2287554
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-12 02:31:37-07	2287555
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 02:31:44-07	2287556
/	203.0.113.216	GET	200 OK	2016-07-12 02:31:25-07	2287557
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-12 02:31:46-07	2287558
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-12 02:31:59-07	2287559
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-12 02:31:40-07	2287560
/	192.0.2.163	GET	200 OK	2016-07-12 02:31:30-07	2287561
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-12 02:32:30-07	2287562
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-12 02:32:10-07	2287563
/	192.0.2.223	GET	200 OK	2016-07-12 02:31:36-07	2287564
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-12 02:32:15-07	2287565
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-12 02:31:53-07	2287566
/	203.0.113.18	GET	200 OK	2016-07-12 02:31:38-07	2287567
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-12 02:32:23-07	2287568
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-12 02:32:04-07	2287569
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-12 02:32:18-07	2287570
/	192.0.2.231	GET	200 OK	2016-07-12 02:31:40-07	2287571
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-12 02:32:37-07	2287572
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 02:32:26-07	2287573
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 02:32:40-07	2287574
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-12 02:32:33-07	2287575
/	198.51.100.81	GET	200 OK	2016-07-12 02:31:50-07	2287576
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-12 02:32:18-07	2287577
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-12 02:32:20-07	2287578
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 02:32:48-07	2287579
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-12 02:32:37-07	2287580
/	198.51.100.144	GET	200 OK	2016-07-12 02:31:57-07	2287581
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-12 02:32:44-07	2287582
/	198.51.100.55	GET	200 OK	2016-07-12 02:32:07-07	2287583
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-12 02:32:58-07	2287584
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-12 02:32:32-07	2287585
/	203.0.113.1	GET	200 OK	2016-07-12 02:32:14-07	2287586
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-12 02:33:02-07	2287587
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-12 02:32:37-07	2287588
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-12 02:32:30-07	2287589
/	203.0.113.107	GET	200 OK	2016-07-12 02:32:22-07	2287590
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-12 02:33:04-07	2287591
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-12 02:33:05-07	2287592
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 02:32:55-07	2287593
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-12 02:32:49-07	2287594
/	192.0.2.120	GET	200 OK	2016-07-12 02:32:26-07	2287595
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 02:33:14-07	2287596
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-12 02:33:03-07	2287597
/	198.51.100.148	GET	200 OK	2016-07-12 02:32:30-07	2287598
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 02:33:01-07	2287599
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 02:33:02-07	2287600
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-12 02:32:48-07	2287601
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 02:33:30-07	2287602
/	192.0.2.237	GET	200 OK	2016-07-12 02:32:34-07	2287603
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-12 02:33:01-07	2287604
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-12 02:33:06-07	2287605
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-12 02:33:35-07	2287607
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-12 02:33:07-07	2287608
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-12 02:33:20-07	2287609
/	198.51.100.112	GET	200 OK	2016-07-12 02:32:44-07	2287610
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-12 02:33:14-07	2287611
/	192.0.2.139	GET	200 OK	2016-07-12 02:32:48-07	2287612
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 02:33:07-07	2287613
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-12 02:33:41-07	2287614
/	203.0.113.24	GET	200 OK	2016-07-12 02:32:52-07	2287615
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-12 02:33:43-07	2287616
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 02:33:07-07	2287617
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 02:33:40-07	2287618
/	198.51.100.20	GET	200 OK	2016-07-12 02:32:58-07	2287619
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-12 02:33:31-07	2287620
/	192.0.2.143	GET	200 OK	2016-07-12 02:33:02-07	2287621
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-12 02:33:29-07	2287622
/	198.51.100.72	GET	200 OK	2016-07-12 02:33:09-07	2287623
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-12 02:33:52-07	2287624
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-12 02:33:33-07	2287625
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 02:33:39-07	2287626
/	198.51.100.110	GET	200 OK	2016-07-12 02:33:11-07	2287627
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 02:33:36-07	2287628
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-12 02:33:29-07	2287629
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 02:33:36-07	2287630
/	198.51.100.36	GET	200 OK	2016-07-12 02:33:20-07	2287631
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-12 02:33:57-07	2287632
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-12 02:34:17-07	2287633
/	198.51.100.147	GET	200 OK	2016-07-12 02:33:22-07	2287634
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-12 02:34:00-07	2287635
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-12 02:33:45-07	2287636
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 02:33:58-07	2287637
/	203.0.113.236	GET	200 OK	2016-07-12 02:33:25-07	2287638
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-12 02:34:17-07	2287639
/	192.0.2.105	GET	200 OK	2016-07-12 02:33:28-07	2287640
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-12 02:33:52-07	2287641
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-12 02:34:13-07	2287642
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-12 02:34:01-07	2287643
/	198.51.100.175	GET	200 OK	2016-07-12 02:33:29-07	2287644
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 02:34:24-07	2287645
/	192.0.2.200	GET	200 OK	2016-07-12 02:33:33-07	2287646
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 02:33:48-07	2287647
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-12 02:34:23-07	2287648
/	203.0.113.116	GET	200 OK	2016-07-12 02:33:38-07	2287649
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 02:34:19-07	2287650
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-12 02:34:06-07	2287651
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-12 02:34:21-07	2287652
/	192.0.2.94	GET	200 OK	2016-07-12 02:33:47-07	2287653
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-12 02:34:08-07	2287654
/	198.51.100.236	GET	200 OK	2016-07-12 02:33:48-07	2287655
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 02:34:14-07	2287656
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-12 02:34:25-07	2287657
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 02:34:36-07	2287658
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-12 02:34:34-07	2287659
/	203.0.113.128	GET	200 OK	2016-07-12 02:33:50-07	2287660
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-12 02:34:19-07	2287661
/	192.0.2.46	GET	200 OK	2016-07-12 02:33:57-07	2287662
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-12 02:34:23-07	2287663
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 02:34:55-07	2287664
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-12 02:34:47-07	2287665
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-12 02:34:47-07	2287666
/	192.0.2.106	GET	200 OK	2016-07-12 02:34:06-07	2287667
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 02:34:32-07	2287668
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-12 02:35:02-07	2287669
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-12 02:34:28-07	2287670
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 02:34:39-07	2287671
/	203.0.113.173	GET	200 OK	2016-07-12 02:34:07-07	2287672
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-12 02:35:06-07	2287673
/	192.0.2.234	GET	200 OK	2016-07-12 02:34:11-07	2287674
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-12 02:34:54-07	2287675
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-12 02:34:50-07	2287676
/	203.0.113.7	GET	200 OK	2016-07-12 02:34:20-07	2287677
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-12 02:34:39-07	2287678
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 02:34:37-07	2287679
/	203.0.113.156	GET	200 OK	2016-07-12 02:34:23-07	2287680
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 02:35:21-07	2287681
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 02:35:22-07	2287682
/	198.51.100.16	GET	200 OK	2016-07-12 02:34:27-07	2287683
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-12 02:35:06-07	2287684
/	198.51.100.179	GET	200 OK	2016-07-12 02:34:29-07	2287685
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 02:35:08-07	2287686
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 02:35:28-07	2287687
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 02:35:04-07	2287688
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 02:34:44-07	2287689
/	198.51.100.214	GET	200 OK	2016-07-12 02:34:39-07	2287690
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 02:35:05-07	2287691
/	198.51.100.192	GET	200 OK	2016-07-12 02:34:47-07	2287692
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-12 02:35:21-07	2287693
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-12 02:35:14-07	2287694
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-12 02:35:04-07	2287695
/	203.0.113.165	GET	200 OK	2016-07-12 02:34:50-07	2287696
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 02:35:16-07	2287697
/	198.51.100.15	GET	200 OK	2016-07-12 02:34:54-07	2287698
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 02:35:47-07	2287699
/	203.0.113.108	GET	200 OK	2016-07-12 02:35:03-07	2287700
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-12 02:35:25-07	2287701
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-12 02:35:59-07	2287702
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 02:35:56-07	2287704
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-12 02:35:40-07	2287705
/	203.0.113.206	GET	200 OK	2016-07-12 02:35:15-07	2287706
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-12 02:35:34-07	2287707
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 02:35:42-07	2287708
/	192.0.2.81	GET	200 OK	2016-07-12 02:35:20-07	2287709
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-12 02:36:18-07	2287710
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-12 02:36:17-07	2287711
/	192.0.2.1	GET	200 OK	2016-07-12 02:35:22-07	2287712
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-12 02:35:53-07	2287713
/	198.51.100.183	GET	200 OK	2016-07-12 02:35:28-07	2287714
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-12 02:35:59-07	2287715
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-12 02:36:28-07	2287716
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 02:36:19-07	2287717
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 02:36:22-07	2287718
/	192.0.2.51	GET	200 OK	2016-07-12 02:35:30-07	2287719
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-12 02:36:19-07	2287720
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 02:35:52-07	2287721
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 02:36:30-07	2287722
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-12 02:36:28-07	2287723
/	192.0.2.63	GET	200 OK	2016-07-12 02:35:31-07	2287724
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-12 02:35:57-07	2287725
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-12 02:36:24-07	2287726
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-12 02:36:23-07	2287727
/	203.0.113.55	GET	200 OK	2016-07-12 02:35:37-07	2287728
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 02:36:02-07	2287729
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 02:36:25-07	2287730
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 02:36:23-07	2287731
/	198.51.100.8	GET	200 OK	2016-07-12 02:35:46-07	2287732
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-12 02:36:06-07	2287733
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-12 02:36:18-07	2287734
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-12 02:36:42-07	2287735
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-12 02:36:20-07	2287736
/	192.0.2.54	GET	200 OK	2016-07-12 02:35:56-07	2287737
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-12 02:36:56-07	2287738
/	198.51.100.42	GET	200 OK	2016-07-12 02:36:02-07	2287739
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 02:36:31-07	2287740
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 02:36:52-07	2287741
/	203.0.113.62	GET	200 OK	2016-07-12 02:36:09-07	2287742
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 02:36:29-07	2287743
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-12 02:36:38-07	2287744
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 02:36:48-07	2287745
/	192.0.2.213	GET	200 OK	2016-07-12 02:36:11-07	2287746
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-12 02:37:08-07	2287747
/	198.51.100.202	GET	200 OK	2016-07-12 02:36:15-07	2287748
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-12 02:36:34-07	2287749
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 02:37:08-07	2287750
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-12 02:37:15-07	2287751
/	192.0.2.35	GET	200 OK	2016-07-12 02:36:23-07	2287752
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 02:36:38-07	2287753
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 02:36:57-07	2287754
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-12 02:36:43-07	2287755
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-12 02:37:09-07	2287756
/	198.51.100.188	GET	200 OK	2016-07-12 02:36:24-07	2287757
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-12 02:37:03-07	2287758
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 02:36:39-07	2287759
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-12 02:37:12-07	2287760
/	203.0.113.68	GET	200 OK	2016-07-12 02:36:25-07	2287761
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-12 02:37:04-07	2287762
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-12 02:37:03-07	2287763
/	203.0.113.70	GET	200 OK	2016-07-12 02:36:26-07	2287764
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-12 02:36:42-07	2287765
/	198.51.100.224	GET	200 OK	2016-07-12 02:36:33-07	2287766
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-12 02:37:03-07	2287767
/	203.0.113.50	GET	200 OK	2016-07-12 02:36:35-07	2287768
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-12 02:37:27-07	2287769
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-12 02:37:02-07	2287770
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-12 02:37:16-07	2287771
/	192.0.2.127	GET	200 OK	2016-07-12 02:36:45-07	2287772
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-12 02:37:05-07	2287773
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-12 02:37:30-07	2287774
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-12 02:37:05-07	2287775
/	198.51.100.143	GET	200 OK	2016-07-12 02:36:47-07	2287776
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-12 02:37:12-07	2287777
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-12 02:37:47-07	2287778
/	192.0.2.227	GET	200 OK	2016-07-12 02:36:57-07	2287779
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 02:37:16-07	2287780
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 02:37:12-07	2287781
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 02:37:42-07	2287782
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-12 02:37:56-07	2287783
/	203.0.113.11	GET	200 OK	2016-07-12 02:37:04-07	2287784
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 02:37:55-07	2287785
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 02:37:22-07	2287786
/	203.0.113.245	GET	200 OK	2016-07-12 02:37:14-07	2287787
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-12 02:37:59-07	2287788
/	198.51.100.200	GET	200 OK	2016-07-12 02:37:18-07	2287789
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 02:38:05-07	2287790
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-12 02:38:12-07	2287791
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-12 02:37:45-07	2287792
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-12 02:38:05-07	2287793
/	192.0.2.131	GET	200 OK	2016-07-12 02:37:25-07	2287794
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-12 02:37:59-07	2287795
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-12 02:37:46-07	2287796
/	198.51.100.249	GET	200 OK	2016-07-12 02:37:26-07	2287797
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-12 02:38:19-07	2287798
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-12 02:38:20-07	2287799
/	198.51.100.25	GET	200 OK	2016-07-12 02:37:35-07	2287800
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-12 02:37:56-07	2287801
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-12 02:38:10-07	2287802
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-12 02:38:12-07	2287803
/	198.51.100.156	GET	200 OK	2016-07-12 02:37:38-07	2287804
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 02:38:13-07	2287805
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-12 02:38:14-07	2287806
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-12 02:38:23-07	2287807
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-12 02:38:06-07	2287808
/	203.0.113.222	GET	200 OK	2016-07-12 02:37:47-07	2287809
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-12 02:38:06-07	2287810
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-12 02:38:23-07	2287811
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 02:38:47-07	2287812
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 02:38:07-07	2287813
/	192.0.2.188	GET	200 OK	2016-07-12 02:37:54-07	2287814
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-12 02:38:12-07	2287815
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-12 02:38:50-07	2287816
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-12 02:38:48-07	2287817
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-12 02:38:20-07	2287818
/	198.51.100.247	GET	200 OK	2016-07-12 02:37:58-07	2287819
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 02:38:20-07	2287820
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-12 02:38:50-07	2287821
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 02:38:46-07	2287822
/	198.51.100.76	GET	200 OK	2016-07-12 02:38:05-07	2287823
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-12 02:38:22-07	2287824
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-12 02:38:36-07	2287825
/	203.0.113.85	GET	200 OK	2016-07-12 02:38:11-07	2287826
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 02:39:08-07	2287827
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-12 02:38:54-07	2287828
/	198.51.100.117	GET	200 OK	2016-07-12 02:38:14-07	2287829
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 02:38:38-07	2287830
/	203.0.113.141	GET	200 OK	2016-07-12 02:38:24-07	2287831
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 02:38:49-07	2287832
/	198.51.100.119	GET	200 OK	2016-07-12 02:38:31-07	2287833
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 02:38:55-07	2287834
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-12 02:39:16-07	2287835
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 02:39:31-07	2287836
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-12 02:39:09-07	2287837
/	203.0.113.88	GET	200 OK	2016-07-12 02:38:36-07	2287838
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 02:39:28-07	2287839
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-12 02:39:29-07	2287840
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 02:39:28-07	2287841
/	203.0.113.153	GET	200 OK	2016-07-12 02:38:46-07	2287842
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 02:39:41-07	2287843
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-12 02:39:11-07	2287844
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-12 02:39:19-07	2287845
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-12 02:39:31-07	2287846
/	192.0.2.60	GET	200 OK	2016-07-12 02:38:54-07	2287847
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 02:39:33-07	2287848
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-12 02:39:36-07	2287849
/	203.0.113.232	GET	200 OK	2016-07-12 02:38:55-07	2287850
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-12 02:39:39-07	2287851
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-12 02:39:38-07	2287852
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-12 02:39:52-07	2287853
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-12 02:39:27-07	2287854
/	203.0.113.70	GET	200 OK	2016-07-12 02:38:58-07	2287855
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 02:39:19-07	2287856
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 02:39:40-07	2287857
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-12 02:39:53-07	2287858
/	203.0.113.47	GET	200 OK	2016-07-12 02:39:02-07	2287859
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-12 02:39:58-07	2287860
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-12 02:39:19-07	2287861
/	192.0.2.97	GET	200 OK	2016-07-12 02:39:05-07	2287862
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-12 02:39:59-07	2287863
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 02:39:55-07	2287864
/	203.0.113.23	GET	200 OK	2016-07-12 02:39:09-07	2287865
/article/goats-eat-googlesx	203.0.113.23	GET	404 NOT FOUND	2016-07-12 02:39:36-07	2287866
/	198.51.100.180	GET	200 OK	2016-07-12 02:39:14-07	2287867
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-12 02:40:10-07	2287868
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-12 02:39:55-07	2287869
/	198.51.100.252	GET	200 OK	2016-07-12 02:39:18-07	2287870
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-12 02:39:35-07	2287871
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-12 02:39:58-07	2287872
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-12 02:39:57-07	2287873
/	192.0.2.156	GET	200 OK	2016-07-12 02:39:26-07	2287874
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-12 02:40:06-07	2287875
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-12 02:40:26-07	2287876
/	192.0.2.191	GET	200 OK	2016-07-12 02:39:33-07	2287877
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-12 02:39:50-07	2287878
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-12 02:40:03-07	2287879
/	203.0.113.72	GET	200 OK	2016-07-12 02:39:41-07	2287880
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-12 02:40:15-07	2287881
/	203.0.113.124	GET	200 OK	2016-07-12 02:39:49-07	2287882
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-12 02:40:27-07	2287883
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 02:40:39-07	2287884
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-12 02:40:32-07	2287885
/	198.51.100.187	GET	200 OK	2016-07-12 02:39:58-07	2287886
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 02:40:38-07	2287887
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-12 02:40:44-07	2287888
/	203.0.113.103	GET	200 OK	2016-07-12 02:40:00-07	2287889
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 02:40:22-07	2287890
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 02:40:51-07	2287891
/	192.0.2.114	GET	200 OK	2016-07-12 02:40:06-07	2287892
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-12 02:41:02-07	2287893
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-12 02:40:41-07	2287895
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-12 02:40:41-07	2287896
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-12 02:40:40-07	2287897
/article/candidate-is-jerka	198.51.100.62	GET	404 NOT FOUND	2016-07-12 02:41:07-07	2287898
/	203.0.113.173	GET	200 OK	2016-07-12 02:40:10-07	2287899
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-12 02:41:00-07	2287900
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-12 02:41:01-07	2287901
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-12 02:41:01-07	2287902
/	198.51.100.201	GET	200 OK	2016-07-12 02:40:15-07	2287903
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-12 02:40:31-07	2287904
/	203.0.113.29	GET	200 OK	2016-07-12 02:40:21-07	2287905
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 02:40:36-07	2287906
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 02:40:48-07	2287907
/	198.51.100.2	GET	200 OK	2016-07-12 02:40:28-07	2287908
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-12 02:40:54-07	2287909
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-12 02:41:13-07	2287910
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-12 02:41:18-07	2287911
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-12 02:40:51-07	2287912
/	198.51.100.146	GET	200 OK	2016-07-12 02:40:33-07	2287913
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-12 02:40:51-07	2287914
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 02:41:19-07	2287915
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-12 02:41:17-07	2287916
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 02:41:33-07	2287917
/	203.0.113.135	GET	200 OK	2016-07-12 02:40:38-07	2287918
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-12 02:41:12-07	2287919
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 02:41:37-07	2287920
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 02:41:11-07	2287921
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-12 02:41:23-07	2287922
/	192.0.2.247	GET	200 OK	2016-07-12 02:40:40-07	2287923
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 02:41:01-07	2287924
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-12 02:41:32-07	2287925
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 02:41:20-07	2287926
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-12 02:41:07-07	2287927
/	203.0.113.114	GET	200 OK	2016-07-12 02:40:45-07	2287928
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-12 02:41:03-07	2287929
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 02:41:20-07	2287930
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-12 02:41:33-07	2287931
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 02:41:39-07	2287932
/	203.0.113.155	GET	200 OK	2016-07-12 02:40:55-07	2287933
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-12 02:41:46-07	2287934
/	198.51.100.33	GET	200 OK	2016-07-12 02:41:03-07	2287935
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 02:41:40-07	2287936
/	192.0.2.223	GET	200 OK	2016-07-12 02:41:08-07	2287937
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-12 02:41:49-07	2287938
/	192.0.2.60	GET	200 OK	2016-07-12 02:41:14-07	2287939
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 02:41:41-07	2287940
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-12 02:41:33-07	2287941
/	203.0.113.206	GET	200 OK	2016-07-12 02:41:21-07	2287942
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 02:42:05-07	2287943
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 02:42:09-07	2287944
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 02:42:02-07	2287945
/	192.0.2.40	GET	200 OK	2016-07-12 02:41:23-07	2287946
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-12 02:42:18-07	2287947
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-12 02:42:18-07	2287948
/	198.51.100.154	GET	200 OK	2016-07-12 02:41:27-07	2287949
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-12 02:42:13-07	2287950
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 02:41:42-07	2287951
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 02:42:04-07	2287952
/	198.51.100.19	GET	200 OK	2016-07-12 02:41:28-07	2287953
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 02:42:08-07	2287954
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 02:42:16-07	2287955
/	203.0.113.163	GET	200 OK	2016-07-12 02:41:32-07	2287956
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 02:42:22-07	2287957
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-12 02:41:47-07	2287958
/article/goats-eat-googlesv	203.0.113.163	GET	404 NOT FOUND	2016-07-12 02:42:17-07	2287959
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 02:41:47-07	2287960
/	203.0.113.233	GET	200 OK	2016-07-12 02:41:36-07	2287961
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-12 02:41:59-07	2287962
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 02:42:30-07	2287963
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-12 02:42:05-07	2287964
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 02:42:28-07	2287965
/	198.51.100.44	GET	200 OK	2016-07-12 02:41:41-07	2287966
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 02:42:37-07	2287967
/	203.0.113.64	GET	200 OK	2016-07-12 02:41:46-07	2287968
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 02:42:24-07	2287969
/	198.51.100.156	GET	200 OK	2016-07-12 02:41:51-07	2287970
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-12 02:42:11-07	2287971
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-12 02:42:25-07	2287972
/	198.51.100.155	GET	200 OK	2016-07-12 02:41:53-07	2287973
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-12 02:42:46-07	2287974
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 02:42:33-07	2287975
/	203.0.113.193	GET	200 OK	2016-07-12 02:41:54-07	2287976
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-12 02:42:31-07	2287977
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-12 02:42:35-07	2287978
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-12 02:42:41-07	2287979
/	198.51.100.183	GET	200 OK	2016-07-12 02:41:57-07	2287980
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 02:42:23-07	2287981
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 02:42:15-07	2287982
/	203.0.113.28	GET	200 OK	2016-07-12 02:42:00-07	2287983
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 02:42:42-07	2287984
/	192.0.2.190	GET	200 OK	2016-07-12 02:42:05-07	2287985
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 02:42:22-07	2287986
/	203.0.113.158	GET	200 OK	2016-07-12 02:42:07-07	2287987
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-12 02:42:22-07	2287988
/	203.0.113.104	GET	200 OK	2016-07-12 02:42:14-07	2287989
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 02:42:48-07	2287990
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-12 02:42:43-07	2287991
/	198.51.100.101	GET	200 OK	2016-07-12 02:42:18-07	2287992
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-12 02:43:14-07	2287993
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-12 02:43:04-07	2287994
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-12 02:42:53-07	2287995
/	198.51.100.116	GET	200 OK	2016-07-12 02:42:23-07	2287996
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 02:42:59-07	2287997
/	203.0.113.179	GET	200 OK	2016-07-12 02:42:28-07	2287998
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-12 02:43:11-07	2287999
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-12 02:42:51-07	2288000
/	198.51.100.101	GET	200 OK	2016-07-12 02:42:36-07	2288001
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 02:43:05-07	2288002
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-12 02:43:20-07	2288003
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 02:42:51-07	2288004
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 02:43:13-07	2288005
/	198.51.100.209	GET	200 OK	2016-07-12 02:42:46-07	2288006
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 02:43:05-07	2288007
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-12 02:43:05-07	2288008
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-12 02:43:39-07	2288009
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-12 02:43:15-07	2288010
/	192.0.2.113	GET	200 OK	2016-07-12 02:42:54-07	2288011
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-12 02:43:27-07	2288012
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-12 02:43:26-07	2288013
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-12 02:43:46-07	2288014
/	192.0.2.48	GET	200 OK	2016-07-12 02:43:03-07	2288015
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-12 02:43:44-07	2288016
/	203.0.113.242	GET	200 OK	2016-07-12 02:43:13-07	2288017
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-12 02:43:36-07	2288018
/	198.51.100.1	GET	200 OK	2016-07-12 02:43:20-07	2288019
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 02:43:55-07	2288020
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 02:44:14-07	2288021
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-12 02:43:45-07	2288022
/	203.0.113.91	GET	200 OK	2016-07-12 02:43:28-07	2288023
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 02:44:21-07	2288024
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-12 02:44:07-07	2288025
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-12 02:44:10-07	2288026
/	192.0.2.1	GET	200 OK	2016-07-12 02:43:30-07	2288027
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-12 02:44:24-07	2288028
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 02:44:12-07	2288029
/	198.51.100.207	GET	200 OK	2016-07-12 02:43:40-07	2288030
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-12 02:44:00-07	2288031
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 02:44:37-07	2288032
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 02:44:12-07	2288033
/	203.0.113.210	GET	200 OK	2016-07-12 02:43:45-07	2288034
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 02:44:31-07	2288035
/	198.51.100.192	GET	200 OK	2016-07-12 02:43:54-07	2288036
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-12 02:44:48-07	2288037
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-12 02:44:43-07	2288038
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-12 02:44:37-07	2288039
/	203.0.113.157	GET	200 OK	2016-07-12 02:43:59-07	2288040
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-12 02:44:16-07	2288041
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 02:44:24-07	2288042
/article/so-many-bearsx	203.0.113.157	GET	404 NOT FOUND	2016-07-12 02:44:27-07	2288043
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-12 02:44:34-07	2288044
/	203.0.113.55	GET	200 OK	2016-07-12 02:44:02-07	2288045
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 02:44:57-07	2288046
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-12 02:44:22-07	2288047
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-12 02:44:57-07	2288048
/	198.51.100.138	GET	200 OK	2016-07-12 02:44:08-07	2288049
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 02:44:32-07	2288050
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-12 02:44:41-07	2288051
/	192.0.2.137	GET	200 OK	2016-07-12 02:44:09-07	2288052
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 02:44:51-07	2288053
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 02:45:05-07	2288054
/	192.0.2.117	GET	200 OK	2016-07-12 02:44:12-07	2288055
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-12 02:44:51-07	2288056
/	198.51.100.58	GET	200 OK	2016-07-12 02:44:19-07	2288057
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 02:44:52-07	2288058
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-12 02:45:19-07	2288059
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-12 02:44:35-07	2288060
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-12 02:44:52-07	2288061
/	198.51.100.95	GET	200 OK	2016-07-12 02:44:29-07	2288062
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-12 02:45:14-07	2288063
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 02:44:49-07	2288064
/	203.0.113.142	GET	200 OK	2016-07-12 02:44:30-07	2288065
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-12 02:44:50-07	2288066
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-12 02:45:02-07	2288067
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 02:44:57-07	2288068
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-12 02:45:21-07	2288069
/	198.51.100.23	GET	200 OK	2016-07-12 02:44:35-07	2288070
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-12 02:45:00-07	2288071
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-12 02:45:10-07	2288072
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-12 02:45:31-07	2288073
/	192.0.2.215	GET	200 OK	2016-07-12 02:44:44-07	2288074
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-12 02:45:31-07	2288075
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-12 02:45:36-07	2288076
/	198.51.100.145	GET	200 OK	2016-07-12 02:44:52-07	2288077
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-12 02:45:29-07	2288078
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-12 02:45:37-07	2288079
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-12 02:45:25-07	2288080
/	192.0.2.56	GET	200 OK	2016-07-12 02:45:00-07	2288081
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-12 02:46:00-07	2288082
/	203.0.113.133	GET	200 OK	2016-07-12 02:45:10-07	2288083
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 02:45:45-07	2288084
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-12 02:45:37-07	2288085
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 02:45:34-07	2288086
/article/goats-eat-googlest	203.0.113.133	GET	404 NOT FOUND	2016-07-12 02:46:01-07	2288087
/	198.51.100.224	GET	200 OK	2016-07-12 02:45:20-07	2288088
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-12 02:46:19-07	2288089
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-12 02:46:11-07	2288090
/	198.51.100.222	GET	200 OK	2016-07-12 02:45:25-07	2288091
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 02:45:57-07	2288092
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-12 02:46:12-07	2288093
/	203.0.113.151	GET	200 OK	2016-07-12 02:45:33-07	2288094
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-12 02:46:25-07	2288095
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-12 02:46:19-07	2288096
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 02:46:16-07	2288097
/	198.51.100.56	GET	200 OK	2016-07-12 02:45:35-07	2288098
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-12 02:45:53-07	2288099
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-12 02:45:52-07	2288100
/	198.51.100.16	GET	200 OK	2016-07-12 02:45:41-07	2288101
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-12 02:46:26-07	2288102
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-12 02:46:12-07	2288103
/	192.0.2.14	GET	200 OK	2016-07-12 02:45:50-07	2288104
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-12 02:46:36-07	2288105
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-12 02:46:17-07	2288106
/	198.51.100.173	GET	200 OK	2016-07-12 02:45:53-07	2288107
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 02:46:43-07	2288108
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-12 02:46:14-07	2288109
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-12 02:46:51-07	2288110
/	198.51.100.85	GET	200 OK	2016-07-12 02:45:54-07	2288111
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 02:46:16-07	2288112
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 02:46:11-07	2288113
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 02:46:24-07	2288114
/	198.51.100.166	GET	200 OK	2016-07-12 02:46:01-07	2288115
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-12 02:46:56-07	2288116
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 02:46:42-07	2288117
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 02:46:21-07	2288118
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-12 02:46:39-07	2288119
/	192.0.2.227	GET	200 OK	2016-07-12 02:46:02-07	2288120
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-12 02:46:48-07	2288121
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 02:46:22-07	2288122
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 02:46:59-07	2288123
/	203.0.113.63	GET	200 OK	2016-07-12 02:46:09-07	2288124
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-12 02:46:33-07	2288125
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-12 02:46:53-07	2288126
/	203.0.113.199	GET	200 OK	2016-07-12 02:46:15-07	2288127
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-12 02:46:40-07	2288128
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-12 02:47:03-07	2288129
/	192.0.2.147	GET	200 OK	2016-07-12 02:46:19-07	2288130
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-12 02:46:56-07	2288131
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 02:46:42-07	2288132
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 02:46:41-07	2288133
/	203.0.113.70	GET	200 OK	2016-07-12 02:46:26-07	2288134
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-12 02:47:17-07	2288135
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 02:46:42-07	2288136
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-12 02:46:54-07	2288137
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 02:46:50-07	2288138
/	203.0.113.183	GET	200 OK	2016-07-12 02:46:31-07	2288139
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-12 02:47:22-07	2288140
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-12 02:47:01-07	2288141
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-12 02:47:18-07	2288142
/	192.0.2.181	GET	200 OK	2016-07-12 02:46:37-07	2288143
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-12 02:47:20-07	2288144
/	192.0.2.214	GET	200 OK	2016-07-12 02:46:46-07	2288145
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-12 02:47:02-07	2288146
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 02:47:21-07	2288147
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-12 02:47:38-07	2288148
/	192.0.2.147	GET	200 OK	2016-07-12 02:46:52-07	2288149
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 02:47:19-07	2288150
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 02:47:39-07	2288151
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 02:47:15-07	2288152
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 02:47:24-07	2288153
/	203.0.113.251	GET	200 OK	2016-07-12 02:46:58-07	2288154
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-12 02:47:13-07	2288155
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 02:47:35-07	2288156
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-12 02:47:47-07	2288157
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-12 02:47:42-07	2288158
/	203.0.113.16	GET	200 OK	2016-07-12 02:47:04-07	2288159
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-12 02:47:22-07	2288160
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 02:47:48-07	2288161
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-12 02:47:35-07	2288162
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-12 02:47:57-07	2288163
/	203.0.113.210	GET	200 OK	2016-07-12 02:47:12-07	2288164
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 02:47:33-07	2288165
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 02:47:57-07	2288166
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 02:48:02-07	2288167
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-12 02:48:02-07	2288168
/	203.0.113.131	GET	200 OK	2016-07-12 02:47:19-07	2288169
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-12 02:48:13-07	2288170
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-12 02:47:37-07	2288171
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 02:47:52-07	2288172
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-12 02:48:03-07	2288173
/	192.0.2.11	GET	200 OK	2016-07-12 02:47:24-07	2288174
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-12 02:47:55-07	2288175
/	192.0.2.183	GET	200 OK	2016-07-12 02:47:26-07	2288176
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-12 02:48:15-07	2288177
/	192.0.2.8	GET	200 OK	2016-07-12 02:47:27-07	2288178
/article/bears-love-berriesu	192.0.2.8	GET	404 NOT FOUND	2016-07-12 02:48:25-07	2288179
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-12 02:48:05-07	2288180
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-12 02:48:15-07	2288181
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-12 02:48:03-07	2288182
/	192.0.2.53	GET	200 OK	2016-07-12 02:47:35-07	2288183
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 02:48:02-07	2288184
/	192.0.2.31	GET	200 OK	2016-07-12 02:47:44-07	2288185
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-12 02:48:17-07	2288186
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 02:48:03-07	2288187
/	203.0.113.24	GET	200 OK	2016-07-12 02:47:49-07	2288188
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 02:48:05-07	2288189
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-12 02:48:43-07	2288190
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-12 02:48:31-07	2288191
/	198.51.100.193	GET	200 OK	2016-07-12 02:47:51-07	2288192
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-12 02:48:19-07	2288193
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-12 02:48:24-07	2288194
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-12 02:48:13-07	2288195
/	192.0.2.89	GET	200 OK	2016-07-12 02:47:52-07	2288196
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-12 02:48:38-07	2288197
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-12 02:48:10-07	2288198
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-12 02:48:10-07	2288199
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-12 02:48:11-07	2288200
/	203.0.113.90	GET	200 OK	2016-07-12 02:47:53-07	2288201
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 02:48:31-07	2288202
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 02:48:37-07	2288203
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 02:48:37-07	2288204
/	198.51.100.202	GET	200 OK	2016-07-12 02:47:57-07	2288205
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 02:48:16-07	2288206
/	203.0.113.19	GET	200 OK	2016-07-12 02:48:03-07	2288207
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-12 02:48:18-07	2288208
/	192.0.2.11	GET	200 OK	2016-07-12 02:48:05-07	2288209
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-12 02:48:39-07	2288210
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-12 02:48:31-07	2288211
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-12 02:48:32-07	2288212
/	198.51.100.17	GET	200 OK	2016-07-12 02:48:07-07	2288213
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 02:48:30-07	2288214
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 02:48:28-07	2288215
/	203.0.113.226	GET	200 OK	2016-07-12 02:48:15-07	2288216
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 02:48:40-07	2288217
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 02:49:05-07	2288218
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-12 02:48:30-07	2288219
/	192.0.2.62	GET	200 OK	2016-07-12 02:48:22-07	2288220
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-12 02:49:10-07	2288221
/	192.0.2.233	GET	200 OK	2016-07-12 02:48:31-07	2288222
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-12 02:49:29-07	2288223
/	192.0.2.217	GET	200 OK	2016-07-12 02:48:32-07	2288224
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 02:49:03-07	2288225
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-12 02:49:15-07	2288226
/	192.0.2.133	GET	200 OK	2016-07-12 02:48:40-07	2288227
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-12 02:49:10-07	2288228
/	203.0.113.55	GET	200 OK	2016-07-12 02:48:46-07	2288229
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-12 02:49:07-07	2288230
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-12 02:49:18-07	2288231
/	203.0.113.73	GET	200 OK	2016-07-12 02:48:55-07	2288232
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-12 02:49:54-07	2288233
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-12 02:49:18-07	2288234
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-12 02:49:11-07	2288235
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 02:49:18-07	2288236
/	203.0.113.150	GET	200 OK	2016-07-12 02:49:04-07	2288237
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-12 02:50:01-07	2288238
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-12 02:49:53-07	2288239
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-12 02:49:26-07	2288240
/	192.0.2.211	GET	200 OK	2016-07-12 02:49:10-07	2288241
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-12 02:49:31-07	2288242
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 02:49:51-07	2288243
/	203.0.113.143	GET	200 OK	2016-07-12 02:49:20-07	2288244
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-12 02:49:57-07	2288245
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-12 02:49:49-07	2288246
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-12 02:50:14-07	2288247
/	192.0.2.151	GET	200 OK	2016-07-12 02:49:26-07	2288248
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-12 02:49:45-07	2288249
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-12 02:50:17-07	2288250
/	198.51.100.174	GET	200 OK	2016-07-12 02:49:36-07	2288251
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 02:49:56-07	2288252
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-12 02:49:51-07	2288253
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-12 02:50:29-07	2288254
/	198.51.100.141	GET	200 OK	2016-07-12 02:49:38-07	2288255
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-12 02:50:21-07	2288256
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 02:50:29-07	2288257
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-12 02:50:31-07	2288258
/	198.51.100.246	GET	200 OK	2016-07-12 02:49:42-07	2288259
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-12 02:50:31-07	2288260
/	203.0.113.215	GET	200 OK	2016-07-12 02:49:49-07	2288261
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 02:50:17-07	2288262
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-12 02:50:41-07	2288263
/	198.51.100.125	GET	200 OK	2016-07-12 02:49:54-07	2288264
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-12 02:50:52-07	2288265
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-12 02:50:14-07	2288266
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 02:50:12-07	2288267
/	203.0.113.159	GET	200 OK	2016-07-12 02:50:01-07	2288268
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 02:50:33-07	2288269
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 02:50:41-07	2288270
/	192.0.2.32	GET	200 OK	2016-07-12 02:50:06-07	2288271
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-12 02:50:44-07	2288272
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-12 02:50:49-07	2288273
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-12 02:50:36-07	2288275
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 02:51:07-07	2288276
/	198.51.100.159	GET	200 OK	2016-07-12 02:50:15-07	2288277
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-12 02:50:36-07	2288278
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 02:50:48-07	2288279
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 02:50:52-07	2288280
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-12 02:50:56-07	2288281
/	198.51.100.143	GET	200 OK	2016-07-12 02:50:22-07	2288282
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-12 02:50:42-07	2288283
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-12 02:50:41-07	2288284
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-12 02:50:45-07	2288285
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-12 02:50:37-07	2288286
/	198.51.100.107	GET	200 OK	2016-07-12 02:50:31-07	2288287
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 02:51:25-07	2288288
/article/bears-love-berriesm	198.51.100.107	GET	404 NOT FOUND	2016-07-12 02:51:26-07	2288289
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 02:51:17-07	2288290
/	198.51.100.149	GET	200 OK	2016-07-12 02:50:36-07	2288291
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 02:51:01-07	2288292
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 02:51:18-07	2288293
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-12 02:51:35-07	2288294
/	192.0.2.17	GET	200 OK	2016-07-12 02:50:44-07	2288295
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-12 02:51:07-07	2288296
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-12 02:51:35-07	2288297
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-12 02:51:43-07	2288298
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-12 02:51:06-07	2288299
/	192.0.2.86	GET	200 OK	2016-07-12 02:50:48-07	2288300
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 02:51:26-07	2288301
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-12 02:51:39-07	2288302
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-12 02:51:05-07	2288303
/	198.51.100.64	GET	200 OK	2016-07-12 02:50:53-07	2288304
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-12 02:51:16-07	2288305
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-12 02:51:52-07	2288306
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-12 02:51:33-07	2288307
/	192.0.2.35	GET	200 OK	2016-07-12 02:51:01-07	2288308
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 02:51:36-07	2288309
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-12 02:51:42-07	2288310
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-12 02:52:01-07	2288311
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-12 02:51:29-07	2288312
/	203.0.113.223	GET	200 OK	2016-07-12 02:51:07-07	2288313
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-12 02:52:01-07	2288314
/	198.51.100.35	GET	200 OK	2016-07-12 02:51:15-07	2288315
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-12 02:51:54-07	2288316
/	192.0.2.66	GET	200 OK	2016-07-12 02:51:19-07	2288317
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-12 02:51:52-07	2288318
/	192.0.2.34	GET	200 OK	2016-07-12 02:51:26-07	2288319
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 02:52:25-07	2288320
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 02:52:19-07	2288321
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-12 02:51:45-07	2288322
/	192.0.2.130	GET	200 OK	2016-07-12 02:51:28-07	2288323
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 02:51:58-07	2288324
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 02:52:22-07	2288325
/	198.51.100.15	GET	200 OK	2016-07-12 02:51:35-07	2288326
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-12 02:52:35-07	2288327
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 02:52:28-07	2288328
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-12 02:52:14-07	2288329
/	192.0.2.58	GET	200 OK	2016-07-12 02:51:37-07	2288330
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-12 02:52:05-07	2288331
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-12 02:51:59-07	2288332
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-12 02:52:31-07	2288333
/	192.0.2.59	GET	200 OK	2016-07-12 02:51:38-07	2288334
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-12 02:52:22-07	2288335
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-12 02:52:36-07	2288336
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-12 02:51:57-07	2288337
/	198.51.100.54	GET	200 OK	2016-07-12 02:51:43-07	2288338
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-12 02:52:14-07	2288339
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-12 02:52:43-07	2288340
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 02:52:15-07	2288341
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-12 02:52:28-07	2288342
/	203.0.113.125	GET	200 OK	2016-07-12 02:51:51-07	2288343
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-12 02:52:47-07	2288344
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-12 02:52:50-07	2288345
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-12 02:52:19-07	2288346
/	198.51.100.94	GET	200 OK	2016-07-12 02:51:52-07	2288347
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-12 02:52:11-07	2288348
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-12 02:52:46-07	2288349
/	192.0.2.163	GET	200 OK	2016-07-12 02:51:54-07	2288350
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-12 02:52:30-07	2288351
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-12 02:52:12-07	2288352
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-12 02:52:29-07	2288353
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-12 02:52:47-07	2288354
/	198.51.100.128	GET	200 OK	2016-07-12 02:51:57-07	2288355
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-12 02:52:55-07	2288356
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 02:52:14-07	2288357
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-12 02:52:35-07	2288358
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 02:52:19-07	2288359
/	192.0.2.180	GET	200 OK	2016-07-12 02:52:02-07	2288360
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-12 02:52:41-07	2288361
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 02:53:00-07	2288362
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 02:52:22-07	2288363
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 02:52:50-07	2288364
/	198.51.100.136	GET	200 OK	2016-07-12 02:52:05-07	2288365
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 02:52:57-07	2288366
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 02:52:33-07	2288367
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 02:52:25-07	2288368
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 02:52:45-07	2288369
/	192.0.2.173	GET	200 OK	2016-07-12 02:52:13-07	2288370
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-12 02:52:49-07	2288371
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 02:52:57-07	2288372
/	198.51.100.92	GET	200 OK	2016-07-12 02:52:22-07	2288373
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-12 02:52:39-07	2288374
/	192.0.2.162	GET	200 OK	2016-07-12 02:52:28-07	2288375
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-12 02:52:55-07	2288376
/	203.0.113.62	GET	200 OK	2016-07-12 02:52:37-07	2288377
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-12 02:53:06-07	2288378
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 02:53:21-07	2288379
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-12 02:53:09-07	2288380
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 02:53:34-07	2288381
/	203.0.113.63	GET	200 OK	2016-07-12 02:52:43-07	2288382
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 02:53:03-07	2288383
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-12 02:53:17-07	2288384
/	203.0.113.122	GET	200 OK	2016-07-12 02:52:52-07	2288385
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 02:53:20-07	2288386
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 02:53:22-07	2288387
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-12 02:53:33-07	2288388
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-12 02:53:15-07	2288389
/	192.0.2.183	GET	200 OK	2016-07-12 02:52:54-07	2288390
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-12 02:53:30-07	2288391
/article/goats-eat-googlesr	192.0.2.183	GET	404 NOT FOUND	2016-07-12 02:53:17-07	2288392
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-12 02:53:39-07	2288393
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-12 02:53:51-07	2288394
/	198.51.100.167	GET	200 OK	2016-07-12 02:53:01-07	2288395
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 02:53:30-07	2288396
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-12 02:53:21-07	2288397
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-12 02:53:59-07	2288398
/	198.51.100.79	GET	200 OK	2016-07-12 02:53:08-07	2288399
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-12 02:53:38-07	2288400
/	203.0.113.107	GET	200 OK	2016-07-12 02:53:18-07	2288401
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-12 02:53:39-07	2288402
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-12 02:54:02-07	2288403
/	192.0.2.31	GET	200 OK	2016-07-12 02:53:26-07	2288404
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-12 02:53:59-07	2288405
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 02:54:12-07	2288406
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 02:54:05-07	2288407
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 02:54:13-07	2288408
/	198.51.100.2	GET	200 OK	2016-07-12 02:53:29-07	2288409
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-12 02:54:22-07	2288410
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 02:53:52-07	2288411
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-12 02:54:19-07	2288412
/	192.0.2.128	GET	200 OK	2016-07-12 02:53:33-07	2288413
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 02:54:19-07	2288414
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 02:54:02-07	2288415
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 02:54:16-07	2288416
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 02:54:19-07	2288417
/	203.0.113.92	GET	200 OK	2016-07-12 02:53:38-07	2288418
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-12 02:53:53-07	2288419
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 02:54:05-07	2288420
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-12 02:54:10-07	2288421
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-12 02:54:18-07	2288422
/	198.51.100.207	GET	200 OK	2016-07-12 02:53:47-07	2288423
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-12 02:54:45-07	2288424
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-12 02:54:35-07	2288425
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-12 02:54:36-07	2288426
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-12 02:54:19-07	2288427
/	198.51.100.76	GET	200 OK	2016-07-12 02:53:49-07	2288428
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-12 02:54:09-07	2288429
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-12 02:54:27-07	2288430
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-12 02:54:42-07	2288431
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-12 02:54:26-07	2288432
/	203.0.113.181	GET	200 OK	2016-07-12 02:53:52-07	2288433
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-12 02:54:11-07	2288434
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 02:54:35-07	2288435
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-12 02:54:21-07	2288436
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 02:54:52-07	2288437
/	192.0.2.102	GET	200 OK	2016-07-12 02:53:55-07	2288438
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-12 02:54:43-07	2288439
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 02:54:32-07	2288440
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-12 02:54:35-07	2288441
/	203.0.113.233	GET	200 OK	2016-07-12 02:53:56-07	2288442
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 02:54:18-07	2288443
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-12 02:54:36-07	2288444
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 02:54:47-07	2288445
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-12 02:54:24-07	2288446
/	192.0.2.240	GET	200 OK	2016-07-12 02:54:04-07	2288447
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-12 02:54:46-07	2288448
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-12 02:54:31-07	2288449
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-12 02:54:24-07	2288450
/	192.0.2.64	GET	200 OK	2016-07-12 02:54:14-07	2288451
/article/bad-things-gonet	192.0.2.64	GET	404 NOT FOUND	2016-07-12 02:54:50-07	2288452
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 02:54:39-07	2288453
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-12 02:54:42-07	2288454
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 02:55:02-07	2288455
/	192.0.2.68	GET	200 OK	2016-07-12 02:54:20-07	2288456
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-12 02:54:56-07	2288457
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-12 02:54:50-07	2288458
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-12 02:55:02-07	2288459
/	203.0.113.249	GET	200 OK	2016-07-12 02:54:29-07	2288460
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-12 02:55:08-07	2288461
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-12 02:54:44-07	2288462
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-12 02:55:04-07	2288464
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-12 02:55:34-07	2288465
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-12 02:55:09-07	2288466
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-12 02:55:13-07	2288467
/	192.0.2.96	GET	200 OK	2016-07-12 02:54:42-07	2288468
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 02:55:04-07	2288469
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-12 02:55:11-07	2288470
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 02:55:30-07	2288471
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-12 02:55:04-07	2288472
/	203.0.113.36	GET	200 OK	2016-07-12 02:54:46-07	2288473
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 02:55:06-07	2288474
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-12 02:55:45-07	2288475
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-12 02:55:41-07	2288476
/	198.51.100.228	GET	200 OK	2016-07-12 02:54:49-07	2288477
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-12 02:55:30-07	2288478
/	203.0.113.214	GET	200 OK	2016-07-12 02:54:54-07	2288479
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-12 02:55:27-07	2288480
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-12 02:55:50-07	2288481
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 02:55:24-07	2288482
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-12 02:55:31-07	2288483
/	203.0.113.165	GET	200 OK	2016-07-12 02:54:58-07	2288484
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-12 02:55:48-07	2288485
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 02:55:16-07	2288486
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 02:55:28-07	2288487
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-12 02:55:50-07	2288488
/	192.0.2.221	GET	200 OK	2016-07-12 02:55:02-07	2288489
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-12 02:55:52-07	2288490
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-12 02:55:48-07	2288491
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 02:55:20-07	2288492
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 02:55:21-07	2288493
/	192.0.2.29	GET	200 OK	2016-07-12 02:55:04-07	2288494
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-12 02:55:54-07	2288495
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-12 02:55:36-07	2288496
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-12 02:55:26-07	2288497
/	192.0.2.57	GET	200 OK	2016-07-12 02:55:14-07	2288498
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 02:56:00-07	2288499
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 02:55:37-07	2288500
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 02:55:38-07	2288501
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 02:56:13-07	2288502
/	198.51.100.94	GET	200 OK	2016-07-12 02:55:15-07	2288503
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-12 02:55:56-07	2288504
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-12 02:55:33-07	2288505
/	203.0.113.6	GET	200 OK	2016-07-12 02:55:25-07	2288506
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 02:56:05-07	2288507
/	198.51.100.158	GET	200 OK	2016-07-12 02:55:26-07	2288508
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-12 02:56:23-07	2288509
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 02:56:13-07	2288510
/	203.0.113.50	GET	200 OK	2016-07-12 02:55:29-07	2288511
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-12 02:56:27-07	2288512
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-12 02:56:16-07	2288513
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-12 02:56:20-07	2288514
/	203.0.113.18	GET	200 OK	2016-07-12 02:55:36-07	2288515
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 02:56:33-07	2288516
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 02:56:28-07	2288517
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-12 02:56:02-07	2288518
/	203.0.113.11	GET	200 OK	2016-07-12 02:55:43-07	2288519
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 02:56:22-07	2288520
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 02:56:39-07	2288521
/	198.51.100.176	GET	200 OK	2016-07-12 02:55:51-07	2288522
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 02:56:29-07	2288523
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 02:56:32-07	2288524
/	198.51.100.49	GET	200 OK	2016-07-12 02:55:56-07	2288525
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-12 02:56:32-07	2288526
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-12 02:56:14-07	2288527
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-12 02:56:56-07	2288528
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-12 02:56:56-07	2288529
/	198.51.100.6	GET	200 OK	2016-07-12 02:56:00-07	2288530
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-12 02:56:16-07	2288531
/	192.0.2.101	GET	200 OK	2016-07-12 02:56:07-07	2288532
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-12 02:56:57-07	2288533
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-12 02:56:36-07	2288534
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-12 02:56:37-07	2288535
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-12 02:56:40-07	2288536
/	203.0.113.145	GET	200 OK	2016-07-12 02:56:12-07	2288537
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-12 02:56:35-07	2288538
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-12 02:56:41-07	2288539
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-12 02:56:50-07	2288540
/	192.0.2.98	GET	200 OK	2016-07-12 02:56:13-07	2288541
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-12 02:56:47-07	2288542
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-12 02:56:42-07	2288543
/	192.0.2.90	GET	200 OK	2016-07-12 02:56:23-07	2288544
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-12 02:57:23-07	2288545
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-12 02:56:43-07	2288546
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-12 02:57:15-07	2288547
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-12 02:56:46-07	2288548
/	203.0.113.64	GET	200 OK	2016-07-12 02:56:31-07	2288549
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-12 02:57:15-07	2288550
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-12 02:57:14-07	2288551
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 02:57:18-07	2288552
/	203.0.113.204	GET	200 OK	2016-07-12 02:56:35-07	2288553
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-12 02:57:27-07	2288554
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-12 02:57:13-07	2288555
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-12 02:57:00-07	2288556
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-12 02:57:27-07	2288557
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 02:57:20-07	2288559
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 02:57:37-07	2288560
/	203.0.113.170	GET	200 OK	2016-07-12 02:56:51-07	2288561
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-12 02:57:27-07	2288562
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-12 02:57:50-07	2288563
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-12 02:57:47-07	2288564
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-12 02:57:28-07	2288565
/	203.0.113.185	GET	200 OK	2016-07-12 02:56:54-07	2288566
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-12 02:57:35-07	2288567
/	203.0.113.200	GET	200 OK	2016-07-12 02:56:58-07	2288568
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-12 02:57:54-07	2288569
/	203.0.113.202	GET	200 OK	2016-07-12 02:57:08-07	2288570
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-12 02:57:25-07	2288571
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-12 02:57:57-07	2288572
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-12 02:57:31-07	2288573
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-12 02:57:33-07	2288574
/	192.0.2.161	GET	200 OK	2016-07-12 02:57:17-07	2288575
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 02:58:09-07	2288576
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 02:57:59-07	2288577
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-12 02:58:00-07	2288578
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-12 02:57:42-07	2288579
/	203.0.113.138	GET	200 OK	2016-07-12 02:57:19-07	2288580
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-12 02:57:46-07	2288581
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-12 02:58:11-07	2288582
/	192.0.2.25	GET	200 OK	2016-07-12 02:57:21-07	2288583
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 02:57:59-07	2288584
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 02:57:55-07	2288585
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 02:57:36-07	2288586
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 02:58:02-07	2288587
/	192.0.2.30	GET	200 OK	2016-07-12 02:57:31-07	2288588
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-12 02:57:58-07	2288589
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-12 02:57:58-07	2288590
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-12 02:58:04-07	2288591
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-12 02:58:04-07	2288592
/	203.0.113.139	GET	200 OK	2016-07-12 02:57:40-07	2288593
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 02:58:14-07	2288594
/	198.51.100.166	GET	200 OK	2016-07-12 02:57:42-07	2288595
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 02:58:26-07	2288596
/	198.51.100.239	GET	200 OK	2016-07-12 02:57:47-07	2288597
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-12 02:58:44-07	2288598
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-12 02:58:17-07	2288599
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-12 02:58:16-07	2288600
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-12 02:58:30-07	2288601
/	192.0.2.49	GET	200 OK	2016-07-12 02:57:51-07	2288602
/article/candidate-is-jerky	192.0.2.49	GET	404 NOT FOUND	2016-07-12 02:58:31-07	2288603
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-12 02:58:51-07	2288604
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 02:58:24-07	2288605
/	203.0.113.221	GET	200 OK	2016-07-12 02:57:54-07	2288606
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-12 02:58:45-07	2288607
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-12 02:58:27-07	2288608
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 02:58:35-07	2288609
/	192.0.2.222	GET	200 OK	2016-07-12 02:58:00-07	2288610
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-12 02:58:41-07	2288611
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-12 02:58:34-07	2288612
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-12 02:58:23-07	2288613
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-12 02:58:37-07	2288614
/	192.0.2.254	GET	200 OK	2016-07-12 02:58:09-07	2288615
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-12 02:58:46-07	2288616
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-12 02:58:45-07	2288617
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-12 02:58:47-07	2288618
/	192.0.2.242	GET	200 OK	2016-07-12 02:58:10-07	2288619
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-12 02:58:26-07	2288620
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-12 02:59:03-07	2288621
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-12 02:58:42-07	2288622
/	192.0.2.209	GET	200 OK	2016-07-12 02:58:14-07	2288623
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-12 02:59:03-07	2288624
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-12 02:59:14-07	2288625
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 02:58:55-07	2288626
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 02:58:36-07	2288627
/	192.0.2.128	GET	200 OK	2016-07-12 02:58:18-07	2288628
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-12 02:59:14-07	2288629
/	203.0.113.40	GET	200 OK	2016-07-12 02:58:19-07	2288630
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-12 02:58:43-07	2288631
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-12 02:59:06-07	2288632
/	198.51.100.28	GET	200 OK	2016-07-12 02:58:22-07	2288633
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-12 02:59:09-07	2288634
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-12 02:58:57-07	2288635
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-12 02:58:48-07	2288636
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-12 02:59:11-07	2288637
/	198.51.100.42	GET	200 OK	2016-07-12 02:58:29-07	2288638
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 02:59:05-07	2288639
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 02:58:44-07	2288640
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-12 02:59:27-07	2288641
/	203.0.113.24	GET	200 OK	2016-07-12 02:58:37-07	2288642
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-12 02:59:09-07	2288643
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-12 02:59:28-07	2288644
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-12 02:59:32-07	2288645
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 02:58:52-07	2288646
/	192.0.2.154	GET	200 OK	2016-07-12 02:58:40-07	2288647
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 02:59:28-07	2288648
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 02:59:22-07	2288649
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-12 02:58:57-07	2288650
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-12 02:59:00-07	2288651
/	203.0.113.55	GET	200 OK	2016-07-12 02:58:48-07	2288652
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 02:59:16-07	2288653
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 02:59:08-07	2288654
/	192.0.2.192	GET	200 OK	2016-07-12 02:58:51-07	2288655
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-12 02:59:43-07	2288656
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 02:59:31-07	2288657
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 02:59:43-07	2288658
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-12 02:59:19-07	2288659
/	192.0.2.222	GET	200 OK	2016-07-12 02:58:52-07	2288660
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-12 02:59:23-07	2288661
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-12 02:59:39-07	2288662
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-12 02:59:34-07	2288663
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-12 02:59:12-07	2288664
/	192.0.2.164	GET	200 OK	2016-07-12 02:58:54-07	2288665
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 02:59:10-07	2288666
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 02:59:28-07	2288667
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-12 02:59:48-07	2288668
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-12 02:59:24-07	2288669
/	192.0.2.60	GET	200 OK	2016-07-12 02:59:03-07	2288670
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-12 02:59:38-07	2288671
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-12 02:59:32-07	2288672
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-12 02:59:36-07	2288673
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 02:59:26-07	2288674
/	198.51.100.80	GET	200 OK	2016-07-12 02:59:05-07	2288675
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 03:00:04-07	2288676
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-12 02:59:59-07	2288677
/	192.0.2.108	GET	200 OK	2016-07-12 02:59:10-07	2288678
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-12 03:00:02-07	2288679
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-12 03:00:03-07	2288680
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-12 02:59:25-07	2288681
/	203.0.113.246	GET	200 OK	2016-07-12 02:59:12-07	2288682
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 02:59:55-07	2288683
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 02:59:31-07	2288684
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-12 02:59:41-07	2288685
/	192.0.2.209	GET	200 OK	2016-07-12 02:59:13-07	2288686
/article/candidate-is-jerkc	192.0.2.209	GET	404 NOT FOUND	2016-07-12 02:59:47-07	2288687
/	192.0.2.120	GET	200 OK	2016-07-12 02:59:23-07	2288688
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-12 03:00:08-07	2288689
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 03:00:02-07	2288690
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-12 03:00:17-07	2288691
/	203.0.113.81	GET	200 OK	2016-07-12 02:59:30-07	2288692
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-12 03:00:19-07	2288693
/	192.0.2.202	GET	200 OK	2016-07-12 02:59:35-07	2288694
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 03:00:16-07	2288695
/	203.0.113.38	GET	200 OK	2016-07-12 02:59:38-07	2288696
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 03:00:16-07	2288697
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 03:00:20-07	2288698
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 03:00:00-07	2288699
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 03:00:10-07	2288700
/	198.51.100.246	GET	200 OK	2016-07-12 02:59:41-07	2288701
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-12 03:00:18-07	2288702
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-12 03:00:10-07	2288703
/	203.0.113.214	GET	200 OK	2016-07-12 02:59:49-07	2288704
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-12 03:00:47-07	2288705
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-12 03:00:23-07	2288706
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 03:00:27-07	2288707
/	192.0.2.11	GET	200 OK	2016-07-12 02:59:52-07	2288708
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-12 03:00:25-07	2288709
/	203.0.113.105	GET	200 OK	2016-07-12 02:59:55-07	2288710
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-12 03:00:12-07	2288711
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-12 03:00:43-07	2288712
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-12 03:00:36-07	2288713
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-12 03:00:19-07	2288714
/	198.51.100.151	GET	200 OK	2016-07-12 03:00:02-07	2288715
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-12 03:00:22-07	2288716
/	203.0.113.95	GET	200 OK	2016-07-12 03:00:04-07	2288717
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 03:00:37-07	2288718
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-12 03:00:42-07	2288719
/	203.0.113.182	GET	200 OK	2016-07-12 03:00:11-07	2288720
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-12 03:00:44-07	2288721
/	192.0.2.20	GET	200 OK	2016-07-12 03:00:20-07	2288722
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-12 03:01:02-07	2288723
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-12 03:01:14-07	2288724
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-12 03:01:10-07	2288725
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-12 03:00:42-07	2288726
/	203.0.113.98	GET	200 OK	2016-07-12 03:00:22-07	2288727
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-12 03:01:02-07	2288728
/	198.51.100.206	GET	200 OK	2016-07-12 03:00:28-07	2288729
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 03:01:06-07	2288730
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 03:00:49-07	2288731
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 03:00:57-07	2288732
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 03:01:24-07	2288733
/	203.0.113.175	GET	200 OK	2016-07-12 03:00:38-07	2288734
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-12 03:01:06-07	2288735
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-12 03:01:14-07	2288736
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-12 03:01:10-07	2288737
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 03:01:07-07	2288738
/	198.51.100.152	GET	200 OK	2016-07-12 03:00:39-07	2288739
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-12 03:01:09-07	2288740
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-12 03:01:17-07	2288741
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-12 03:01:14-07	2288742
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-12 03:01:25-07	2288743
/	203.0.113.181	GET	200 OK	2016-07-12 03:00:41-07	2288744
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 03:01:13-07	2288745
/	192.0.2.74	GET	200 OK	2016-07-12 03:00:42-07	2288746
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-12 03:01:28-07	2288747
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-12 03:01:42-07	2288748
/	203.0.113.5	GET	200 OK	2016-07-12 03:00:50-07	2288749
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-12 03:01:21-07	2288750
/	192.0.2.56	GET	200 OK	2016-07-12 03:00:56-07	2288751
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-12 03:01:50-07	2288752
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-12 03:01:51-07	2288753
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-12 03:01:38-07	2288754
/	203.0.113.10	GET	200 OK	2016-07-12 03:01:06-07	2288755
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 03:02:03-07	2288756
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-12 03:01:29-07	2288757
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-12 03:01:56-07	2288758
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-12 03:01:56-07	2288759
/	198.51.100.197	GET	200 OK	2016-07-12 03:01:15-07	2288760
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-12 03:01:54-07	2288761
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-12 03:02:11-07	2288762
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 03:01:59-07	2288763
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-12 03:01:50-07	2288764
/	203.0.113.32	GET	200 OK	2016-07-12 03:01:19-07	2288765
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-12 03:01:58-07	2288766
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 03:01:51-07	2288767
/	198.51.100.66	GET	200 OK	2016-07-12 03:01:25-07	2288768
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-12 03:02:10-07	2288769
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 03:02:04-07	2288770
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-12 03:01:57-07	2288771
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 03:01:49-07	2288772
/	198.51.100.14	GET	200 OK	2016-07-12 03:01:29-07	2288773
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-12 03:02:19-07	2288774
/	203.0.113.238	GET	200 OK	2016-07-12 03:01:36-07	2288775
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-12 03:02:36-07	2288776
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-12 03:02:35-07	2288777
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-12 03:02:04-07	2288778
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-12 03:02:36-07	2288779
/	198.51.100.191	GET	200 OK	2016-07-12 03:01:38-07	2288780
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-12 03:02:28-07	2288781
/	203.0.113.170	GET	200 OK	2016-07-12 03:01:40-07	2288782
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-12 03:02:09-07	2288783
/	203.0.113.153	GET	200 OK	2016-07-12 03:01:43-07	2288784
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-12 03:02:38-07	2288785
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-12 03:02:39-07	2288786
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-12 03:02:15-07	2288787
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 03:02:06-07	2288788
/	198.51.100.19	GET	200 OK	2016-07-12 03:01:50-07	2288789
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 03:02:45-07	2288790
/	192.0.2.238	GET	200 OK	2016-07-12 03:01:59-07	2288791
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-12 03:02:16-07	2288792
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 03:02:32-07	2288793
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 03:02:16-07	2288794
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-12 03:02:14-07	2288795
/	198.51.100.167	GET	200 OK	2016-07-12 03:02:00-07	2288796
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 03:02:36-07	2288797
/	198.51.100.36	GET	200 OK	2016-07-12 03:02:01-07	2288798
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-12 03:02:35-07	2288799
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-12 03:02:24-07	2288800
/	192.0.2.191	GET	200 OK	2016-07-12 03:02:09-07	2288801
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-12 03:02:43-07	2288802
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-12 03:02:52-07	2288803
/	203.0.113.87	GET	200 OK	2016-07-12 03:02:16-07	2288804
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-12 03:03:13-07	2288805
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-12 03:02:58-07	2288806
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-12 03:03:11-07	2288807
/	198.51.100.94	GET	200 OK	2016-07-12 03:02:26-07	2288808
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-12 03:02:52-07	2288809
/	192.0.2.31	GET	200 OK	2016-07-12 03:02:33-07	2288810
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 03:03:13-07	2288811
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 03:03:03-07	2288812
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-12 03:03:30-07	2288813
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-12 03:03:14-07	2288814
/	203.0.113.107	GET	200 OK	2016-07-12 03:02:42-07	2288815
/article/so-many-bearsn	203.0.113.107	GET	404 NOT FOUND	2016-07-12 03:03:31-07	2288816
/	203.0.113.221	GET	200 OK	2016-07-12 03:02:52-07	2288817
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-12 03:03:36-07	2288818
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-12 03:03:47-07	2288819
/	198.51.100.143	GET	200 OK	2016-07-12 03:03:01-07	2288820
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-12 03:03:51-07	2288821
/	198.51.100.104	GET	200 OK	2016-07-12 03:03:02-07	2288822
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-12 03:03:17-07	2288823
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 03:03:59-07	2288824
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 03:04:01-07	2288825
/	203.0.113.143	GET	200 OK	2016-07-12 03:03:05-07	2288826
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-12 03:03:37-07	2288827
/	192.0.2.187	GET	200 OK	2016-07-12 03:03:10-07	2288828
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 03:03:34-07	2288829
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 03:03:40-07	2288830
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-12 03:03:53-07	2288831
/	192.0.2.118	GET	200 OK	2016-07-12 03:03:15-07	2288832
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-12 03:03:31-07	2288833
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-12 03:03:35-07	2288834
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-12 03:03:52-07	2288835
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-12 03:03:58-07	2288836
/	192.0.2.214	GET	200 OK	2016-07-12 03:03:21-07	2288837
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 03:03:36-07	2288838
/	192.0.2.214	GET	200 OK	2016-07-12 03:03:28-07	2288839
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-12 03:03:52-07	2288840
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-12 03:03:58-07	2288841
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 03:04:16-07	2288842
/	192.0.2.32	GET	200 OK	2016-07-12 07:50:07-07	2299588
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-12 03:03:48-07	2288843
/	192.0.2.184	GET	200 OK	2016-07-12 03:03:30-07	2288844
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-12 03:03:47-07	2288845
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-12 03:04:03-07	2288846
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-12 03:04:22-07	2288847
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-12 03:03:57-07	2288848
/	203.0.113.65	GET	200 OK	2016-07-12 03:03:31-07	2288849
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-12 03:03:48-07	2288850
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-12 03:04:06-07	2288851
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-12 03:04:19-07	2288852
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-12 03:04:27-07	2288853
/	198.51.100.68	GET	200 OK	2016-07-12 03:03:33-07	2288854
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 03:04:20-07	2288855
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-12 03:03:51-07	2288856
/	203.0.113.192	GET	200 OK	2016-07-12 03:03:43-07	2288857
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 03:04:35-07	2288858
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-12 03:04:08-07	2288859
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-12 03:04:34-07	2288860
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-12 03:04:40-07	2288861
/	203.0.113.190	GET	200 OK	2016-07-12 03:03:52-07	2288862
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-12 03:04:48-07	2288863
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-12 03:04:45-07	2288864
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 03:04:51-07	2288865
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-12 03:04:12-07	2288866
/	198.51.100.18	GET	200 OK	2016-07-12 03:04:02-07	2288867
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-12 03:04:20-07	2288868
/	198.51.100.206	GET	200 OK	2016-07-12 03:04:12-07	2288869
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-12 03:04:38-07	2288870
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 03:04:27-07	2288871
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 03:05:04-07	2288872
/	192.0.2.217	GET	200 OK	2016-07-12 03:04:21-07	2288873
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 03:04:36-07	2288874
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-12 03:05:06-07	2288875
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 03:05:10-07	2288876
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-12 03:04:50-07	2288877
/	198.51.100.222	GET	200 OK	2016-07-12 03:04:28-07	2288878
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-12 03:04:50-07	2288879
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 03:05:11-07	2288880
/	203.0.113.208	GET	200 OK	2016-07-12 03:04:37-07	2288881
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-12 03:04:55-07	2288882
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-12 03:05:34-07	2288883
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 03:05:37-07	2288884
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-12 03:05:27-07	2288885
/	192.0.2.104	GET	200 OK	2016-07-12 03:04:46-07	2288886
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-12 03:05:03-07	2288887
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-12 03:05:39-07	2288888
/	203.0.113.234	GET	200 OK	2016-07-12 03:04:47-07	2288889
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 03:05:27-07	2288890
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 03:05:12-07	2288891
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 03:05:22-07	2288892
/	203.0.113.93	GET	200 OK	2016-07-12 03:04:51-07	2288893
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-12 03:05:07-07	2288894
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-12 03:05:22-07	2288895
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-12 03:05:14-07	2288896
/	203.0.113.143	GET	200 OK	2016-07-12 03:05:00-07	2288897
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-12 03:05:42-07	2288898
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-12 03:05:20-07	2288899
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 03:05:18-07	2288900
/	192.0.2.178	GET	200 OK	2016-07-12 03:05:01-07	2288901
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-12 03:05:24-07	2288902
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-12 03:05:29-07	2288903
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-12 03:05:43-07	2288904
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-12 03:05:36-07	2288905
/	198.51.100.184	GET	200 OK	2016-07-12 03:05:11-07	2288906
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-12 03:05:35-07	2288907
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-12 03:05:26-07	2288908
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-12 03:06:09-07	2288909
/	203.0.113.15	GET	200 OK	2016-07-12 03:05:20-07	2288910
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-12 03:06:18-07	2288911
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 03:05:50-07	2288912
/	203.0.113.186	GET	200 OK	2016-07-12 03:05:27-07	2288913
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-12 03:06:10-07	2288914
/	203.0.113.113	GET	200 OK	2016-07-12 03:05:30-07	2288915
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 03:05:46-07	2288916
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 03:06:07-07	2288917
/	198.51.100.241	GET	200 OK	2016-07-12 03:05:32-07	2288918
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-12 03:06:28-07	2288919
/	192.0.2.112	GET	200 OK	2016-07-12 03:05:40-07	2288920
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-12 03:06:06-07	2288921
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 03:06:28-07	2288922
/	198.51.100.224	GET	200 OK	2016-07-12 03:05:45-07	2288923
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-12 03:06:16-07	2288924
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-12 03:06:43-07	2288925
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-12 03:06:13-07	2288926
/	198.51.100.197	GET	200 OK	2016-07-12 03:05:55-07	2288927
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 03:06:45-07	2288928
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 03:06:17-07	2288929
/	203.0.113.213	GET	200 OK	2016-07-12 03:06:05-07	2288930
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-12 03:06:46-07	2288931
/	198.51.100.108	GET	200 OK	2016-07-12 03:06:08-07	2288932
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 03:07:02-07	2288933
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-12 03:06:57-07	2288934
/	203.0.113.251	GET	200 OK	2016-07-12 03:06:18-07	2288935
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-12 03:06:47-07	2288936
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-12 03:07:15-07	2288937
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-12 03:07:00-07	2288938
/	192.0.2.139	GET	200 OK	2016-07-12 03:06:21-07	2288939
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 03:06:44-07	2288940
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 03:07:14-07	2288941
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-12 03:06:37-07	2288942
/	198.51.100.233	GET	200 OK	2016-07-12 03:06:30-07	2288943
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-12 03:07:19-07	2288944
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-12 03:07:27-07	2288945
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-12 03:07:25-07	2288946
/	198.51.100.93	GET	200 OK	2016-07-12 03:06:35-07	2288947
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-12 03:07:24-07	2288948
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-12 03:06:58-07	2288949
/	203.0.113.180	GET	200 OK	2016-07-12 03:06:36-07	2288950
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 03:07:35-07	2288951
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-12 03:07:26-07	2288952
/	203.0.113.2	GET	200 OK	2016-07-12 03:06:43-07	2288953
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-12 03:07:23-07	2288954
/	203.0.113.42	GET	200 OK	2016-07-12 03:06:45-07	2288955
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-12 03:07:35-07	2288956
/	192.0.2.9	GET	200 OK	2016-07-12 03:06:50-07	2288957
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-12 03:07:48-07	2288958
/	192.0.2.178	GET	200 OK	2016-07-12 03:06:54-07	2288959
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 03:07:12-07	2288960
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-12 03:07:50-07	2288961
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-12 03:07:14-07	2288962
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-12 03:07:23-07	2288963
/	192.0.2.189	GET	200 OK	2016-07-12 03:06:59-07	2288964
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-12 03:07:32-07	2288965
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-12 03:07:15-07	2288966
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-12 03:07:42-07	2288967
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-12 03:07:42-07	2288968
/	198.51.100.219	GET	200 OK	2016-07-12 03:07:07-07	2288969
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-12 03:08:06-07	2288970
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-12 03:07:46-07	2288971
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-12 03:08:06-07	2288972
/	203.0.113.146	GET	200 OK	2016-07-12 03:07:13-07	2288973
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-12 03:07:51-07	2288974
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 03:07:48-07	2288975
/	203.0.113.191	GET	200 OK	2016-07-12 03:07:15-07	2288976
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-12 03:07:54-07	2288977
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-12 03:08:11-07	2288978
/	203.0.113.210	GET	200 OK	2016-07-12 03:07:18-07	2288979
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-12 03:08:08-07	2288980
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-12 03:08:18-07	2288981
/	203.0.113.155	GET	200 OK	2016-07-12 03:07:26-07	2288982
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-12 03:08:26-07	2288983
/	203.0.113.13	GET	200 OK	2016-07-12 03:07:29-07	2288984
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-12 03:08:22-07	2288985
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 03:08:17-07	2288986
/	192.0.2.24	GET	200 OK	2016-07-12 03:07:30-07	2288987
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-12 03:07:57-07	2288988
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-12 03:08:16-07	2288989
/	198.51.100.115	GET	200 OK	2016-07-12 03:07:39-07	2288990
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-12 03:08:05-07	2288991
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-12 03:08:09-07	2288992
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 03:08:30-07	2288993
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 03:08:21-07	2288994
/	198.51.100.246	GET	200 OK	2016-07-12 03:07:44-07	2288995
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 03:08:21-07	2288996
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-12 03:08:22-07	2288997
/	192.0.2.80	GET	200 OK	2016-07-12 03:07:47-07	2288998
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 03:08:18-07	2288999
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 03:08:13-07	2289000
/	198.51.100.202	GET	200 OK	2016-07-12 03:07:51-07	2289001
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 03:08:42-07	2289002
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-12 03:08:35-07	2289003
/	198.51.100.82	GET	200 OK	2016-07-12 03:07:57-07	2289004
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-12 03:08:39-07	2289005
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 03:08:17-07	2289006
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-12 03:08:55-07	2289007
/	198.51.100.115	GET	200 OK	2016-07-12 03:08:01-07	2289008
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-12 03:08:57-07	2289009
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-12 03:08:45-07	2289010
/	203.0.113.176	GET	200 OK	2016-07-12 03:08:09-07	2289011
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 03:08:30-07	2289012
/	198.51.100.51	GET	200 OK	2016-07-12 03:08:15-07	2289013
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-12 03:09:03-07	2289014
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-12 03:09:10-07	2289015
/	192.0.2.154	GET	200 OK	2016-07-12 03:08:22-07	2289016
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-12 03:09:22-07	2289017
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-12 03:09:01-07	2289018
/	192.0.2.27	GET	200 OK	2016-07-12 03:08:25-07	2289019
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 03:08:59-07	2289020
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 03:09:03-07	2289021
/	198.51.100.140	GET	200 OK	2016-07-12 03:08:33-07	2289022
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 03:09:04-07	2289023
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 03:09:33-07	2289024
/	192.0.2.3	GET	200 OK	2016-07-12 03:08:37-07	2289025
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 03:09:10-07	2289026
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-12 03:09:28-07	2289027
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 03:09:20-07	2289028
/	192.0.2.120	GET	200 OK	2016-07-12 03:08:47-07	2289029
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-12 03:09:35-07	2289030
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 03:09:10-07	2289031
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-12 03:09:43-07	2289032
/	192.0.2.114	GET	200 OK	2016-07-12 03:08:53-07	2289033
/article/so-many-bearse	192.0.2.114	GET	404 NOT FOUND	2016-07-12 03:09:38-07	2289034
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 03:09:33-07	2289035
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 03:09:50-07	2289036
/	203.0.113.138	GET	200 OK	2016-07-12 03:08:55-07	2289037
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-12 03:09:44-07	2289038
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-12 03:09:49-07	2289039
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 03:09:24-07	2289040
/	198.51.100.242	GET	200 OK	2016-07-12 03:08:59-07	2289041
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-12 03:09:46-07	2289042
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-12 03:09:38-07	2289043
/	203.0.113.204	GET	200 OK	2016-07-12 03:09:03-07	2289044
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-12 03:10:02-07	2289045
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-12 03:09:52-07	2289046
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-12 03:09:21-07	2289047
/	198.51.100.136	GET	200 OK	2016-07-12 03:09:06-07	2289048
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 03:09:53-07	2289049
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 03:09:30-07	2289050
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 03:09:53-07	2289051
/	203.0.113.75	GET	200 OK	2016-07-12 03:09:15-07	2289052
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-12 03:10:13-07	2289053
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-12 03:10:13-07	2289054
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 03:10:08-07	2289055
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-12 03:09:31-07	2289056
/	198.51.100.217	GET	200 OK	2016-07-12 03:09:16-07	2289057
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-12 03:09:37-07	2289058
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 03:09:35-07	2289059
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 03:09:50-07	2289060
/	192.0.2.247	GET	200 OK	2016-07-12 03:09:26-07	2289061
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-12 03:09:53-07	2289062
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 03:10:04-07	2289063
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 03:09:59-07	2289064
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 03:10:23-07	2289065
/	203.0.113.135	GET	200 OK	2016-07-12 03:09:28-07	2289066
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 03:09:43-07	2289067
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-12 03:09:56-07	2289068
/	198.51.100.250	GET	200 OK	2016-07-12 03:09:30-07	2289069
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-12 03:10:26-07	2289070
/	192.0.2.48	GET	200 OK	2016-07-12 03:09:31-07	2289071
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-12 03:10:07-07	2289072
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-12 03:09:58-07	2289073
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-12 03:10:21-07	2289074
/	192.0.2.88	GET	200 OK	2016-07-12 03:09:40-07	2289075
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-12 03:10:09-07	2289076
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 03:10:36-07	2289077
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-12 03:09:55-07	2289078
/	192.0.2.191	GET	200 OK	2016-07-12 03:09:42-07	2289079
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-12 03:10:31-07	2289080
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-12 03:10:39-07	2289081
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-12 03:10:39-07	2289082
/	192.0.2.16	GET	200 OK	2016-07-12 03:09:51-07	2289083
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-12 03:10:44-07	2289084
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-12 03:10:23-07	2289085
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-12 03:10:10-07	2289086
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-12 03:10:09-07	2289087
/	192.0.2.47	GET	200 OK	2016-07-12 03:09:59-07	2289088
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-12 03:10:48-07	2289089
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 03:10:19-07	2289090
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-12 03:10:28-07	2289091
/article/media-obsessed-with-bearsc	192.0.2.47	GET	404 NOT FOUND	2016-07-12 03:10:50-07	2289092
/	192.0.2.28	GET	200 OK	2016-07-12 03:10:04-07	2289093
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-12 03:10:19-07	2289094
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 03:10:50-07	2289095
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-12 03:11:02-07	2289096
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-12 03:10:57-07	2289097
/	198.51.100.14	GET	200 OK	2016-07-12 03:10:14-07	2289098
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-12 03:10:53-07	2289099
/	192.0.2.36	GET	200 OK	2016-07-12 03:10:22-07	2289100
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 03:11:10-07	2289101
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 03:11:17-07	2289102
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 03:10:56-07	2289103
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-12 03:11:10-07	2289104
/	198.51.100.171	GET	200 OK	2016-07-12 03:10:24-07	2289105
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 03:11:19-07	2289106
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 03:10:46-07	2289107
/	198.51.100.161	GET	200 OK	2016-07-12 03:10:33-07	2289108
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-12 03:10:55-07	2289109
/	203.0.113.245	GET	200 OK	2016-07-12 03:10:39-07	2289110
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 03:10:55-07	2289111
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-12 03:11:03-07	2289112
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-12 03:11:19-07	2289113
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 03:11:23-07	2289114
/	203.0.113.105	GET	200 OK	2016-07-12 03:10:43-07	2289115
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-12 03:11:18-07	2289116
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-12 03:11:13-07	2289117
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-12 03:11:09-07	2289118
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-12 03:11:30-07	2289119
/	192.0.2.51	GET	200 OK	2016-07-12 03:10:52-07	2289120
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 03:11:22-07	2289121
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 03:11:25-07	2289122
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 03:11:33-07	2289123
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 03:11:29-07	2289124
/	192.0.2.54	GET	200 OK	2016-07-12 03:11:00-07	2289125
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 03:11:46-07	2289126
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-12 03:11:48-07	2289127
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 03:11:32-07	2289129
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-12 03:11:37-07	2289130
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 03:11:45-07	2289131
/	192.0.2.225	GET	200 OK	2016-07-12 03:11:14-07	2289132
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 03:12:01-07	2289133
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-12 03:11:46-07	2289134
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-12 03:11:53-07	2289135
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 03:12:06-07	2289136
/	192.0.2.85	GET	200 OK	2016-07-12 03:11:18-07	2289137
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-12 03:12:18-07	2289138
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 03:12:11-07	2289139
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-12 03:12:02-07	2289140
/	192.0.2.164	GET	200 OK	2016-07-12 03:11:28-07	2289141
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 03:11:45-07	2289142
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 03:11:51-07	2289143
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-12 03:11:50-07	2289144
/	198.51.100.22	GET	200 OK	2016-07-12 03:11:33-07	2289145
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 03:12:32-07	2289146
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 03:12:33-07	2289147
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 03:11:57-07	2289148
/	198.51.100.94	GET	200 OK	2016-07-12 03:11:36-07	2289149
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-12 03:12:17-07	2289150
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-12 03:11:51-07	2289151
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-12 03:12:05-07	2289152
/	192.0.2.38	GET	200 OK	2016-07-12 03:11:41-07	2289153
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-12 03:12:12-07	2289154
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-12 03:12:30-07	2289155
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-12 03:12:06-07	2289156
/	203.0.113.169	GET	200 OK	2016-07-12 03:11:43-07	2289157
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-12 03:12:15-07	2289158
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-12 03:12:34-07	2289159
/	192.0.2.102	GET	200 OK	2016-07-12 03:11:45-07	2289160
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-12 03:12:22-07	2289161
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 03:12:35-07	2289162
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 03:12:35-07	2289163
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 03:12:01-07	2289164
/	203.0.113.107	GET	200 OK	2016-07-12 03:11:52-07	2289165
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-12 03:12:42-07	2289166
/	198.51.100.78	GET	200 OK	2016-07-12 03:11:56-07	2289167
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-12 03:12:47-07	2289168
/	192.0.2.138	GET	200 OK	2016-07-12 03:11:58-07	2289169
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-12 03:12:49-07	2289170
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-12 03:12:20-07	2289171
/	198.51.100.27	GET	200 OK	2016-07-12 03:12:03-07	2289172
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-12 03:12:50-07	2289173
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-12 03:12:41-07	2289174
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-12 03:12:50-07	2289175
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-12 03:12:49-07	2289176
/	192.0.2.125	GET	200 OK	2016-07-12 03:12:11-07	2289177
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 03:13:09-07	2289178
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 03:12:38-07	2289179
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-12 03:13:04-07	2289180
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-12 03:12:52-07	2289181
/	192.0.2.15	GET	200 OK	2016-07-12 03:12:19-07	2289182
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-12 03:12:47-07	2289183
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-12 03:13:07-07	2289184
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-12 03:12:58-07	2289185
/	198.51.100.149	GET	200 OK	2016-07-12 03:12:25-07	2289186
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-12 03:12:48-07	2289187
/	203.0.113.164	GET	200 OK	2016-07-12 03:12:30-07	2289188
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 03:12:50-07	2289189
/	192.0.2.8	GET	200 OK	2016-07-12 03:12:34-07	2289190
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-12 03:13:30-07	2289191
/	203.0.113.101	GET	200 OK	2016-07-12 03:12:39-07	2289192
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-12 03:13:19-07	2289193
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 03:12:58-07	2289194
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 03:13:33-07	2289195
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 03:13:26-07	2289196
/	198.51.100.252	GET	200 OK	2016-07-12 03:12:42-07	2289197
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-12 03:13:35-07	2289198
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 03:13:29-07	2289199
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 03:13:33-07	2289200
/	203.0.113.64	GET	200 OK	2016-07-12 03:12:50-07	2289201
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 03:13:30-07	2289202
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 03:13:37-07	2289203
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 03:13:11-07	2289204
/	192.0.2.190	GET	200 OK	2016-07-12 03:13:00-07	2289205
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 03:13:59-07	2289206
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-12 03:13:15-07	2289207
/	203.0.113.27	GET	200 OK	2016-07-12 03:13:09-07	2289208
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-12 03:13:58-07	2289209
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 03:13:48-07	2289210
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-12 03:13:37-07	2289211
/	203.0.113.27	GET	200 OK	2016-07-12 03:13:14-07	2289212
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 03:14:09-07	2289213
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-12 03:13:29-07	2289214
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-12 03:13:30-07	2289215
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-12 03:14:04-07	2289216
/	203.0.113.122	GET	200 OK	2016-07-12 03:13:20-07	2289217
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 03:13:49-07	2289218
/	203.0.113.163	GET	200 OK	2016-07-12 03:13:25-07	2289219
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-12 03:14:00-07	2289220
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 03:14:16-07	2289221
/	203.0.113.146	GET	200 OK	2016-07-12 03:13:31-07	2289222
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 03:14:08-07	2289223
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-12 03:14:14-07	2289224
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-12 03:14:14-07	2289225
/	203.0.113.210	GET	200 OK	2016-07-12 03:13:34-07	2289226
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-12 03:13:55-07	2289227
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 03:14:01-07	2289228
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-12 03:14:15-07	2289229
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-12 03:14:23-07	2289230
/	198.51.100.67	GET	200 OK	2016-07-12 03:13:36-07	2289231
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-12 03:14:32-07	2289232
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-12 03:13:57-07	2289233
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-12 03:14:10-07	2289234
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-12 03:13:52-07	2289235
/	192.0.2.19	GET	200 OK	2016-07-12 03:13:41-07	2289236
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-12 03:14:29-07	2289237
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-12 03:13:56-07	2289238
/	198.51.100.67	GET	200 OK	2016-07-12 03:13:48-07	2289239
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-12 03:14:14-07	2289240
/	198.51.100.54	GET	200 OK	2016-07-12 03:13:56-07	2289241
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 03:14:47-07	2289242
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 03:14:23-07	2289243
/	198.51.100.225	GET	200 OK	2016-07-12 03:13:58-07	2289244
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-12 03:14:32-07	2289245
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-12 03:14:49-07	2289246
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-12 03:14:30-07	2289247
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-12 03:14:40-07	2289248
/	192.0.2.24	GET	200 OK	2016-07-12 03:14:00-07	2289249
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 03:14:36-07	2289250
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 03:14:50-07	2289251
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 03:14:22-07	2289252
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 03:14:36-07	2289253
/	192.0.2.204	GET	200 OK	2016-07-12 03:14:07-07	2289254
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-12 03:14:36-07	2289255
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-12 03:15:02-07	2289256
/	192.0.2.161	GET	200 OK	2016-07-12 03:14:15-07	2289257
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-12 03:15:13-07	2289258
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 03:15:03-07	2289259
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 03:14:39-07	2289260
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 03:14:52-07	2289261
/	192.0.2.91	GET	200 OK	2016-07-12 03:14:20-07	2289262
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 03:15:01-07	2289263
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-12 03:15:20-07	2289264
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-12 03:14:37-07	2289265
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 03:15:15-07	2289266
/	192.0.2.36	GET	200 OK	2016-07-12 03:14:26-07	2289267
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 03:14:52-07	2289268
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 03:15:01-07	2289269
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-12 03:14:55-07	2289270
/	203.0.113.87	GET	200 OK	2016-07-12 03:14:27-07	2289271
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 03:14:55-07	2289272
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-12 03:14:53-07	2289273
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-12 03:14:53-07	2289274
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 03:15:26-07	2289275
/	192.0.2.175	GET	200 OK	2016-07-12 03:14:33-07	2289276
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-12 03:15:14-07	2289277
/	192.0.2.128	GET	200 OK	2016-07-12 03:14:37-07	2289278
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-12 03:15:24-07	2289279
/	203.0.113.104	GET	200 OK	2016-07-12 03:14:45-07	2289280
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-12 03:15:16-07	2289281
/	198.51.100.162	GET	200 OK	2016-07-12 03:14:54-07	2289282
/article/balloon-goons-doomedf	198.51.100.162	GET	404 NOT FOUND	2016-07-12 03:15:38-07	2289283
/article/media-obsessed-with-bearsx	198.51.100.162	GET	404 NOT FOUND	2016-07-12 03:15:37-07	2289284
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 03:15:19-07	2289285
/	198.51.100.100	GET	200 OK	2016-07-12 03:14:56-07	2289286
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 03:15:51-07	2289287
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 03:15:38-07	2289288
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 03:15:16-07	2289289
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-12 03:15:51-07	2289290
/	203.0.113.246	GET	200 OK	2016-07-12 03:15:00-07	2289291
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-12 03:16:00-07	2289292
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 03:15:47-07	2289293
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 03:15:31-07	2289294
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 03:15:22-07	2289295
/	203.0.113.12	GET	200 OK	2016-07-12 03:15:03-07	2289296
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-12 03:15:43-07	2289297
/	192.0.2.6	GET	200 OK	2016-07-12 03:15:04-07	2289298
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-12 03:15:44-07	2289299
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 03:15:41-07	2289300
/	203.0.113.128	GET	200 OK	2016-07-12 03:15:14-07	2289301
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-12 03:15:39-07	2289302
/	203.0.113.39	GET	200 OK	2016-07-12 03:15:17-07	2289303
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-12 03:16:03-07	2289304
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 03:16:00-07	2289305
/	198.51.100.135	GET	200 OK	2016-07-12 03:15:19-07	2289306
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-12 03:16:14-07	2289307
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-12 03:15:34-07	2289308
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-12 03:16:08-07	2289309
/	203.0.113.141	GET	200 OK	2016-07-12 03:15:22-07	2289310
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 03:15:40-07	2289311
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-12 03:16:22-07	2289312
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 03:15:57-07	2289313
/	192.0.2.146	GET	200 OK	2016-07-12 03:15:28-07	2289314
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-12 03:15:59-07	2289315
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-12 03:16:20-07	2289316
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-12 03:16:14-07	2289317
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-12 03:16:21-07	2289318
/	198.51.100.225	GET	200 OK	2016-07-12 03:15:36-07	2289319
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-12 03:15:52-07	2289320
/	192.0.2.123	GET	200 OK	2016-07-12 03:15:43-07	2289321
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-12 03:16:26-07	2289322
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-12 03:16:05-07	2289323
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-12 03:16:22-07	2289324
/	203.0.113.111	GET	200 OK	2016-07-12 03:15:53-07	2289325
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 03:16:16-07	2289326
/	203.0.113.30	GET	200 OK	2016-07-12 03:15:56-07	2289327
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-12 03:16:56-07	2289328
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 03:16:43-07	2289329
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 03:16:56-07	2289330
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 03:16:21-07	2289331
/	198.51.100.139	GET	200 OK	2016-07-12 03:16:03-07	2289332
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 03:16:24-07	2289333
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 03:16:47-07	2289334
/	198.51.100.142	GET	200 OK	2016-07-12 03:16:07-07	2289335
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-12 03:16:37-07	2289336
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-12 03:16:22-07	2289337
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-12 03:16:37-07	2289338
/	192.0.2.97	GET	200 OK	2016-07-12 03:16:15-07	2289339
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-12 03:17:04-07	2289340
/	192.0.2.167	GET	200 OK	2016-07-12 03:16:19-07	2289341
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-12 03:16:37-07	2289342
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-12 03:17:12-07	2289343
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-12 03:17:18-07	2289344
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-12 03:17:05-07	2289345
/	203.0.113.1	GET	200 OK	2016-07-12 03:16:28-07	2289346
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-12 03:17:22-07	2289347
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-12 03:16:52-07	2289348
/	198.51.100.18	GET	200 OK	2016-07-12 03:16:35-07	2289349
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-12 03:17:05-07	2289350
/	192.0.2.40	GET	200 OK	2016-07-12 03:16:41-07	2289351
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 03:17:15-07	2289352
/	198.51.100.201	GET	200 OK	2016-07-12 03:16:42-07	2289353
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-12 03:17:13-07	2289354
/	192.0.2.204	GET	200 OK	2016-07-12 03:16:43-07	2289355
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-12 03:17:14-07	2289356
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-12 03:17:39-07	2289357
/	192.0.2.225	GET	200 OK	2016-07-12 03:16:44-07	2289358
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-12 03:17:15-07	2289359
/	192.0.2.32	GET	200 OK	2016-07-12 03:16:54-07	2289360
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-12 03:17:41-07	2289361
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-12 03:17:44-07	2289362
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-12 03:17:50-07	2289363
/	203.0.113.162	GET	200 OK	2016-07-12 03:16:56-07	2289364
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-12 03:17:11-07	2289365
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-12 03:17:30-07	2289366
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-12 03:17:23-07	2289367
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-12 03:17:19-07	2289368
/	192.0.2.120	GET	200 OK	2016-07-12 03:17:01-07	2289369
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 03:17:24-07	2289370
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-12 03:17:53-07	2289371
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 03:17:36-07	2289372
/	203.0.113.147	GET	200 OK	2016-07-12 03:17:06-07	2289373
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-12 03:17:50-07	2289374
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-12 03:17:50-07	2289375
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-12 03:17:35-07	2289376
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-12 03:18:03-07	2289377
/	192.0.2.247	GET	200 OK	2016-07-12 03:17:15-07	2289378
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-12 03:17:37-07	2289379
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 03:17:54-07	2289380
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-12 03:17:37-07	2289381
/	192.0.2.62	GET	200 OK	2016-07-12 03:17:20-07	2289382
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-12 03:18:11-07	2289383
/	192.0.2.137	GET	200 OK	2016-07-12 03:17:21-07	2289384
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-12 03:17:58-07	2289385
/	203.0.113.26	GET	200 OK	2016-07-12 03:17:22-07	2289386
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-12 03:17:41-07	2289387
/	198.51.100.111	GET	200 OK	2016-07-12 03:17:24-07	2289388
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-12 03:18:10-07	2289389
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-12 03:17:43-07	2289390
/	198.51.100.6	GET	200 OK	2016-07-12 03:17:30-07	2289391
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-12 03:18:07-07	2289392
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-12 03:17:48-07	2289393
/	203.0.113.105	GET	200 OK	2016-07-12 03:17:38-07	2289394
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-12 03:18:23-07	2289395
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-12 03:18:15-07	2289396
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-12 03:18:14-07	2289397
/	192.0.2.78	GET	200 OK	2016-07-12 03:17:46-07	2289398
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-12 03:18:24-07	2289399
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-12 03:18:30-07	2289400
/	203.0.113.210	GET	200 OK	2016-07-12 03:17:53-07	2289401
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-12 03:18:17-07	2289402
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-12 03:18:11-07	2289403
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 03:18:53-07	2289404
/	192.0.2.226	GET	200 OK	2016-07-12 03:17:57-07	2289405
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 03:18:28-07	2289406
/	192.0.2.3	GET	200 OK	2016-07-12 03:18:05-07	2289407
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 03:18:42-07	2289408
/	192.0.2.187	GET	200 OK	2016-07-12 03:18:08-07	2289409
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 03:18:50-07	2289410
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-12 03:18:42-07	2289411
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-12 03:19:05-07	2289412
/	198.51.100.206	GET	200 OK	2016-07-12 03:18:12-07	2289413
/	192.0.2.35	GET	200 OK	2016-07-12 08:02:24-07	2300064
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 03:18:43-07	2289414
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 03:19:00-07	2289415
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 03:18:56-07	2289416
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 03:19:02-07	2289417
/	192.0.2.222	GET	200 OK	2016-07-12 03:18:16-07	2289418
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 03:18:37-07	2289419
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-12 03:18:47-07	2289420
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-12 03:19:11-07	2289421
/	192.0.2.176	GET	200 OK	2016-07-12 03:18:26-07	2289422
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 03:19:08-07	2289423
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 03:19:02-07	2289424
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-12 03:19:20-07	2289425
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 03:18:58-07	2289426
/	192.0.2.148	GET	200 OK	2016-07-12 03:18:29-07	2289427
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-12 03:19:19-07	2289428
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-12 03:18:52-07	2289429
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-12 03:18:54-07	2289430
/	192.0.2.18	GET	200 OK	2016-07-12 03:18:33-07	2289431
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-12 03:19:22-07	2289432
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 03:19:00-07	2289433
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 03:19:06-07	2289434
/	192.0.2.202	GET	200 OK	2016-07-12 03:18:36-07	2289435
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-12 03:18:55-07	2289436
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 03:19:30-07	2289437
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-12 03:18:59-07	2289438
/	192.0.2.103	GET	200 OK	2016-07-12 03:18:43-07	2289439
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 03:19:18-07	2289440
/	192.0.2.213	GET	200 OK	2016-07-12 03:18:48-07	2289441
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 03:19:47-07	2289442
/	203.0.113.198	GET	200 OK	2016-07-12 03:18:58-07	2289443
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 03:19:33-07	2289444
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-12 03:19:28-07	2289445
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-12 03:19:45-07	2289446
/	192.0.2.221	GET	200 OK	2016-07-12 03:19:02-07	2289447
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 03:19:24-07	2289448
/	198.51.100.220	GET	200 OK	2016-07-12 03:19:09-07	2289449
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-12 03:19:55-07	2289450
/	192.0.2.62	GET	200 OK	2016-07-12 03:19:18-07	2289451
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 03:20:14-07	2289452
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-12 03:19:42-07	2289453
/	203.0.113.168	GET	200 OK	2016-07-12 03:19:28-07	2289454
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-12 03:20:23-07	2289455
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-12 03:19:45-07	2289456
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-12 03:20:00-07	2289457
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-12 03:20:25-07	2289458
/	198.51.100.117	GET	200 OK	2016-07-12 03:19:31-07	2289459
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-12 03:20:06-07	2289460
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-12 03:19:52-07	2289461
/	203.0.113.139	GET	200 OK	2016-07-12 03:19:38-07	2289462
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-12 03:20:05-07	2289463
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 03:20:24-07	2289464
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 03:20:00-07	2289465
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-12 03:20:00-07	2289466
/	203.0.113.237	GET	200 OK	2016-07-12 03:19:46-07	2289467
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 03:20:23-07	2289468
/	198.51.100.114	GET	200 OK	2016-07-12 03:19:56-07	2289469
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 03:20:42-07	2289470
/article/bad-things-gonej	198.51.100.114	GET	404 NOT FOUND	2016-07-12 03:20:53-07	2289471
/	198.51.100.179	GET	200 OK	2016-07-12 03:20:06-07	2289472
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-12 03:20:38-07	2289473
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-12 03:20:49-07	2289474
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-12 03:20:51-07	2289475
/	192.0.2.67	GET	200 OK	2016-07-12 03:20:10-07	2289476
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-12 03:21:05-07	2289477
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 03:20:28-07	2289478
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-12 03:20:44-07	2289479
/	203.0.113.23	GET	200 OK	2016-07-12 03:20:17-07	2289480
/article/candidate-is-jerkk	203.0.113.23	GET	404 NOT FOUND	2016-07-12 03:20:43-07	2289481
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 03:20:33-07	2289482
/	198.51.100.119	GET	200 OK	2016-07-12 03:20:21-07	2289483
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-12 03:20:43-07	2289484
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-12 03:20:48-07	2289485
/	203.0.113.235	GET	200 OK	2016-07-12 03:20:31-07	2289486
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-12 03:20:46-07	2289487
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 03:21:30-07	2289488
/	198.51.100.254	GET	200 OK	2016-07-12 03:20:34-07	2289489
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 03:21:09-07	2289490
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 03:21:13-07	2289491
/	198.51.100.110	GET	200 OK	2016-07-12 03:20:36-07	2289492
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 03:20:53-07	2289493
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 03:21:23-07	2289494
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-12 03:20:57-07	2289495
/	192.0.2.192	GET	200 OK	2016-07-12 03:20:42-07	2289496
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 03:21:05-07	2289497
/	198.51.100.180	GET	200 OK	2016-07-12 03:20:48-07	2289498
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-12 03:21:40-07	2289499
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-12 03:21:15-07	2289500
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-12 03:21:09-07	2289501
/	198.51.100.135	GET	200 OK	2016-07-12 03:20:56-07	2289502
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-12 03:21:23-07	2289503
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-12 03:21:28-07	2289504
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-12 03:21:49-07	2289505
/	198.51.100.177	GET	200 OK	2016-07-12 03:21:02-07	2289506
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 03:21:18-07	2289507
/	198.51.100.197	GET	200 OK	2016-07-12 03:21:06-07	2289508
/	203.0.113.206	GET	200 OK	2016-07-12 08:04:36-07	2300160
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 03:21:43-07	2289509
/	192.0.2.149	GET	200 OK	2016-07-12 03:21:14-07	2289510
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 03:21:55-07	2289511
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-12 03:21:59-07	2289512
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-12 03:21:54-07	2289513
/	203.0.113.46	GET	200 OK	2016-07-12 03:21:21-07	2289514
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-12 03:21:51-07	2289515
/	203.0.113.169	GET	200 OK	2016-07-12 03:21:22-07	2289516
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-12 03:22:20-07	2289517
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-12 03:21:57-07	2289518
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-12 03:21:39-07	2289519
/	203.0.113.126	GET	200 OK	2016-07-12 03:21:32-07	2289520
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-12 03:22:31-07	2289521
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-12 03:22:05-07	2289522
/	203.0.113.114	GET	200 OK	2016-07-12 03:21:34-07	2289523
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 03:22:00-07	2289524
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 03:21:53-07	2289525
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 03:21:51-07	2289526
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-12 03:22:19-07	2289527
/	192.0.2.121	GET	200 OK	2016-07-12 03:21:44-07	2289528
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-12 03:22:09-07	2289529
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 03:22:13-07	2289530
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 03:22:25-07	2289531
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-12 03:22:03-07	2289532
/	203.0.113.152	GET	200 OK	2016-07-12 03:21:52-07	2289533
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-12 03:22:40-07	2289534
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-12 03:22:36-07	2289535
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-12 03:22:52-07	2289536
/	198.51.100.199	GET	200 OK	2016-07-12 03:21:57-07	2289537
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 03:22:30-07	2289538
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-12 03:22:23-07	2289539
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-12 03:22:19-07	2289540
/	192.0.2.17	GET	200 OK	2016-07-12 03:22:07-07	2289541
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-12 03:22:53-07	2289542
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-12 03:22:58-07	2289543
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-12 03:22:27-07	2289544
/	198.51.100.235	GET	200 OK	2016-07-12 03:22:13-07	2289545
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-12 03:23:03-07	2289546
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-12 03:22:41-07	2289547
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-12 03:23:13-07	2289548
/	203.0.113.223	GET	200 OK	2016-07-12 03:22:21-07	2289549
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-12 03:23:01-07	2289550
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-12 03:22:58-07	2289551
/	203.0.113.218	GET	200 OK	2016-07-12 03:22:25-07	2289552
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-12 03:23:25-07	2289553
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-12 03:23:14-07	2289554
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-12 03:22:44-07	2289555
/article/balloon-goons-doomede	203.0.113.218	GET	404 NOT FOUND	2016-07-12 03:23:15-07	2289556
/	198.51.100.65	GET	200 OK	2016-07-12 03:22:28-07	2289557
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-12 03:23:08-07	2289558
/	198.51.100.238	GET	200 OK	2016-07-12 03:22:34-07	2289559
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 03:23:20-07	2289560
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 03:22:57-07	2289561
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-12 03:22:56-07	2289562
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-12 03:23:21-07	2289563
/	198.51.100.134	GET	200 OK	2016-07-12 03:22:35-07	2289564
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-12 03:22:53-07	2289565
/	203.0.113.239	GET	200 OK	2016-07-12 03:22:45-07	2289566
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-12 03:23:15-07	2289567
/	198.51.100.58	GET	200 OK	2016-07-12 03:22:54-07	2289568
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-12 03:23:45-07	2289569
/	203.0.113.221	GET	200 OK	2016-07-12 03:22:57-07	2289570
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-12 03:23:52-07	2289571
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-12 03:23:45-07	2289572
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-12 03:23:16-07	2289573
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-12 03:23:43-07	2289574
/	203.0.113.202	GET	200 OK	2016-07-12 03:23:07-07	2289575
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-12 03:23:50-07	2289576
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 03:23:55-07	2289577
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-12 03:23:28-07	2289578
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-12 03:24:06-07	2289579
/	192.0.2.244	GET	200 OK	2016-07-12 03:23:17-07	2289580
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-12 03:23:44-07	2289581
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 03:24:14-07	2289582
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 03:24:05-07	2289583
/	198.51.100.6	GET	200 OK	2016-07-12 03:23:19-07	2289584
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 03:23:58-07	2289585
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-12 03:24:15-07	2289586
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-12 03:23:43-07	2289587
/	198.51.100.129	GET	200 OK	2016-07-12 03:23:28-07	2289588
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 03:24:13-07	2289589
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-12 03:24:01-07	2289590
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-12 03:24:23-07	2289591
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-12 03:24:02-07	2289592
/	203.0.113.200	GET	200 OK	2016-07-12 03:23:29-07	2289593
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-12 03:23:53-07	2289594
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-12 03:23:58-07	2289595
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-12 03:23:44-07	2289596
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-12 03:24:20-07	2289597
/	198.51.100.157	GET	200 OK	2016-07-12 03:23:35-07	2289598
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-12 03:24:03-07	2289599
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 03:24:33-07	2289600
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-12 03:24:27-07	2289601
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-12 03:23:52-07	2289602
/	192.0.2.5	GET	200 OK	2016-07-12 03:23:44-07	2289603
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-12 03:24:15-07	2289604
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-12 03:24:25-07	2289605
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-12 03:24:15-07	2289606
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-12 03:24:34-07	2289607
/	192.0.2.240	GET	200 OK	2016-07-12 03:23:53-07	2289608
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-12 03:24:41-07	2289609
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-12 03:24:42-07	2289610
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-12 03:24:19-07	2289611
/	203.0.113.221	GET	200 OK	2016-07-12 03:23:58-07	2289612
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-12 03:24:18-07	2289613
/	203.0.113.138	GET	200 OK	2016-07-12 03:24:02-07	2289614
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-12 03:24:56-07	2289615
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 03:24:19-07	2289616
/	198.51.100.114	GET	200 OK	2016-07-12 03:24:10-07	2289617
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 03:24:31-07	2289618
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 03:25:09-07	2289619
/	192.0.2.168	GET	200 OK	2016-07-12 03:24:11-07	2289620
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-12 03:24:29-07	2289621
/	203.0.113.51	GET	200 OK	2016-07-12 03:24:16-07	2289622
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-12 03:24:42-07	2289623
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 03:25:09-07	2289624
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 03:24:59-07	2289625
/	198.51.100.39	GET	200 OK	2016-07-12 03:24:24-07	2289626
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 03:24:56-07	2289627
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 03:25:13-07	2289628
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 03:24:44-07	2289629
/	198.51.100.101	GET	200 OK	2016-07-12 03:24:27-07	2289630
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 03:24:57-07	2289631
/	192.0.2.143	GET	200 OK	2016-07-12 03:24:30-07	2289632
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-12 03:25:00-07	2289633
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-12 03:25:23-07	2289634
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-12 03:24:58-07	2289635
/	203.0.113.111	GET	200 OK	2016-07-12 03:24:37-07	2289636
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 03:24:57-07	2289637
/	192.0.2.96	GET	200 OK	2016-07-12 03:24:40-07	2289638
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-12 03:25:17-07	2289639
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-12 03:25:09-07	2289640
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-12 03:25:22-07	2289641
/	198.51.100.51	GET	200 OK	2016-07-12 03:24:42-07	2289642
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-12 03:25:39-07	2289643
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-12 03:25:07-07	2289644
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-12 03:25:31-07	2289645
/	192.0.2.33	GET	200 OK	2016-07-12 03:24:50-07	2289646
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 03:25:41-07	2289647
/	203.0.113.90	GET	200 OK	2016-07-12 03:24:56-07	2289648
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 03:25:23-07	2289649
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-12 03:25:32-07	2289650
/	198.51.100.47	GET	200 OK	2016-07-12 03:25:05-07	2289651
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-12 03:25:35-07	2289652
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-12 03:25:33-07	2289653
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 03:25:41-07	2289654
/	198.51.100.34	GET	200 OK	2016-07-12 03:25:09-07	2289655
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-12 03:25:36-07	2289656
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-12 03:25:59-07	2289657
/	192.0.2.227	GET	200 OK	2016-07-12 03:25:12-07	2289658
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-12 03:25:27-07	2289659
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 03:25:47-07	2289660
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 03:25:52-07	2289661
/	198.51.100.178	GET	200 OK	2016-07-12 03:25:22-07	2289662
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-12 03:26:20-07	2289663
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-12 03:25:42-07	2289664
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-12 03:26:15-07	2289665
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-12 03:25:50-07	2289666
/	203.0.113.139	GET	200 OK	2016-07-12 03:25:29-07	2289667
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 03:25:54-07	2289668
/	198.51.100.199	GET	200 OK	2016-07-12 03:25:35-07	2289669
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 03:26:09-07	2289670
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-12 03:26:35-07	2289671
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 03:26:17-07	2289672
/	203.0.113.251	GET	200 OK	2016-07-12 03:25:37-07	2289673
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-12 03:26:31-07	2289674
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-12 03:26:14-07	2289675
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-12 03:26:22-07	2289676
/	203.0.113.53	GET	200 OK	2016-07-12 03:25:46-07	2289677
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-12 03:26:02-07	2289678
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-12 03:26:12-07	2289679
/	203.0.113.200	GET	200 OK	2016-07-12 03:25:50-07	2289680
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-12 03:26:21-07	2289681
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-12 03:26:09-07	2289682
/	203.0.113.16	GET	200 OK	2016-07-12 03:25:59-07	2289683
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-12 03:26:29-07	2289684
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-12 03:26:29-07	2289685
/	198.51.100.231	GET	200 OK	2016-07-12 03:26:06-07	2289686
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-12 03:26:25-07	2289687
/	198.51.100.59	GET	200 OK	2016-07-12 03:26:07-07	2289688
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 03:26:33-07	2289689
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-12 03:27:01-07	2289690
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 03:26:54-07	2289691
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-12 03:26:28-07	2289692
/	203.0.113.247	GET	200 OK	2016-07-12 03:26:15-07	2289693
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-12 03:27:03-07	2289694
/	192.0.2.162	GET	200 OK	2016-07-12 03:26:25-07	2289695
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-12 03:27:03-07	2289696
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-12 03:26:55-07	2289697
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-12 03:27:02-07	2289698
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-12 03:26:40-07	2289699
/	198.51.100.99	GET	200 OK	2016-07-12 03:26:35-07	2289700
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-12 03:27:19-07	2289701
/	203.0.113.95	GET	200 OK	2016-07-12 03:26:41-07	2289702
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 03:27:19-07	2289703
/	198.51.100.148	GET	200 OK	2016-07-12 03:26:44-07	2289704
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 03:27:41-07	2289705
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 03:27:19-07	2289706
/	192.0.2.28	GET	200 OK	2016-07-12 03:26:45-07	2289707
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 03:27:26-07	2289708
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-12 03:27:22-07	2289709
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 03:27:24-07	2289710
/	198.51.100.112	GET	200 OK	2016-07-12 03:26:46-07	2289711
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 03:27:37-07	2289712
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-12 03:27:27-07	2289713
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 03:27:32-07	2289714
/	203.0.113.132	GET	200 OK	2016-07-12 03:26:49-07	2289715
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-12 03:27:04-07	2289716
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-12 03:27:24-07	2289717
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 03:27:15-07	2289718
/	203.0.113.42	GET	200 OK	2016-07-12 03:26:52-07	2289719
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-12 03:27:32-07	2289720
/	192.0.2.248	GET	200 OK	2016-07-12 03:26:57-07	2289721
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 03:27:30-07	2289722
/	203.0.113.185	GET	200 OK	2016-07-12 03:27:07-07	2289723
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-12 03:27:56-07	2289724
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-12 03:27:33-07	2289725
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 03:27:32-07	2289726
/	192.0.2.157	GET	200 OK	2016-07-12 03:27:12-07	2289727
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-12 03:27:27-07	2289728
/	203.0.113.235	GET	200 OK	2016-07-12 03:27:21-07	2289729
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-12 03:27:42-07	2289730
/	192.0.2.134	GET	200 OK	2016-07-12 03:27:24-07	2289731
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-12 03:28:00-07	2289732
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 03:28:23-07	2289733
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-12 03:28:09-07	2289734
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 03:28:16-07	2289735
/	203.0.113.68	GET	200 OK	2016-07-12 03:27:28-07	2289736
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 03:28:26-07	2289737
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-12 03:27:52-07	2289738
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 03:28:25-07	2289739
/	198.51.100.46	GET	200 OK	2016-07-12 03:27:34-07	2289740
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 03:28:03-07	2289741
/	203.0.113.191	GET	200 OK	2016-07-12 03:27:43-07	2289742
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-12 03:28:24-07	2289743
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-12 03:28:30-07	2289744
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-12 03:28:04-07	2289745
/	198.51.100.253	GET	200 OK	2016-07-12 03:27:52-07	2289746
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 03:28:41-07	2289747
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-12 03:28:46-07	2289748
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-12 03:28:48-07	2289749
/	192.0.2.41	GET	200 OK	2016-07-12 03:28:02-07	2289750
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-12 03:28:37-07	2289751
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 03:28:48-07	2289752
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-12 03:28:31-07	2289753
/	192.0.2.143	GET	200 OK	2016-07-12 03:28:09-07	2289754
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-12 03:29:03-07	2289755
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-12 03:28:39-07	2289756
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-12 03:29:05-07	2289757
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-12 03:28:27-07	2289758
/	192.0.2.3	GET	200 OK	2016-07-12 03:28:10-07	2289759
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-12 03:29:06-07	2289760
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-12 03:28:31-07	2289761
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 03:28:52-07	2289762
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 03:28:51-07	2289763
/	192.0.2.12	GET	200 OK	2016-07-12 03:28:12-07	2289764
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-12 03:28:46-07	2289765
/	198.51.100.243	GET	200 OK	2016-07-12 03:28:14-07	2289766
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-12 03:28:57-07	2289767
/	192.0.2.217	GET	200 OK	2016-07-12 03:28:23-07	2289768
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 03:29:00-07	2289769
/	198.51.100.8	GET	200 OK	2016-07-12 03:28:32-07	2289770
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-12 03:28:49-07	2289771
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-12 03:28:58-07	2289772
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 03:29:02-07	2289773
/	203.0.113.220	GET	200 OK	2016-07-12 03:28:36-07	2289774
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-12 03:28:57-07	2289775
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 03:29:24-07	2289776
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 03:29:25-07	2289777
/	203.0.113.198	GET	200 OK	2016-07-12 03:28:37-07	2289778
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 03:29:09-07	2289779
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 03:28:53-07	2289780
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-12 03:29:11-07	2289781
/	198.51.100.118	GET	200 OK	2016-07-12 03:28:44-07	2289782
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 03:29:10-07	2289783
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-12 03:29:29-07	2289784
/	203.0.113.236	GET	200 OK	2016-07-12 03:28:50-07	2289785
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-12 03:29:10-07	2289786
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-12 03:29:27-07	2289787
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-12 03:29:47-07	2289788
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-12 03:29:30-07	2289789
/	198.51.100.194	GET	200 OK	2016-07-12 03:28:56-07	2289790
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-12 03:29:52-07	2289791
/	198.51.100.180	GET	200 OK	2016-07-12 03:29:02-07	2289792
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-12 03:29:41-07	2289793
/	192.0.2.141	GET	200 OK	2016-07-12 08:47:41-07	2301778
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-12 03:29:40-07	2289794
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-12 03:29:29-07	2289795
/	192.0.2.12	GET	200 OK	2016-07-12 03:29:09-07	2289796
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-12 03:29:28-07	2289797
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-12 03:29:30-07	2289798
/	203.0.113.206	GET	200 OK	2016-07-12 03:29:11-07	2289799
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-12 03:29:56-07	2289800
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-12 03:30:09-07	2289801
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-12 03:29:39-07	2289802
/	203.0.113.242	GET	200 OK	2016-07-12 03:29:16-07	2289803
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-12 03:29:39-07	2289804
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-12 03:29:33-07	2289805
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-12 03:30:06-07	2289806
/	192.0.2.220	GET	200 OK	2016-07-12 03:29:26-07	2289807
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 03:30:09-07	2289808
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-12 03:30:25-07	2289809
/	192.0.2.4	GET	200 OK	2016-07-12 03:29:35-07	2289810
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-12 03:30:10-07	2289811
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-12 03:30:21-07	2289812
/	203.0.113.117	GET	200 OK	2016-07-12 03:29:37-07	2289813
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-12 03:30:14-07	2289814
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 03:30:10-07	2289815
/	203.0.113.156	GET	200 OK	2016-07-12 03:29:43-07	2289816
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 03:30:42-07	2289817
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-12 03:30:36-07	2289818
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-12 03:30:18-07	2289819
/	198.51.100.137	GET	200 OK	2016-07-12 03:29:46-07	2289820
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 03:30:20-07	2289821
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-12 03:30:10-07	2289822
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-12 03:30:07-07	2289823
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-12 03:30:36-07	2289824
/	203.0.113.32	GET	200 OK	2016-07-12 03:29:48-07	2289825
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-12 03:30:14-07	2289826
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-12 03:30:03-07	2289827
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 03:30:34-07	2289828
/	203.0.113.185	GET	200 OK	2016-07-12 03:29:49-07	2289829
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-12 03:30:48-07	2289830
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-12 03:30:32-07	2289831
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 03:30:13-07	2289832
/	203.0.113.112	GET	200 OK	2016-07-12 03:29:55-07	2289833
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 03:30:43-07	2289834
/	198.51.100.249	GET	200 OK	2016-07-12 03:30:03-07	2289835
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-12 03:30:39-07	2289836
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-12 03:30:23-07	2289837
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-12 03:30:55-07	2289838
/	203.0.113.215	GET	200 OK	2016-07-12 03:30:12-07	2289839
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-12 03:31:07-07	2289840
/	198.51.100.99	GET	200 OK	2016-07-12 03:30:13-07	2289841
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-12 03:31:10-07	2289842
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-12 03:31:05-07	2289843
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-12 03:30:34-07	2289844
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-12 03:30:51-07	2289845
/	192.0.2.78	GET	200 OK	2016-07-12 03:30:20-07	2289846
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-12 03:31:02-07	2289847
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-12 03:31:13-07	2289848
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-12 03:30:35-07	2289849
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-12 03:31:01-07	2289850
/	192.0.2.172	GET	200 OK	2016-07-12 03:30:29-07	2289851
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-12 03:30:56-07	2289852
/	203.0.113.90	GET	200 OK	2016-07-12 03:30:38-07	2289853
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 03:31:05-07	2289854
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-12 03:31:20-07	2289855
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 03:31:22-07	2289856
/	203.0.113.71	GET	200 OK	2016-07-12 03:30:44-07	2289857
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-12 03:31:24-07	2289858
/	198.51.100.103	GET	200 OK	2016-07-12 03:30:47-07	2289859
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 03:31:38-07	2289860
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-12 03:31:34-07	2289861
/	192.0.2.122	GET	200 OK	2016-07-12 03:30:50-07	2289862
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-12 03:31:31-07	2289863
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 03:31:38-07	2289864
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 03:31:35-07	2289865
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-12 03:31:33-07	2289866
/	203.0.113.62	GET	200 OK	2016-07-12 03:30:57-07	2289867
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-12 03:31:47-07	2289868
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-12 03:31:42-07	2289869
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-12 03:31:30-07	2289870
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-12 03:31:26-07	2289871
/	192.0.2.13	GET	200 OK	2016-07-12 03:31:04-07	2289872
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-12 03:31:50-07	2289873
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 03:31:56-07	2289874
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-12 03:31:26-07	2289875
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 03:32:04-07	2289876
/	198.51.100.10	GET	200 OK	2016-07-12 03:31:13-07	2289877
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-12 03:31:29-07	2289878
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-12 03:31:44-07	2289879
/	198.51.100.159	GET	200 OK	2016-07-12 03:31:14-07	2289880
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 03:31:32-07	2289881
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 03:32:10-07	2289882
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 03:31:54-07	2289883
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-12 03:31:52-07	2289884
/	192.0.2.173	GET	200 OK	2016-07-12 03:31:20-07	2289885
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 03:31:56-07	2289886
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-12 03:32:16-07	2289887
/	203.0.113.54	GET	200 OK	2016-07-12 03:31:21-07	2289888
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-12 03:31:39-07	2289889
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-12 03:31:52-07	2289890
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 03:32:09-07	2289891
/	192.0.2.123	GET	200 OK	2016-07-12 03:31:26-07	2289892
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-12 03:31:48-07	2289893
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-12 03:32:13-07	2289894
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-12 03:32:19-07	2289895
/	198.51.100.197	GET	200 OK	2016-07-12 03:31:30-07	2289896
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 03:31:45-07	2289897
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 03:32:20-07	2289898
/	198.51.100.73	GET	200 OK	2016-07-12 03:31:35-07	2289899
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-12 03:32:01-07	2289900
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 03:31:50-07	2289901
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 03:32:04-07	2289902
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-12 03:32:08-07	2289903
/	198.51.100.130	GET	200 OK	2016-07-12 03:31:37-07	2289904
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 03:32:29-07	2289905
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 03:32:10-07	2289906
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-12 03:32:35-07	2289907
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 03:32:19-07	2289908
/	203.0.113.194	GET	200 OK	2016-07-12 03:31:46-07	2289909
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-12 03:32:29-07	2289910
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 03:32:05-07	2289911
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-12 03:32:11-07	2289912
/	198.51.100.151	GET	200 OK	2016-07-12 03:31:53-07	2289913
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-12 03:32:36-07	2289914
/	192.0.2.64	GET	200 OK	2016-07-12 03:31:54-07	2289915
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-12 03:32:23-07	2289916
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 03:32:47-07	2289917
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-12 03:32:24-07	2289918
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 03:32:47-07	2289919
/	192.0.2.60	GET	200 OK	2016-07-12 03:31:55-07	2289920
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-12 03:32:31-07	2289921
/	203.0.113.80	GET	200 OK	2016-07-12 03:31:58-07	2289922
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-12 03:32:39-07	2289923
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 03:32:56-07	2289924
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-12 03:32:31-07	2289925
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-12 03:32:17-07	2289926
/	198.51.100.183	GET	200 OK	2016-07-12 03:32:00-07	2289927
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 03:32:37-07	2289928
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 03:32:59-07	2289929
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-12 03:32:33-07	2289930
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-12 03:32:29-07	2289931
/	198.51.100.46	GET	200 OK	2016-07-12 03:32:10-07	2289932
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 03:32:52-07	2289933
/	192.0.2.160	GET	200 OK	2016-07-12 03:32:20-07	2289934
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-12 03:32:49-07	2289935
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-12 03:33:11-07	2289936
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-12 03:32:56-07	2289937
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 03:32:45-07	2289938
/	203.0.113.228	GET	200 OK	2016-07-12 03:32:23-07	2289939
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-12 03:32:53-07	2289940
/article/candidate-is-jerkx	203.0.113.228	GET	404 NOT FOUND	2016-07-12 03:32:55-07	2289941
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-12 03:32:40-07	2289942
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-12 03:32:46-07	2289943
/	198.51.100.51	GET	200 OK	2016-07-12 03:32:29-07	2289944
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-12 03:32:46-07	2289945
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-12 03:32:51-07	2289946
/	192.0.2.203	GET	200 OK	2016-07-12 03:32:38-07	2289947
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-12 03:33:17-07	2289948
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 03:33:38-07	2289949
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 03:33:04-07	2289950
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 03:33:16-07	2289951
/	198.51.100.104	GET	200 OK	2016-07-12 03:32:48-07	2289952
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-12 03:33:13-07	2289953
/	203.0.113.117	GET	200 OK	2016-07-12 03:32:57-07	2289954
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-12 03:33:55-07	2289955
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-12 03:33:34-07	2289956
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-12 03:33:25-07	2289957
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 03:33:52-07	2289958
/	192.0.2.20	GET	200 OK	2016-07-12 03:32:58-07	2289959
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-12 03:33:13-07	2289960
/	198.51.100.114	GET	200 OK	2016-07-12 03:33:01-07	2289961
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-12 03:33:51-07	2289962
/	203.0.113.5	GET	200 OK	2016-07-12 03:33:10-07	2289963
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-12 03:33:51-07	2289964
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-12 03:33:55-07	2289965
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-12 03:33:50-07	2289966
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 03:33:35-07	2289967
/	203.0.113.170	GET	200 OK	2016-07-12 03:33:16-07	2289968
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-12 03:33:53-07	2289969
/	192.0.2.64	GET	200 OK	2016-07-12 03:33:19-07	2289970
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-12 03:34:05-07	2289971
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-12 03:34:03-07	2289972
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-12 03:33:48-07	2289973
/	192.0.2.221	GET	200 OK	2016-07-12 03:33:23-07	2289974
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-12 03:34:19-07	2289975
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 03:34:20-07	2289976
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-12 03:34:09-07	2289977
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 03:34:14-07	2289978
/	198.51.100.190	GET	200 OK	2016-07-12 03:33:30-07	2289979
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-12 03:33:47-07	2289980
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-12 03:34:22-07	2289981
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-12 03:34:06-07	2289982
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-12 03:33:56-07	2289983
/	203.0.113.32	GET	200 OK	2016-07-12 03:33:33-07	2289984
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 03:33:55-07	2289985
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 03:33:54-07	2289986
/	198.51.100.105	GET	200 OK	2016-07-12 03:33:39-07	2289987
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-12 03:34:05-07	2289988
/	203.0.113.59	GET	200 OK	2016-07-12 03:33:48-07	2289989
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-12 03:34:03-07	2289990
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 03:34:43-07	2289991
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-12 03:34:42-07	2289992
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-12 03:34:22-07	2289993
/	203.0.113.199	GET	200 OK	2016-07-12 03:33:56-07	2289994
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-12 03:34:56-07	2289995
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 03:34:18-07	2289996
/	192.0.2.155	GET	200 OK	2016-07-12 03:33:57-07	2289997
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-12 03:34:57-07	2289998
/	192.0.2.204	GET	200 OK	2016-07-12 03:34:04-07	2289999
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-12 03:34:49-07	2290000
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-12 03:34:29-07	2290001
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-12 03:34:28-07	2290002
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-12 03:34:40-07	2290003
/	203.0.113.160	GET	200 OK	2016-07-12 03:34:08-07	2290004
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-12 03:34:37-07	2290005
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 03:34:51-07	2290006
/	203.0.113.6	GET	200 OK	2016-07-12 03:34:18-07	2290007
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 03:34:34-07	2290008
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-12 03:34:43-07	2290009
/	192.0.2.108	GET	200 OK	2016-07-12 03:34:23-07	2290010
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-12 03:34:58-07	2290011
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-12 03:34:51-07	2290012
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-12 03:34:58-07	2290013
/	203.0.113.224	GET	200 OK	2016-07-12 03:34:31-07	2290014
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-12 03:35:17-07	2290015
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 03:35:03-07	2290016
/	192.0.2.224	GET	200 OK	2016-07-12 03:34:38-07	2290017
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-12 03:35:37-07	2290018
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-12 03:35:34-07	2290019
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-12 03:35:37-07	2290020
/	192.0.2.184	GET	200 OK	2016-07-12 03:34:48-07	2290021
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-12 03:35:23-07	2290022
/	203.0.113.34	GET	200 OK	2016-07-12 03:34:53-07	2290023
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-12 03:35:53-07	2290024
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-12 03:35:48-07	2290025
/	192.0.2.106	GET	200 OK	2016-07-12 03:35:03-07	2290026
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 03:35:48-07	2290027
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-12 03:35:52-07	2290028
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-12 03:35:31-07	2290029
/	192.0.2.222	GET	200 OK	2016-07-12 03:35:08-07	2290030
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 03:35:58-07	2290031
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-12 03:36:05-07	2290032
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-12 03:35:34-07	2290033
/	203.0.113.205	GET	200 OK	2016-07-12 03:35:13-07	2290034
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 03:35:56-07	2290035
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-12 03:35:45-07	2290036
/article/candidate-is-jerkb	203.0.113.205	GET	404 NOT FOUND	2016-07-12 03:35:56-07	2290037
/	192.0.2.127	GET	200 OK	2016-07-12 03:35:19-07	2290038
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 03:36:09-07	2290039
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-12 03:36:13-07	2290040
/	198.51.100.90	GET	200 OK	2016-07-12 03:35:21-07	2290041
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 03:36:05-07	2290042
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 03:36:02-07	2290043
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-12 03:35:36-07	2290044
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 03:36:14-07	2290045
/	198.51.100.182	GET	200 OK	2016-07-12 03:35:25-07	2290046
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-12 03:35:46-07	2290047
/	192.0.2.103	GET	200 OK	2016-07-12 03:35:27-07	2290048
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-12 03:35:57-07	2290049
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-12 03:35:59-07	2290050
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 03:36:22-07	2290051
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 03:36:00-07	2290052
/	192.0.2.21	GET	200 OK	2016-07-12 03:35:32-07	2290053
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-12 03:35:52-07	2290054
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-12 03:36:29-07	2290055
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-12 03:36:31-07	2290056
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-12 03:36:06-07	2290057
/	192.0.2.69	GET	200 OK	2016-07-12 03:35:33-07	2290058
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 03:36:22-07	2290059
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-12 03:36:21-07	2290060
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 03:36:30-07	2290061
/	192.0.2.158	GET	200 OK	2016-07-12 03:35:39-07	2290062
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 03:36:39-07	2290063
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 03:36:06-07	2290064
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 03:36:08-07	2290065
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 03:36:33-07	2290066
/	198.51.100.20	GET	200 OK	2016-07-12 03:35:44-07	2290067
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-12 03:36:42-07	2290068
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-12 03:36:44-07	2290069
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-12 03:36:36-07	2290070
/	192.0.2.174	GET	200 OK	2016-07-12 03:35:45-07	2290071
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-12 03:36:28-07	2290072
/	203.0.113.96	GET	200 OK	2016-07-12 03:35:55-07	2290073
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-12 03:36:23-07	2290074
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-12 03:36:42-07	2290075
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-12 03:36:47-07	2290076
/	192.0.2.238	GET	200 OK	2016-07-12 03:35:56-07	2290077
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-12 03:36:12-07	2290078
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-12 03:36:48-07	2290079
/	198.51.100.202	GET	200 OK	2016-07-12 03:36:03-07	2290080
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-12 03:36:18-07	2290081
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 03:36:43-07	2290082
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 03:36:44-07	2290083
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-12 03:36:19-07	2290084
/	203.0.113.33	GET	200 OK	2016-07-12 03:36:11-07	2290085
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 03:36:33-07	2290086
/	203.0.113.30	GET	200 OK	2016-07-12 03:36:13-07	2290087
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 03:37:02-07	2290088
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-12 03:36:57-07	2290089
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-12 03:37:03-07	2290090
/	203.0.113.45	GET	200 OK	2016-07-12 03:36:23-07	2290091
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-12 03:37:12-07	2290092
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-12 03:36:44-07	2290093
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-12 03:37:21-07	2290094
/	198.51.100.64	GET	200 OK	2016-07-12 03:36:27-07	2290095
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-12 03:36:58-07	2290096
/	203.0.113.31	GET	200 OK	2016-07-12 03:36:30-07	2290097
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-12 03:37:00-07	2290098
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-12 03:36:49-07	2290099
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-12 03:37:26-07	2290100
/	203.0.113.193	GET	200 OK	2016-07-12 03:36:34-07	2290101
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-12 03:37:11-07	2290102
/	198.51.100.145	GET	200 OK	2016-07-12 03:36:36-07	2290103
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-12 03:37:11-07	2290104
/	192.0.2.40	GET	200 OK	2016-07-12 03:36:38-07	2290105
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-12 03:37:08-07	2290106
/	203.0.113.210	GET	200 OK	2016-07-12 03:36:43-07	2290107
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-12 03:37:06-07	2290108
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-12 03:37:16-07	2290109
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-12 03:37:28-07	2290110
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-12 03:37:25-07	2290111
/	198.51.100.28	GET	200 OK	2016-07-12 03:36:51-07	2290112
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-12 03:37:16-07	2290113
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-12 03:37:47-07	2290114
/	198.51.100.146	GET	200 OK	2016-07-12 03:36:53-07	2290115
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 03:37:15-07	2290116
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-12 03:37:20-07	2290117
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-12 03:37:30-07	2290118
/	198.51.100.141	GET	200 OK	2016-07-12 03:36:58-07	2290119
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 03:37:29-07	2290120
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-12 03:37:27-07	2290121
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 03:37:45-07	2290122
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-12 03:37:26-07	2290123
/	192.0.2.60	GET	200 OK	2016-07-12 03:37:07-07	2290124
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-12 03:37:49-07	2290125
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-12 03:37:33-07	2290126
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-12 03:37:34-07	2290127
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-12 03:37:55-07	2290128
/	198.51.100.116	GET	200 OK	2016-07-12 03:37:14-07	2290129
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 03:37:42-07	2290130
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 03:37:55-07	2290131
/	203.0.113.194	GET	200 OK	2016-07-12 03:37:19-07	2290132
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-12 03:38:18-07	2290133
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-12 03:38:11-07	2290134
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 03:38:13-07	2290135
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-12 03:37:53-07	2290136
/	192.0.2.134	GET	200 OK	2016-07-12 03:37:22-07	2290137
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-12 03:37:39-07	2290138
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-12 03:37:40-07	2290139
/	198.51.100.194	GET	200 OK	2016-07-12 03:37:27-07	2290140
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-12 03:37:57-07	2290141
/	203.0.113.210	GET	200 OK	2016-07-12 03:37:34-07	2290142
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-12 03:38:06-07	2290143
/	198.51.100.118	GET	200 OK	2016-07-12 03:37:36-07	2290144
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-12 03:38:24-07	2290145
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-12 03:38:09-07	2290146
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 03:38:03-07	2290147
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 03:38:20-07	2290148
/	192.0.2.44	GET	200 OK	2016-07-12 03:37:42-07	2290149
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 03:38:10-07	2290150
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 03:38:08-07	2290151
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-12 03:38:07-07	2290152
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-12 03:38:19-07	2290153
/	198.51.100.44	GET	200 OK	2016-07-12 03:37:46-07	2290154
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 03:38:25-07	2290155
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-12 03:38:20-07	2290156
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-12 03:38:40-07	2290157
/	198.51.100.80	GET	200 OK	2016-07-12 03:37:55-07	2290158
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 03:38:12-07	2290159
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-12 03:38:27-07	2290160
/	203.0.113.238	GET	200 OK	2016-07-12 03:37:59-07	2290161
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-12 03:38:14-07	2290162
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-12 03:38:50-07	2290163
/	198.51.100.234	GET	200 OK	2016-07-12 03:38:09-07	2290164
/article/bears-love-berriesl	198.51.100.234	GET	404 NOT FOUND	2016-07-12 03:38:38-07	2290165
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 03:38:27-07	2290166
/	203.0.113.180	GET	200 OK	2016-07-12 03:38:18-07	2290167
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 03:39:01-07	2290168
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 03:38:51-07	2290169
/	198.51.100.108	GET	200 OK	2016-07-12 03:38:26-07	2290170
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-12 03:39:23-07	2290171
/	203.0.113.184	GET	200 OK	2016-07-12 09:04:19-07	2302442
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-12 03:39:20-07	2290172
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-12 03:38:51-07	2290173
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 03:39:10-07	2290174
/	192.0.2.158	GET	200 OK	2016-07-12 03:38:36-07	2290175
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 03:39:36-07	2290176
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-12 03:39:10-07	2290177
/	203.0.113.254	GET	200 OK	2016-07-12 03:38:38-07	2290178
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 03:39:23-07	2290179
/	203.0.113.35	GET	200 OK	2016-07-12 03:38:43-07	2290180
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 03:39:15-07	2290181
/	203.0.113.9	GET	200 OK	2016-07-12 03:38:49-07	2290182
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 03:39:05-07	2290183
/	203.0.113.3	GET	200 OK	2016-07-12 03:38:59-07	2290184
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 03:39:15-07	2290185
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 03:39:39-07	2290186
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-12 03:39:18-07	2290187
/	192.0.2.156	GET	200 OK	2016-07-12 03:39:01-07	2290188
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 03:39:23-07	2290189
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 03:39:28-07	2290190
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-12 03:39:39-07	2290191
/	198.51.100.148	GET	200 OK	2016-07-12 03:39:05-07	2290192
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 03:39:35-07	2290193
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-12 03:39:55-07	2290194
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 03:39:51-07	2290195
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 03:39:56-07	2290196
/	192.0.2.185	GET	200 OK	2016-07-12 03:39:06-07	2290197
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-12 03:39:34-07	2290198
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-12 03:39:34-07	2290199
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-12 03:39:28-07	2290200
/	203.0.113.57	GET	200 OK	2016-07-12 03:39:12-07	2290201
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 03:39:58-07	2290202
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 03:39:29-07	2290203
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-12 03:40:06-07	2290204
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 03:40:02-07	2290205
/	198.51.100.244	GET	200 OK	2016-07-12 03:39:19-07	2290206
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-12 03:39:43-07	2290207
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-12 03:39:47-07	2290208
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-12 03:40:05-07	2290209
/	198.51.100.184	GET	200 OK	2016-07-12 03:39:24-07	2290210
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-12 03:40:08-07	2290211
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-12 03:39:40-07	2290212
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-12 03:40:15-07	2290213
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-12 03:40:09-07	2290214
/	203.0.113.59	GET	200 OK	2016-07-12 03:39:32-07	2290215
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-12 03:39:57-07	2290216
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 03:40:23-07	2290217
/	198.51.100.56	GET	200 OK	2016-07-12 03:39:38-07	2290218
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 03:40:05-07	2290219
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-12 03:40:19-07	2290220
/	203.0.113.220	GET	200 OK	2016-07-12 03:39:45-07	2290221
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 03:40:36-07	2290222
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-12 03:40:37-07	2290223
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 03:40:37-07	2290224
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 03:40:01-07	2290225
/	198.51.100.55	GET	200 OK	2016-07-12 03:39:49-07	2290226
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-12 03:40:47-07	2290227
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-12 03:40:18-07	2290228
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-12 03:40:30-07	2290229
/	198.51.100.37	GET	200 OK	2016-07-12 03:39:55-07	2290230
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-12 03:40:52-07	2290231
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-12 03:40:16-07	2290232
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-12 03:40:29-07	2290233
/	203.0.113.130	GET	200 OK	2016-07-12 03:40:03-07	2290234
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 03:40:52-07	2290235
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 03:40:40-07	2290236
/	198.51.100.92	GET	200 OK	2016-07-12 03:40:12-07	2290237
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-12 03:40:57-07	2290238
/	203.0.113.146	GET	200 OK	2016-07-12 03:40:17-07	2290239
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-12 03:40:58-07	2290240
/	203.0.113.219	GET	200 OK	2016-07-12 03:40:23-07	2290241
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 03:41:04-07	2290242
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-12 03:41:23-07	2290243
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-12 03:41:13-07	2290244
/	203.0.113.175	GET	200 OK	2016-07-12 03:40:25-07	2290245
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 03:40:57-07	2290246
/	203.0.113.228	GET	200 OK	2016-07-12 03:40:29-07	2290247
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-12 03:41:08-07	2290248
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-12 03:40:56-07	2290249
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-12 03:41:17-07	2290250
/	192.0.2.57	GET	200 OK	2016-07-12 03:40:38-07	2290251
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-12 03:41:27-07	2290252
/	198.51.100.23	GET	200 OK	2016-07-12 03:40:43-07	2290253
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-12 03:41:37-07	2290254
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-12 03:41:17-07	2290255
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-12 03:41:09-07	2290256
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-12 03:41:31-07	2290257
/	192.0.2.113	GET	200 OK	2016-07-12 03:40:44-07	2290258
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-12 03:41:36-07	2290259
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-12 03:41:04-07	2290260
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-12 03:41:29-07	2290261
/article/bad-things-gonek	192.0.2.113	GET	404 NOT FOUND	2016-07-12 03:41:03-07	2290262
/	198.51.100.245	GET	200 OK	2016-07-12 03:40:54-07	2290263
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-12 03:41:12-07	2290264
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-12 03:41:54-07	2290265
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-12 03:41:29-07	2290266
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-12 03:41:37-07	2290267
/	192.0.2.69	GET	200 OK	2016-07-12 03:40:58-07	2290268
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-12 03:41:32-07	2290269
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 03:41:17-07	2290270
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 03:41:32-07	2290271
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-12 03:41:40-07	2290272
/	198.51.100.39	GET	200 OK	2016-07-12 03:41:07-07	2290273
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-12 03:41:30-07	2290274
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-12 03:41:33-07	2290275
/	192.0.2.189	GET	200 OK	2016-07-12 03:41:12-07	2290276
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-12 03:42:02-07	2290277
/	192.0.2.228	GET	200 OK	2016-07-12 03:41:14-07	2290278
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-12 03:41:52-07	2290279
/	192.0.2.129	GET	200 OK	2016-07-12 03:41:20-07	2290280
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-12 03:42:02-07	2290281
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-12 03:42:15-07	2290282
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-12 03:41:38-07	2290283
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-12 03:41:47-07	2290284
/	198.51.100.3	GET	200 OK	2016-07-12 03:41:24-07	2290285
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-12 03:42:24-07	2290286
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-12 03:42:03-07	2290287
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-12 03:42:12-07	2290288
/	203.0.113.109	GET	200 OK	2016-07-12 03:41:34-07	2290289
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 03:42:12-07	2290290
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 03:42:28-07	2290291
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-12 03:41:57-07	2290292
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-12 03:42:01-07	2290293
/	192.0.2.224	GET	200 OK	2016-07-12 03:41:40-07	2290294
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 03:42:11-07	2290295
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 03:42:08-07	2290296
/	203.0.113.18	GET	200 OK	2016-07-12 03:41:42-07	2290297
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-12 03:42:38-07	2290298
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 03:42:39-07	2290299
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 03:42:29-07	2290300
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-12 03:42:09-07	2290301
/	203.0.113.154	GET	200 OK	2016-07-12 03:41:52-07	2290302
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-12 03:42:47-07	2290303
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 03:42:40-07	2290304
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-12 03:42:44-07	2290305
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-12 03:42:19-07	2290306
/	198.51.100.178	GET	200 OK	2016-07-12 03:42:02-07	2290307
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-12 03:42:17-07	2290308
/	198.51.100.87	GET	200 OK	2016-07-12 03:42:12-07	2290309
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 03:43:02-07	2290310
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-12 03:42:48-07	2290311
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-12 03:42:44-07	2290312
/	203.0.113.52	GET	200 OK	2016-07-12 03:42:21-07	2290313
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-12 03:42:42-07	2290314
/	198.51.100.73	GET	200 OK	2016-07-12 03:42:24-07	2290315
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-12 03:42:56-07	2290316
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 03:42:47-07	2290317
/	192.0.2.11	GET	200 OK	2016-07-12 03:42:33-07	2290318
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-12 03:42:56-07	2290319
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 03:43:17-07	2290320
/	192.0.2.47	GET	200 OK	2016-07-12 03:42:36-07	2290321
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 03:43:14-07	2290322
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-12 03:43:05-07	2290323
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 03:43:35-07	2290324
/	198.51.100.58	GET	200 OK	2016-07-12 03:42:46-07	2290325
/article/bad-things-gonet	198.51.100.58	GET	404 NOT FOUND	2016-07-12 03:43:22-07	2290326
/	203.0.113.219	GET	200 OK	2016-07-12 03:42:48-07	2290327
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-12 03:43:07-07	2290328
/	203.0.113.241	GET	200 OK	2016-07-12 03:42:58-07	2290329
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-12 03:43:52-07	2290330
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-12 03:43:39-07	2290331
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 03:43:51-07	2290332
/	198.51.100.249	GET	200 OK	2016-07-12 03:43:00-07	2290333
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-12 03:43:35-07	2290334
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 03:43:53-07	2290335
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-12 03:43:59-07	2290336
/	192.0.2.205	GET	200 OK	2016-07-12 03:43:05-07	2290337
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-12 03:44:01-07	2290338
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-12 03:43:30-07	2290339
/	203.0.113.136	GET	200 OK	2016-07-12 03:43:15-07	2290340
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-12 03:43:31-07	2290341
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-12 03:43:52-07	2290342
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-12 03:44:11-07	2290343
/	198.51.100.51	GET	200 OK	2016-07-12 03:43:24-07	2290344
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-12 03:43:42-07	2290345
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-12 03:44:05-07	2290346
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-12 03:43:52-07	2290347
/	203.0.113.64	GET	200 OK	2016-07-12 03:43:34-07	2290348
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 03:43:50-07	2290349
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-12 03:44:28-07	2290350
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 03:44:16-07	2290351
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-12 03:44:17-07	2290352
/	192.0.2.165	GET	200 OK	2016-07-12 03:43:38-07	2290353
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-12 03:44:27-07	2290354
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-12 03:44:17-07	2290355
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 03:43:54-07	2290356
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 03:44:22-07	2290357
/	203.0.113.184	GET	200 OK	2016-07-12 03:43:42-07	2290358
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 03:44:10-07	2290359
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 03:44:35-07	2290360
/	203.0.113.170	GET	200 OK	2016-07-12 09:19:31-07	2303014
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-12 03:44:08-07	2290361
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 03:44:22-07	2290362
/	203.0.113.176	GET	200 OK	2016-07-12 03:43:45-07	2290363
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 03:44:20-07	2290364
/	192.0.2.107	GET	200 OK	2016-07-12 03:43:50-07	2290365
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 03:44:41-07	2290366
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-12 03:44:41-07	2290367
/	203.0.113.16	GET	200 OK	2016-07-12 03:43:54-07	2290368
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-12 03:44:33-07	2290369
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-12 03:44:11-07	2290370
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-12 03:44:37-07	2290371
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 03:44:34-07	2290372
/	192.0.2.26	GET	200 OK	2016-07-12 03:43:55-07	2290373
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-12 03:44:35-07	2290374
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-12 03:44:30-07	2290375
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-12 03:44:44-07	2290376
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-12 03:44:36-07	2290377
/	192.0.2.152	GET	200 OK	2016-07-12 03:43:58-07	2290378
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-12 03:44:18-07	2290379
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-12 03:44:42-07	2290380
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-12 03:44:38-07	2290381
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 03:44:27-07	2290382
/	192.0.2.29	GET	200 OK	2016-07-12 03:44:06-07	2290383
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-12 03:44:38-07	2290384
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-12 03:44:23-07	2290385
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-12 03:44:23-07	2290386
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-12 03:44:29-07	2290387
/	198.51.100.15	GET	200 OK	2016-07-12 03:44:08-07	2290388
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-12 03:44:31-07	2290389
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-12 03:44:31-07	2290390
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 03:44:45-07	2290391
/	198.51.100.74	GET	200 OK	2016-07-12 03:44:13-07	2290392
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-12 03:44:36-07	2290393
/	198.51.100.217	GET	200 OK	2016-07-12 03:44:23-07	2290394
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-12 03:45:02-07	2290395
/	192.0.2.205	GET	200 OK	2016-07-12 03:44:30-07	2290396
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 03:45:05-07	2290397
/	203.0.113.113	GET	200 OK	2016-07-12 03:44:36-07	2290398
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-12 03:44:54-07	2290399
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 03:45:02-07	2290400
/	192.0.2.34	GET	200 OK	2016-07-12 03:44:38-07	2290401
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 03:45:17-07	2290402
/	203.0.113.86	GET	200 OK	2016-07-12 03:44:46-07	2290403
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-12 03:45:36-07	2290404
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 03:45:29-07	2290405
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 03:45:21-07	2290406
/	192.0.2.79	GET	200 OK	2016-07-12 03:44:52-07	2290407
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 03:45:43-07	2290408
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-12 03:45:18-07	2290409
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-12 03:45:24-07	2290410
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 03:45:08-07	2290411
/	192.0.2.245	GET	200 OK	2016-07-12 03:45:02-07	2290412
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-12 03:45:54-07	2290413
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 03:45:49-07	2290414
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 03:45:25-07	2290415
/	198.51.100.182	GET	200 OK	2016-07-12 03:45:08-07	2290416
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 03:45:24-07	2290417
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-12 03:45:33-07	2290418
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 03:45:34-07	2290419
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-12 03:45:37-07	2290420
/	203.0.113.33	GET	200 OK	2016-07-12 03:45:10-07	2290421
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 03:46:05-07	2290422
/	198.51.100.83	GET	200 OK	2016-07-12 03:45:18-07	2290423
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-12 03:46:09-07	2290424
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-12 03:45:47-07	2290425
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-12 03:45:47-07	2290426
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 03:46:09-07	2290427
/	198.51.100.229	GET	200 OK	2016-07-12 03:45:26-07	2290428
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-12 03:45:45-07	2290429
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-12 03:45:53-07	2290430
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-12 03:45:41-07	2290431
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-12 03:46:09-07	2290432
/	192.0.2.124	GET	200 OK	2016-07-12 03:45:35-07	2290433
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-12 03:45:50-07	2290434
/	192.0.2.239	GET	200 OK	2016-07-12 03:45:36-07	2290435
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 03:46:31-07	2290436
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 03:46:00-07	2290437
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 03:46:19-07	2290438
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-12 03:46:03-07	2290439
/	192.0.2.152	GET	200 OK	2016-07-12 03:45:44-07	2290440
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 03:46:21-07	2290441
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-12 03:46:43-07	2290442
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 03:46:17-07	2290443
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-12 03:46:07-07	2290444
/	198.51.100.17	GET	200 OK	2016-07-12 03:45:49-07	2290445
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-12 03:46:49-07	2290446
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 03:46:19-07	2290447
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 03:46:06-07	2290448
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 03:46:28-07	2290449
/	192.0.2.158	GET	200 OK	2016-07-12 03:45:59-07	2290450
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 03:46:42-07	2290451
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-12 03:46:17-07	2290452
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 03:46:23-07	2290453
/	203.0.113.206	GET	200 OK	2016-07-12 03:46:09-07	2290454
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-12 03:46:38-07	2290455
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 03:46:36-07	2290457
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 03:46:51-07	2290458
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 03:47:06-07	2290459
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 03:46:47-07	2290460
/	198.51.100.142	GET	200 OK	2016-07-12 03:46:19-07	2290461
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-12 03:46:41-07	2290462
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-12 03:46:47-07	2290463
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-12 03:46:51-07	2290464
/	198.51.100.226	GET	200 OK	2016-07-12 03:46:20-07	2290465
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-12 03:47:18-07	2290466
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-12 03:46:48-07	2290467
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-12 03:47:20-07	2290468
/	203.0.113.140	GET	200 OK	2016-07-12 03:46:24-07	2290469
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-12 03:46:57-07	2290470
/	192.0.2.140	GET	200 OK	2016-07-12 03:46:33-07	2290471
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-12 03:47:16-07	2290472
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 03:47:05-07	2290473
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 03:46:59-07	2290474
/	203.0.113.120	GET	200 OK	2016-07-12 03:46:43-07	2290475
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-12 03:47:38-07	2290476
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-12 03:47:23-07	2290477
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-12 03:47:41-07	2290478
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-12 03:47:18-07	2290479
/	203.0.113.130	GET	200 OK	2016-07-12 03:46:53-07	2290480
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-12 03:47:23-07	2290481
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-12 03:47:16-07	2290482
/	203.0.113.60	GET	200 OK	2016-07-12 03:46:58-07	2290483
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-12 03:47:27-07	2290484
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-12 03:47:18-07	2290485
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-12 03:47:46-07	2290486
/	203.0.113.73	GET	200 OK	2016-07-12 03:47:08-07	2290487
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 03:47:30-07	2290488
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-12 03:48:00-07	2290489
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 03:48:06-07	2290490
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 03:47:36-07	2290491
/	192.0.2.217	GET	200 OK	2016-07-12 03:47:13-07	2290492
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 03:47:40-07	2290493
/	198.51.100.218	GET	200 OK	2016-07-12 03:47:20-07	2290494
/article/candidate-is-jerkz	198.51.100.218	GET	404 NOT FOUND	2016-07-12 03:47:47-07	2290495
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 03:48:17-07	2290496
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-12 03:47:52-07	2290497
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-12 03:47:43-07	2290498
/	198.51.100.197	GET	200 OK	2016-07-12 03:47:23-07	2290499
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 03:47:40-07	2290500
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 03:48:15-07	2290501
/	198.51.100.62	GET	200 OK	2016-07-12 03:47:27-07	2290502
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-12 03:48:23-07	2290503
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-12 03:48:05-07	2290504
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-12 03:48:05-07	2290505
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-12 03:47:46-07	2290506
/	198.51.100.62	GET	200 OK	2016-07-12 03:47:34-07	2290507
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-12 03:48:31-07	2290508
/	198.51.100.110	GET	200 OK	2016-07-12 03:47:41-07	2290509
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-12 03:48:07-07	2290510
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-12 03:48:06-07	2290511
/	198.51.100.163	GET	200 OK	2016-07-12 03:47:45-07	2290512
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 03:48:37-07	2290513
/	198.51.100.138	GET	200 OK	2016-07-12 03:47:48-07	2290514
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-12 03:48:04-07	2290515
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 03:48:43-07	2290516
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-12 03:48:15-07	2290517
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 03:48:19-07	2290518
/	203.0.113.85	GET	200 OK	2016-07-12 03:47:55-07	2290519
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-12 03:48:31-07	2290520
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-12 03:48:40-07	2290521
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 03:48:10-07	2290522
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 03:48:23-07	2290523
/	198.51.100.48	GET	200 OK	2016-07-12 03:47:59-07	2290524
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-12 03:48:54-07	2290525
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 03:48:51-07	2290526
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 03:48:15-07	2290527
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 03:48:53-07	2290528
/	192.0.2.86	GET	200 OK	2016-07-12 03:48:00-07	2290529
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-12 03:48:17-07	2290530
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-12 03:48:24-07	2290531
/	192.0.2.108	GET	200 OK	2016-07-12 03:48:09-07	2290532
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-12 03:49:03-07	2290533
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-12 03:49:06-07	2290534
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-12 03:48:49-07	2290535
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-12 03:48:27-07	2290536
/	198.51.100.54	GET	200 OK	2016-07-12 03:48:12-07	2290537
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-12 03:48:40-07	2290538
/	192.0.2.245	GET	200 OK	2016-07-12 03:48:18-07	2290539
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-12 03:49:00-07	2290540
/	192.0.2.139	GET	200 OK	2016-07-12 03:48:24-07	2290541
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 03:48:49-07	2290542
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 03:49:06-07	2290543
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 03:49:20-07	2290544
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-12 03:49:13-07	2290545
/	203.0.113.243	GET	200 OK	2016-07-12 03:48:29-07	2290546
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-12 03:48:50-07	2290547
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-12 03:48:46-07	2290548
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-12 03:49:24-07	2290549
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-12 03:49:03-07	2290550
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-12 03:49:24-07	2290552
/	203.0.113.62	GET	200 OK	2016-07-12 03:48:41-07	2290553
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-12 03:49:05-07	2290554
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-12 03:49:38-07	2290555
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-12 03:49:30-07	2290556
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-12 03:49:13-07	2290557
/	203.0.113.210	GET	200 OK	2016-07-12 03:48:43-07	2290558
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-12 03:49:21-07	2290559
/	203.0.113.28	GET	200 OK	2016-07-12 03:48:46-07	2290560
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 03:49:31-07	2290561
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-12 03:49:28-07	2290562
/	198.51.100.182	GET	200 OK	2016-07-12 03:48:56-07	2290563
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 03:49:47-07	2290564
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 03:49:33-07	2290565
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 03:49:41-07	2290566
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 03:49:54-07	2290567
/	192.0.2.168	GET	200 OK	2016-07-12 03:48:57-07	2290568
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-12 03:49:56-07	2290569
/	203.0.113.236	GET	200 OK	2016-07-12 03:49:07-07	2290570
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-12 03:49:31-07	2290571
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-12 03:49:39-07	2290572
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-12 03:49:46-07	2290573
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-12 03:49:23-07	2290574
/	203.0.113.7	GET	200 OK	2016-07-12 03:49:12-07	2290575
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 03:49:29-07	2290576
/	198.51.100.213	GET	200 OK	2016-07-12 03:49:19-07	2290577
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-12 03:50:04-07	2290578
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-12 03:49:51-07	2290579
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-12 03:49:52-07	2290580
/	192.0.2.180	GET	200 OK	2016-07-12 03:49:29-07	2290581
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 03:50:14-07	2290582
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 03:49:44-07	2290583
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 03:49:58-07	2290584
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-12 03:50:01-07	2290585
/	203.0.113.160	GET	200 OK	2016-07-12 03:49:39-07	2290586
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-12 03:50:02-07	2290587
/	198.51.100.177	GET	200 OK	2016-07-12 03:49:41-07	2290588
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-12 03:50:03-07	2290589
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-12 03:50:25-07	2290590
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 03:50:10-07	2290591
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-12 03:50:31-07	2290592
/	203.0.113.155	GET	200 OK	2016-07-12 03:49:48-07	2290593
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 03:50:21-07	2290594
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-12 03:50:32-07	2290595
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 03:50:30-07	2290596
/	203.0.113.2	GET	200 OK	2016-07-12 03:49:56-07	2290597
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 03:50:14-07	2290598
/	198.51.100.105	GET	200 OK	2016-07-12 03:50:01-07	2290599
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 03:50:37-07	2290600
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 03:50:24-07	2290601
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-12 03:51:00-07	2290602
/	198.51.100.195	GET	200 OK	2016-07-12 03:50:05-07	2290603
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-12 03:50:38-07	2290604
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-12 03:50:37-07	2290605
/	192.0.2.115	GET	200 OK	2016-07-12 03:50:10-07	2290606
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 03:50:51-07	2290607
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-12 03:50:47-07	2290608
/	198.51.100.40	GET	200 OK	2016-07-12 03:50:14-07	2290609
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 03:50:30-07	2290610
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-12 03:50:34-07	2290611
/	203.0.113.104	GET	200 OK	2016-07-12 03:50:17-07	2290612
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-12 03:50:40-07	2290613
/	203.0.113.2	GET	200 OK	2016-07-12 03:50:27-07	2290614
/article/trouble-for-troubledz	203.0.113.2	GET	404 NOT FOUND	2016-07-12 03:51:19-07	2290615
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 03:51:17-07	2290616
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-12 03:51:00-07	2290617
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-12 03:50:42-07	2290618
/	198.51.100.105	GET	200 OK	2016-07-12 03:50:31-07	2290619
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 03:51:26-07	2290620
/	203.0.113.249	GET	200 OK	2016-07-12 03:50:37-07	2290621
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-12 03:51:11-07	2290622
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-12 03:50:56-07	2290623
/	192.0.2.216	GET	200 OK	2016-07-12 03:50:44-07	2290624
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-12 03:51:16-07	2290625
/	198.51.100.87	GET	200 OK	2016-07-12 03:50:54-07	2290626
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 03:51:13-07	2290627
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-12 03:51:17-07	2290628
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-12 03:51:48-07	2290629
/	203.0.113.122	GET	200 OK	2016-07-12 03:51:04-07	2290630
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-12 03:51:50-07	2290631
/	192.0.2.13	GET	200 OK	2016-07-12 03:51:09-07	2290632
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 03:51:25-07	2290633
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-12 03:51:46-07	2290634
/	198.51.100.175	GET	200 OK	2016-07-12 03:51:12-07	2290635
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-12 03:51:29-07	2290636
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-12 03:51:30-07	2290637
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-12 03:52:00-07	2290638
/	192.0.2.20	GET	200 OK	2016-07-12 03:51:13-07	2290639
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-12 03:52:13-07	2290640
/	192.0.2.102	GET	200 OK	2016-07-12 03:51:18-07	2290641
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 03:51:45-07	2290642
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-12 03:52:07-07	2290643
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 03:52:13-07	2290644
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-12 03:52:01-07	2290645
/	192.0.2.60	GET	200 OK	2016-07-12 03:51:24-07	2290646
/	192.0.2.65	GET	200 OK	2016-07-12 09:24:19-07	2303205
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-12 03:52:19-07	2290647
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-12 03:51:52-07	2290648
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-12 03:51:50-07	2290649
/	203.0.113.78	GET	200 OK	2016-07-12 03:51:26-07	2290650
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-12 03:51:44-07	2290651
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 03:51:41-07	2290652
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 03:52:17-07	2290653
/	198.51.100.134	GET	200 OK	2016-07-12 03:51:32-07	2290654
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 03:52:29-07	2290655
/	192.0.2.172	GET	200 OK	2016-07-12 03:51:39-07	2290656
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 03:52:01-07	2290657
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-12 03:52:30-07	2290658
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-12 03:52:06-07	2290659
/	198.51.100.211	GET	200 OK	2016-07-12 03:51:43-07	2290660
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-12 03:52:14-07	2290661
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-12 03:52:15-07	2290662
/	198.51.100.73	GET	200 OK	2016-07-12 03:51:50-07	2290663
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-12 03:52:15-07	2290664
/	192.0.2.174	GET	200 OK	2016-07-12 03:51:58-07	2290665
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-12 03:52:48-07	2290666
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 03:52:58-07	2290667
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-12 03:52:34-07	2290668
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-12 03:52:34-07	2290669
/	198.51.100.42	GET	200 OK	2016-07-12 03:52:06-07	2290670
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 03:52:30-07	2290671
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-12 03:52:36-07	2290672
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 03:52:37-07	2290673
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 03:52:44-07	2290674
/	192.0.2.176	GET	200 OK	2016-07-12 03:52:16-07	2290675
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-12 03:53:08-07	2290676
/	203.0.113.185	GET	200 OK	2016-07-12 03:52:26-07	2290677
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 03:52:42-07	2290678
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-12 03:52:57-07	2290679
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-12 03:52:47-07	2290680
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 03:53:12-07	2290681
/	198.51.100.68	GET	200 OK	2016-07-12 03:52:28-07	2290682
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-12 03:52:53-07	2290683
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 03:52:46-07	2290684
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 03:53:17-07	2290685
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-12 03:52:46-07	2290686
/	203.0.113.216	GET	200 OK	2016-07-12 03:52:32-07	2290687
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-12 03:53:13-07	2290688
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-12 03:53:26-07	2290689
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 03:52:52-07	2290690
/	192.0.2.69	GET	200 OK	2016-07-12 03:52:33-07	2290691
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-12 03:53:28-07	2290692
/	198.51.100.15	GET	200 OK	2016-07-12 03:52:34-07	2290693
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 03:53:08-07	2290694
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 03:52:51-07	2290695
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-12 03:52:55-07	2290696
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-12 03:53:15-07	2290697
/	192.0.2.20	GET	200 OK	2016-07-12 03:52:38-07	2290698
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-12 03:53:14-07	2290699
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-12 03:53:21-07	2290700
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-12 03:53:09-07	2290701
/	203.0.113.24	GET	200 OK	2016-07-12 03:52:47-07	2290702
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-12 03:53:31-07	2290703
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 03:53:13-07	2290704
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 03:53:16-07	2290705
/	198.51.100.200	GET	200 OK	2016-07-12 03:52:50-07	2290706
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-12 03:53:47-07	2290707
/	198.51.100.194	GET	200 OK	2016-07-12 03:52:52-07	2290708
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-12 03:53:26-07	2290709
/	203.0.113.39	GET	200 OK	2016-07-12 03:52:58-07	2290710
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-12 03:53:56-07	2290711
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-12 03:53:17-07	2290712
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 03:53:16-07	2290713
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-12 03:53:30-07	2290714
/	198.51.100.63	GET	200 OK	2016-07-12 03:53:05-07	2290715
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 03:53:48-07	2290716
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 03:53:26-07	2290717
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-12 03:53:29-07	2290718
/	198.51.100.95	GET	200 OK	2016-07-12 03:53:07-07	2290719
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-12 03:53:42-07	2290720
/	198.51.100.247	GET	200 OK	2016-07-12 03:53:15-07	2290721
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-12 03:54:00-07	2290722
/	192.0.2.237	GET	200 OK	2016-07-12 03:53:20-07	2290723
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-12 03:53:51-07	2290724
/	192.0.2.211	GET	200 OK	2016-07-12 03:53:26-07	2290725
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-12 03:54:13-07	2290726
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 03:54:25-07	2290727
/	203.0.113.216	GET	200 OK	2016-07-12 03:53:30-07	2290728
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-12 03:53:59-07	2290729
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 03:54:28-07	2290730
/	203.0.113.219	GET	200 OK	2016-07-12 03:53:38-07	2290731
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 03:54:37-07	2290732
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-12 03:54:20-07	2290733
/article/so-many-bearsl	203.0.113.219	GET	404 NOT FOUND	2016-07-12 03:54:03-07	2290734
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-12 03:54:08-07	2290735
/	192.0.2.157	GET	200 OK	2016-07-12 03:53:44-07	2290736
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-12 03:54:19-07	2290737
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-12 03:54:27-07	2290738
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 03:54:00-07	2290739
/	192.0.2.139	GET	200 OK	2016-07-12 03:53:48-07	2290740
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 03:54:03-07	2290741
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 03:54:18-07	2290742
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 03:54:48-07	2290743
/	198.51.100.24	GET	200 OK	2016-07-12 03:53:51-07	2290744
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-12 03:54:34-07	2290745
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-12 03:54:09-07	2290746
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-12 03:54:27-07	2290747
/	203.0.113.25	GET	200 OK	2016-07-12 03:53:52-07	2290748
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-12 03:54:07-07	2290749
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-12 03:54:09-07	2290750
/	198.51.100.204	GET	200 OK	2016-07-12 03:54:02-07	2290751
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-12 03:54:55-07	2290752
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-12 03:54:42-07	2290753
/	203.0.113.145	GET	200 OK	2016-07-12 03:54:09-07	2290754
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-12 03:55:08-07	2290755
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-12 03:55:00-07	2290756
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-12 03:54:41-07	2290757
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 03:54:28-07	2290758
/	203.0.113.146	GET	200 OK	2016-07-12 03:54:12-07	2290759
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-12 03:54:54-07	2290760
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-12 03:54:59-07	2290761
/	192.0.2.23	GET	200 OK	2016-07-12 03:54:14-07	2290762
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-12 03:54:32-07	2290763
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-12 03:54:38-07	2290764
/	198.51.100.181	GET	200 OK	2016-07-12 03:54:21-07	2290765
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-12 03:54:41-07	2290766
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-12 03:55:02-07	2290767
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 03:55:11-07	2290768
/	203.0.113.154	GET	200 OK	2016-07-12 03:54:23-07	2290769
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 03:55:04-07	2290770
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 03:54:38-07	2290771
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-12 03:55:20-07	2290772
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 03:55:03-07	2290773
/	192.0.2.3	GET	200 OK	2016-07-12 03:54:27-07	2290774
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-12 03:55:03-07	2290775
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 03:55:05-07	2290776
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 03:55:18-07	2290777
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 03:54:51-07	2290778
/	198.51.100.120	GET	200 OK	2016-07-12 03:54:29-07	2290779
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-12 03:55:09-07	2290780
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-12 03:55:14-07	2290781
/	198.51.100.248	GET	200 OK	2016-07-12 03:54:31-07	2290782
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-12 03:55:04-07	2290783
/	198.51.100.27	GET	200 OK	2016-07-12 03:54:37-07	2290784
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-12 03:55:29-07	2290785
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-12 03:55:25-07	2290786
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-12 03:55:15-07	2290787
/	203.0.113.252	GET	200 OK	2016-07-12 03:54:44-07	2290788
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 03:54:59-07	2290789
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-12 03:55:27-07	2290790
/	203.0.113.78	GET	200 OK	2016-07-12 03:54:47-07	2290791
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 03:55:09-07	2290792
/	198.51.100.8	GET	200 OK	2016-07-12 03:54:50-07	2290793
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-12 03:55:34-07	2290794
/	198.51.100.97	GET	200 OK	2016-07-12 03:54:58-07	2290795
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 03:55:54-07	2290796
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-12 03:55:44-07	2290797
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-12 03:55:55-07	2290798
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-12 03:55:49-07	2290799
/	192.0.2.206	GET	200 OK	2016-07-12 03:55:04-07	2290800
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-12 03:55:37-07	2290801
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-12 03:55:22-07	2290802
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-12 03:55:19-07	2290803
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-12 03:55:55-07	2290804
/	203.0.113.218	GET	200 OK	2016-07-12 03:55:09-07	2290805
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-12 03:55:44-07	2290806
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-12 03:56:00-07	2290807
/	198.51.100.41	GET	200 OK	2016-07-12 03:55:15-07	2290808
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-12 03:56:11-07	2290809
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 03:55:44-07	2290810
/	192.0.2.98	GET	200 OK	2016-07-12 03:55:23-07	2290811
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-12 03:56:19-07	2290812
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-12 03:56:14-07	2290813
/	203.0.113.8	GET	200 OK	2016-07-12 03:55:25-07	2290814
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 03:56:24-07	2290815
/	198.51.100.1	GET	200 OK	2016-07-12 03:55:29-07	2290816
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-12 03:56:10-07	2290817
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-12 03:56:08-07	2290818
/	192.0.2.68	GET	200 OK	2016-07-12 03:55:38-07	2290819
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-12 03:56:18-07	2290820
/	198.51.100.38	GET	200 OK	2016-07-12 03:55:42-07	2290821
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 03:56:13-07	2290822
/	198.51.100.175	GET	200 OK	2016-07-12 03:55:44-07	2290823
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 03:56:30-07	2290824
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 03:56:20-07	2290825
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 03:56:41-07	2290826
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-12 03:56:02-07	2290827
/	192.0.2.151	GET	200 OK	2016-07-12 03:55:47-07	2290828
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-12 03:56:15-07	2290829
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-12 03:56:19-07	2290830
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-12 03:56:19-07	2290831
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-12 03:56:39-07	2290832
/	192.0.2.151	GET	200 OK	2016-07-12 03:55:49-07	2290833
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-12 03:56:22-07	2290834
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-12 03:56:14-07	2290835
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-12 03:56:31-07	2290836
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-12 03:56:37-07	2290837
/	198.51.100.84	GET	200 OK	2016-07-12 03:55:57-07	2290838
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 03:56:36-07	2290839
/	192.0.2.231	GET	200 OK	2016-07-12 03:56:04-07	2290840
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 03:56:55-07	2290841
/	198.51.100.66	GET	200 OK	2016-07-12 03:56:06-07	2290842
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-12 03:56:55-07	2290843
/article/media-obsessed-with-bearsp	198.51.100.66	GET	404 NOT FOUND	2016-07-12 03:56:26-07	2290844
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-12 03:56:28-07	2290845
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-12 03:56:29-07	2290846
/	203.0.113.7	GET	200 OK	2016-07-12 03:56:08-07	2290847
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 03:56:32-07	2290848
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 03:56:40-07	2290849
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-12 03:57:03-07	2290850
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 03:56:36-07	2290851
/	203.0.113.20	GET	200 OK	2016-07-12 03:56:10-07	2290852
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-12 03:56:32-07	2290853
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-12 03:56:59-07	2290854
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-12 03:56:41-07	2290855
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-12 03:56:58-07	2290856
/	203.0.113.71	GET	200 OK	2016-07-12 03:56:11-07	2290857
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-12 03:56:51-07	2290858
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-12 03:56:30-07	2290859
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-12 03:56:51-07	2290860
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-12 03:56:31-07	2290861
/	198.51.100.220	GET	200 OK	2016-07-12 03:56:13-07	2290862
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-12 03:56:52-07	2290863
/	203.0.113.232	GET	200 OK	2016-07-12 03:56:23-07	2290864
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-12 03:56:59-07	2290865
/	192.0.2.108	GET	200 OK	2016-07-12 03:56:29-07	2290866
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-12 03:56:57-07	2290867
/	203.0.113.172	GET	200 OK	2016-07-12 03:56:35-07	2290868
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-12 03:57:15-07	2290869
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-12 03:57:32-07	2290870
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-12 03:57:31-07	2290871
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-12 03:56:52-07	2290872
/	192.0.2.65	GET	200 OK	2016-07-12 03:56:44-07	2290873
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-12 03:57:41-07	2290874
/	203.0.113.201	GET	200 OK	2016-07-12 03:56:45-07	2290875
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-12 03:57:34-07	2290876
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 03:57:04-07	2290877
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-12 03:57:42-07	2290878
/	203.0.113.109	GET	200 OK	2016-07-12 03:56:54-07	2290879
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-12 03:57:50-07	2290880
/	198.51.100.121	GET	200 OK	2016-07-12 03:56:57-07	2290881
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-12 03:57:27-07	2290882
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 03:57:30-07	2290883
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-12 03:57:28-07	2290884
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-12 03:57:57-07	2290885
/	192.0.2.43	GET	200 OK	2016-07-12 03:56:58-07	2290886
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-12 03:57:52-07	2290887
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 03:57:18-07	2290888
/	203.0.113.236	GET	200 OK	2016-07-12 03:57:04-07	2290889
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-12 03:57:51-07	2290890
/	192.0.2.59	GET	200 OK	2016-07-12 03:57:06-07	2290891
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-12 03:57:31-07	2290892
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-12 03:57:48-07	2290893
/	203.0.113.90	GET	200 OK	2016-07-12 03:57:08-07	2290894
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-12 03:57:39-07	2290895
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 03:57:29-07	2290896
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 03:57:46-07	2290897
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 03:57:27-07	2290898
/	203.0.113.41	GET	200 OK	2016-07-12 03:57:10-07	2290899
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-12 03:58:08-07	2290900
/	192.0.2.46	GET	200 OK	2016-07-12 03:57:20-07	2290901
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-12 03:57:53-07	2290902
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 03:58:13-07	2290903
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-12 03:57:37-07	2290904
/	198.51.100.172	GET	200 OK	2016-07-12 03:57:23-07	2290905
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 03:58:04-07	2290906
/	203.0.113.236	GET	200 OK	2016-07-12 03:57:26-07	2290907
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-12 03:58:23-07	2290908
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 03:57:42-07	2290909
/	198.51.100.28	GET	200 OK	2016-07-12 03:57:30-07	2290910
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-12 03:57:56-07	2290911
/	198.51.100.113	GET	200 OK	2016-07-12 03:57:34-07	2290912
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 03:58:23-07	2290913
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 03:58:06-07	2290914
/	198.51.100.241	GET	200 OK	2016-07-12 03:57:35-07	2290915
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 03:58:10-07	2290916
/	192.0.2.164	GET	200 OK	2016-07-12 03:57:41-07	2290917
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-12 03:58:29-07	2290918
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 03:58:35-07	2290919
/	198.51.100.45	GET	200 OK	2016-07-12 03:57:46-07	2290920
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-12 03:58:38-07	2290921
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-12 03:58:06-07	2290922
/	198.51.100.210	GET	200 OK	2016-07-12 03:57:55-07	2290923
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-12 03:58:49-07	2290924
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-12 03:58:28-07	2290925
/	198.51.100.214	GET	200 OK	2016-07-12 03:58:05-07	2290926
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 03:58:22-07	2290927
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-12 03:58:32-07	2290928
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-12 03:58:47-07	2290929
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 03:59:02-07	2290930
/	192.0.2.195	GET	200 OK	2016-07-12 03:58:07-07	2290931
/	203.0.113.228	GET	200 OK	2016-07-12 09:37:13-07	2303678
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-12 03:58:33-07	2290932
/	203.0.113.144	GET	200 OK	2016-07-12 03:58:12-07	2290933
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-12 03:58:51-07	2290934
/	198.51.100.79	GET	200 OK	2016-07-12 03:58:13-07	2290935
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 03:58:39-07	2290936
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-12 03:58:55-07	2290937
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-12 03:58:43-07	2290938
/	198.51.100.159	GET	200 OK	2016-07-12 03:58:16-07	2290939
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-12 03:58:53-07	2290940
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-12 03:58:53-07	2290941
/	203.0.113.82	GET	200 OK	2016-07-12 03:58:22-07	2290942
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-12 03:59:03-07	2290943
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-12 03:59:08-07	2290944
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 03:58:55-07	2290945
/	192.0.2.200	GET	200 OK	2016-07-12 03:58:25-07	2290946
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-12 03:59:00-07	2290947
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 03:59:17-07	2290948
/	192.0.2.28	GET	200 OK	2016-07-12 03:58:35-07	2290949
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-12 03:59:31-07	2290950
/	198.51.100.247	GET	200 OK	2016-07-12 03:58:37-07	2290951
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-12 03:58:57-07	2290952
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 03:59:15-07	2290953
/	192.0.2.236	GET	200 OK	2016-07-12 03:58:47-07	2290954
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-12 03:59:30-07	2290955
/	198.51.100.240	GET	200 OK	2016-07-12 03:58:53-07	2290956
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-12 03:59:15-07	2290957
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-12 03:59:09-07	2290958
/	198.51.100.175	GET	200 OK	2016-07-12 03:58:54-07	2290959
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-12 03:59:36-07	2290960
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-12 03:59:14-07	2290961
/	198.51.100.55	GET	200 OK	2016-07-12 03:59:04-07	2290962
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-12 03:59:37-07	2290963
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-12 03:59:23-07	2290964
/	203.0.113.253	GET	200 OK	2016-07-12 03:59:10-07	2290965
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-12 04:00:09-07	2290966
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-12 04:00:04-07	2290967
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-12 03:59:33-07	2290968
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-12 04:00:03-07	2290969
/	203.0.113.124	GET	200 OK	2016-07-12 03:59:14-07	2290970
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 03:59:34-07	2290971
/	198.51.100.163	GET	200 OK	2016-07-12 03:59:20-07	2290972
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-12 03:59:53-07	2290973
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 04:00:19-07	2290974
/	203.0.113.130	GET	200 OK	2016-07-12 03:59:23-07	2290975
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-12 04:00:14-07	2290976
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-12 03:59:47-07	2290977
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-12 04:00:04-07	2290978
/	192.0.2.191	GET	200 OK	2016-07-12 03:59:27-07	2290979
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-12 04:00:16-07	2290980
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-12 03:59:59-07	2290981
/	192.0.2.43	GET	200 OK	2016-07-12 03:59:36-07	2290982
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-12 04:00:01-07	2290983
/	203.0.113.89	GET	200 OK	2016-07-12 03:59:38-07	2290984
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-12 04:00:21-07	2290985
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-12 04:00:15-07	2290986
/	192.0.2.172	GET	200 OK	2016-07-12 03:59:43-07	2290987
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 04:00:22-07	2290988
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-12 04:00:40-07	2290989
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-12 04:00:37-07	2290990
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 04:00:28-07	2290991
/	198.51.100.191	GET	200 OK	2016-07-12 03:59:47-07	2290992
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-12 04:00:12-07	2290993
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-12 04:00:02-07	2290994
/	198.51.100.41	GET	200 OK	2016-07-12 03:59:53-07	2290995
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 04:00:22-07	2290996
/	192.0.2.166	GET	200 OK	2016-07-12 03:59:56-07	2290997
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-12 04:00:25-07	2290998
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-12 04:00:21-07	2290999
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 04:00:16-07	2291000
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-12 04:00:28-07	2291001
/	198.51.100.105	GET	200 OK	2016-07-12 04:00:04-07	2291002
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-12 04:00:54-07	2291003
/	192.0.2.196	GET	200 OK	2016-07-12 04:00:12-07	2291004
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-12 04:00:55-07	2291005
/	192.0.2.192	GET	200 OK	2016-07-12 04:00:16-07	2291006
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-12 04:00:55-07	2291007
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 04:00:44-07	2291008
/	198.51.100.205	GET	200 OK	2016-07-12 04:00:26-07	2291009
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 04:00:51-07	2291010
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 04:01:23-07	2291011
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-12 04:01:06-07	2291012
/	203.0.113.200	GET	200 OK	2016-07-12 04:00:36-07	2291013
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-12 04:01:09-07	2291014
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-12 04:01:23-07	2291015
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-12 04:01:17-07	2291016
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-12 04:01:10-07	2291017
/	198.51.100.189	GET	200 OK	2016-07-12 04:00:38-07	2291018
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-12 04:01:23-07	2291019
/	203.0.113.154	GET	200 OK	2016-07-12 04:00:41-07	2291020
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-12 04:01:00-07	2291021
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 04:01:31-07	2291022
/article/bears-love-berriesa	203.0.113.154	GET	404 NOT FOUND	2016-07-12 04:01:31-07	2291023
/	192.0.2.74	GET	200 OK	2016-07-12 04:00:50-07	2291024
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 04:01:49-07	2291025
/	203.0.113.245	GET	200 OK	2016-07-12 04:00:52-07	2291026
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 04:01:08-07	2291027
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-12 04:01:21-07	2291029
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 04:01:54-07	2291030
/	192.0.2.161	GET	200 OK	2016-07-12 04:00:58-07	2291031
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-12 04:01:42-07	2291032
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-12 04:01:55-07	2291033
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-12 04:01:40-07	2291034
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-12 04:01:48-07	2291035
/	198.51.100.226	GET	200 OK	2016-07-12 04:01:02-07	2291036
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-12 04:01:34-07	2291037
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-12 04:01:52-07	2291038
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-12 04:01:43-07	2291039
/	192.0.2.14	GET	200 OK	2016-07-12 04:01:03-07	2291040
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-12 04:01:21-07	2291041
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-12 04:01:58-07	2291042
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-12 04:01:56-07	2291043
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-12 04:01:23-07	2291044
/	192.0.2.206	GET	200 OK	2016-07-12 04:01:11-07	2291045
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-12 04:01:33-07	2291046
/	203.0.113.102	GET	200 OK	2016-07-12 04:01:18-07	2291047
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-12 04:01:37-07	2291048
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-12 04:01:48-07	2291049
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-12 04:02:10-07	2291050
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 04:01:46-07	2291051
/	198.51.100.119	GET	200 OK	2016-07-12 04:01:26-07	2291052
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-12 04:01:42-07	2291053
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-12 04:02:15-07	2291054
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 04:02:22-07	2291055
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 04:02:00-07	2291056
/	203.0.113.46	GET	200 OK	2016-07-12 04:01:28-07	2291057
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-12 04:02:26-07	2291058
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-12 04:01:48-07	2291059
/	192.0.2.170	GET	200 OK	2016-07-12 04:01:30-07	2291060
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-12 04:02:25-07	2291061
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-12 04:02:08-07	2291062
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-12 04:01:51-07	2291063
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-12 04:02:05-07	2291064
/	203.0.113.12	GET	200 OK	2016-07-12 04:01:39-07	2291065
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-12 04:02:15-07	2291066
/	203.0.113.245	GET	200 OK	2016-07-12 04:01:40-07	2291067
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-12 04:02:26-07	2291068
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 04:02:09-07	2291069
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-12 04:02:10-07	2291070
/	198.51.100.69	GET	200 OK	2016-07-12 04:01:45-07	2291071
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 04:02:32-07	2291072
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 04:02:35-07	2291073
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 04:02:43-07	2291074
/	203.0.113.91	GET	200 OK	2016-07-12 04:01:55-07	2291075
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-12 04:02:11-07	2291076
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-12 04:02:29-07	2291077
/	192.0.2.221	GET	200 OK	2016-07-12 04:02:04-07	2291078
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-12 04:02:43-07	2291079
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 04:02:28-07	2291080
/	192.0.2.107	GET	200 OK	2016-07-12 04:02:11-07	2291081
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 04:03:08-07	2291082
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 04:03:04-07	2291083
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 04:03:11-07	2291084
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 04:03:06-07	2291085
/	203.0.113.206	GET	200 OK	2016-07-12 04:02:15-07	2291086
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-12 04:02:34-07	2291087
/	192.0.2.193	GET	200 OK	2016-07-12 04:02:25-07	2291088
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-12 04:03:23-07	2291089
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-12 04:03:22-07	2291090
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-12 04:03:19-07	2291091
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-12 04:02:41-07	2291092
/	192.0.2.43	GET	200 OK	2016-07-12 04:02:29-07	2291093
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 04:02:55-07	2291094
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 04:02:46-07	2291095
/article/bad-things-goneh	192.0.2.43	GET	404 NOT FOUND	2016-07-12 04:03:08-07	2291096
/	198.51.100.27	GET	200 OK	2016-07-12 04:02:32-07	2291097
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-12 04:03:17-07	2291098
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-12 04:03:16-07	2291099
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-12 04:03:29-07	2291100
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-12 04:03:21-07	2291101
/	192.0.2.82	GET	200 OK	2016-07-12 04:02:38-07	2291102
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-12 04:03:21-07	2291103
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-12 04:03:32-07	2291104
/	192.0.2.203	GET	200 OK	2016-07-12 04:02:45-07	2291105
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-12 04:03:26-07	2291106
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-12 04:03:18-07	2291107
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 04:03:00-07	2291108
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-12 04:03:01-07	2291109
/	192.0.2.38	GET	200 OK	2016-07-12 04:02:46-07	2291110
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 04:03:36-07	2291111
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 04:03:16-07	2291112
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 04:03:40-07	2291113
/	192.0.2.142	GET	200 OK	2016-07-12 04:02:49-07	2291114
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-12 04:03:39-07	2291115
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 04:03:30-07	2291116
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-12 04:03:17-07	2291117
/	203.0.113.178	GET	200 OK	2016-07-12 04:02:55-07	2291118
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-12 04:03:30-07	2291119
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-12 04:03:48-07	2291120
/	192.0.2.216	GET	200 OK	2016-07-12 04:03:00-07	2291121
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 04:03:29-07	2291122
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-12 04:03:16-07	2291123
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-12 04:03:58-07	2291124
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-12 04:03:55-07	2291125
/	198.51.100.35	GET	200 OK	2016-07-12 04:03:03-07	2291126
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-12 04:03:26-07	2291127
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-12 04:03:34-07	2291128
/	203.0.113.108	GET	200 OK	2016-07-12 04:03:08-07	2291129
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-12 04:03:34-07	2291130
/	198.51.100.124	GET	200 OK	2016-07-12 04:03:15-07	2291131
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-12 04:03:56-07	2291132
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-12 04:03:35-07	2291133
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 04:03:36-07	2291134
/	203.0.113.142	GET	200 OK	2016-07-12 04:03:20-07	2291135
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 04:04:15-07	2291136
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 04:04:05-07	2291137
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-12 04:03:57-07	2291138
/	198.51.100.9	GET	200 OK	2016-07-12 04:03:30-07	2291139
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-12 04:04:28-07	2291140
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-12 04:03:59-07	2291141
/	192.0.2.82	GET	200 OK	2016-07-12 04:03:33-07	2291142
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-12 04:04:01-07	2291143
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-12 04:04:03-07	2291144
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-12 04:04:02-07	2291145
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-12 04:04:25-07	2291146
/	198.51.100.253	GET	200 OK	2016-07-12 04:03:35-07	2291147
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 04:04:12-07	2291148
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-12 04:04:00-07	2291149
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-12 04:04:31-07	2291150
/	192.0.2.48	GET	200 OK	2016-07-12 04:03:36-07	2291151
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-12 04:04:16-07	2291152
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-12 04:04:03-07	2291153
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-12 04:04:24-07	2291154
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-12 04:04:28-07	2291155
/	203.0.113.170	GET	200 OK	2016-07-12 04:03:42-07	2291156
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-12 04:04:13-07	2291157
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-12 04:04:18-07	2291158
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-12 04:04:21-07	2291159
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-12 04:03:58-07	2291160
/	192.0.2.165	GET	200 OK	2016-07-12 04:03:45-07	2291161
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-12 04:04:18-07	2291162
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 04:04:22-07	2291163
/	198.51.100.43	GET	200 OK	2016-07-12 04:03:46-07	2291164
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-12 04:04:23-07	2291165
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-12 04:04:44-07	2291166
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-12 04:04:14-07	2291167
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-12 04:04:32-07	2291168
/	192.0.2.64	GET	200 OK	2016-07-12 04:03:51-07	2291169
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-12 04:04:16-07	2291170
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-12 04:04:40-07	2291171
/	192.0.2.242	GET	200 OK	2016-07-12 04:03:58-07	2291172
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-12 04:04:38-07	2291173
/	198.51.100.10	GET	200 OK	2016-07-12 04:04:06-07	2291174
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-12 04:04:55-07	2291175
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-12 04:04:36-07	2291176
/	198.51.100.85	GET	200 OK	2016-07-12 04:04:15-07	2291177
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 04:04:39-07	2291178
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-12 04:04:56-07	2291179
/	192.0.2.175	GET	200 OK	2016-07-12 04:04:22-07	2291180
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-12 04:05:16-07	2291181
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 04:05:08-07	2291182
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 04:04:39-07	2291183
/	203.0.113.62	GET	200 OK	2016-07-12 04:04:26-07	2291184
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-12 04:05:18-07	2291185
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 04:05:05-07	2291186
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 04:04:46-07	2291187
/	198.51.100.205	GET	200 OK	2016-07-12 04:04:28-07	2291188
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-12 04:04:46-07	2291189
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-12 04:04:51-07	2291190
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 04:05:03-07	2291191
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-12 04:05:05-07	2291192
/	198.51.100.230	GET	200 OK	2016-07-12 04:04:38-07	2291193
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-12 04:05:26-07	2291194
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-12 04:05:26-07	2291195
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-12 04:05:35-07	2291196
/	203.0.113.210	GET	200 OK	2016-07-12 04:04:40-07	2291197
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 04:04:57-07	2291198
/	203.0.113.166	GET	200 OK	2016-07-12 04:04:42-07	2291199
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-12 04:05:39-07	2291200
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-12 04:05:05-07	2291201
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-12 04:05:26-07	2291202
/	203.0.113.137	GET	200 OK	2016-07-12 04:04:47-07	2291203
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-12 04:05:12-07	2291204
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-12 04:05:34-07	2291205
/	198.51.100.184	GET	200 OK	2016-07-12 04:04:48-07	2291206
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-12 04:05:44-07	2291207
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-12 04:05:34-07	2291208
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-12 04:05:25-07	2291209
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-12 04:05:45-07	2291210
/	192.0.2.128	GET	200 OK	2016-07-12 04:04:51-07	2291211
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-12 04:05:09-07	2291212
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-12 04:05:06-07	2291213
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-12 04:05:34-07	2291214
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-12 04:05:21-07	2291215
/	198.51.100.243	GET	200 OK	2016-07-12 04:05:01-07	2291216
/	192.0.2.86	GET	200 OK	2016-07-12 09:39:43-07	2303774
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-12 04:05:37-07	2291217
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-12 04:05:39-07	2291218
/	198.51.100.83	GET	200 OK	2016-07-12 04:05:02-07	2291219
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 04:05:50-07	2291220
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 04:05:19-07	2291221
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-12 04:05:27-07	2291222
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-12 04:05:17-07	2291223
/	203.0.113.14	GET	200 OK	2016-07-12 04:05:03-07	2291224
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-12 04:05:53-07	2291225
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-12 04:05:59-07	2291226
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 04:05:37-07	2291227
/	198.51.100.85	GET	200 OK	2016-07-12 04:05:05-07	2291228
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 04:05:50-07	2291229
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-12 04:05:58-07	2291230
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-12 04:05:40-07	2291231
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-12 04:05:40-07	2291232
/	198.51.100.105	GET	200 OK	2016-07-12 04:05:08-07	2291233
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 04:05:43-07	2291234
/	198.51.100.205	GET	200 OK	2016-07-12 04:05:18-07	2291235
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-12 04:06:09-07	2291236
/	198.51.100.234	GET	200 OK	2016-07-12 04:05:19-07	2291237
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-12 04:06:09-07	2291238
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 04:05:52-07	2291239
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-12 04:06:08-07	2291240
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 04:05:48-07	2291241
/	192.0.2.31	GET	200 OK	2016-07-12 04:05:21-07	2291242
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-12 04:05:38-07	2291243
/	192.0.2.106	GET	200 OK	2016-07-12 04:05:29-07	2291244
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 04:05:53-07	2291245
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-12 04:06:24-07	2291246
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-12 04:06:02-07	2291247
/	203.0.113.104	GET	200 OK	2016-07-12 04:05:37-07	2291248
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-12 04:06:15-07	2291249
/	192.0.2.129	GET	200 OK	2016-07-12 04:05:45-07	2291250
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 04:06:21-07	2291251
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-12 04:06:14-07	2291252
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-12 04:06:20-07	2291253
/	192.0.2.112	GET	200 OK	2016-07-12 04:05:50-07	2291254
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-12 04:06:18-07	2291255
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 04:06:14-07	2291256
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-12 04:06:43-07	2291257
/	192.0.2.116	GET	200 OK	2016-07-12 04:06:00-07	2291258
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-12 04:06:53-07	2291259
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-12 04:06:49-07	2291260
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-12 04:06:31-07	2291261
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 04:06:49-07	2291262
/	203.0.113.241	GET	200 OK	2016-07-12 04:06:03-07	2291263
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 04:06:35-07	2291264
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-12 04:07:01-07	2291265
/	198.51.100.197	GET	200 OK	2016-07-12 04:06:09-07	2291266
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 04:06:50-07	2291267
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 04:06:44-07	2291268
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-12 04:07:08-07	2291269
/	198.51.100.98	GET	200 OK	2016-07-12 04:06:18-07	2291270
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-12 04:07:09-07	2291271
/	203.0.113.180	GET	200 OK	2016-07-12 04:06:23-07	2291272
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-12 04:07:22-07	2291273
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-12 04:06:58-07	2291274
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 04:06:55-07	2291275
/	192.0.2.55	GET	200 OK	2016-07-12 04:06:33-07	2291276
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-12 04:06:51-07	2291277
/	203.0.113.253	GET	200 OK	2016-07-12 04:06:34-07	2291278
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-12 04:07:29-07	2291279
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-12 04:06:55-07	2291280
/	192.0.2.50	GET	200 OK	2016-07-12 04:06:38-07	2291281
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-12 04:07:38-07	2291282
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-12 04:06:57-07	2291283
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-12 04:07:03-07	2291284
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-12 04:07:03-07	2291285
/	192.0.2.236	GET	200 OK	2016-07-12 04:06:40-07	2291286
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-12 04:07:20-07	2291287
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-12 04:07:17-07	2291288
/	203.0.113.178	GET	200 OK	2016-07-12 04:06:46-07	2291289
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 04:07:40-07	2291290
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-12 04:07:38-07	2291291
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 04:07:29-07	2291292
/	203.0.113.90	GET	200 OK	2016-07-12 04:06:51-07	2291293
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 04:07:29-07	2291294
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-12 04:07:27-07	2291295
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 04:07:35-07	2291296
/	192.0.2.64	GET	200 OK	2016-07-12 04:06:58-07	2291297
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-12 04:07:29-07	2291298
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-12 04:07:20-07	2291299
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 04:07:30-07	2291300
/	192.0.2.170	GET	200 OK	2016-07-12 04:07:08-07	2291301
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-12 04:07:36-07	2291302
/	198.51.100.69	GET	200 OK	2016-07-12 04:07:11-07	2291303
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-12 04:07:52-07	2291304
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 04:08:09-07	2291305
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-12 04:07:26-07	2291306
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-12 04:07:44-07	2291307
/	203.0.113.254	GET	200 OK	2016-07-12 04:07:21-07	2291308
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-12 04:07:39-07	2291309
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 04:08:18-07	2291310
/	203.0.113.67	GET	200 OK	2016-07-12 04:07:24-07	2291311
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 04:07:50-07	2291312
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-12 04:08:22-07	2291313
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 04:07:46-07	2291314
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 04:07:53-07	2291315
/	203.0.113.4	GET	200 OK	2016-07-12 04:07:29-07	2291316
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 04:07:45-07	2291317
/	192.0.2.176	GET	200 OK	2016-07-12 04:07:39-07	2291318
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-12 04:08:15-07	2291319
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 04:07:59-07	2291320
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 04:08:02-07	2291321
/	198.51.100.165	GET	200 OK	2016-07-12 04:07:41-07	2291322
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-12 04:08:10-07	2291323
/	192.0.2.68	GET	200 OK	2016-07-12 04:07:51-07	2291324
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-12 04:08:43-07	2291325
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-12 04:08:11-07	2291326
/	198.51.100.40	GET	200 OK	2016-07-12 04:08:00-07	2291327
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 04:08:55-07	2291328
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-12 04:08:24-07	2291329
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-12 04:08:19-07	2291330
/	192.0.2.218	GET	200 OK	2016-07-12 04:08:10-07	2291331
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 04:08:33-07	2291332
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 04:08:25-07	2291333
/	203.0.113.197	GET	200 OK	2016-07-12 04:08:20-07	2291334
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-12 04:08:38-07	2291335
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-12 04:08:44-07	2291336
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 04:09:05-07	2291337
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-12 04:09:09-07	2291338
/	192.0.2.35	GET	200 OK	2016-07-12 04:08:25-07	2291339
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 04:09:18-07	2291340
/	192.0.2.241	GET	200 OK	2016-07-12 04:08:32-07	2291341
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-12 04:08:55-07	2291342
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-12 04:09:01-07	2291343
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-12 04:09:31-07	2291344
/	192.0.2.124	GET	200 OK	2016-07-12 04:08:33-07	2291345
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-12 04:09:19-07	2291346
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-12 04:09:19-07	2291347
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-12 04:09:05-07	2291348
/	192.0.2.22	GET	200 OK	2016-07-12 04:08:36-07	2291349
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-12 04:09:34-07	2291350
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-12 04:08:53-07	2291351
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-12 04:09:01-07	2291352
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-12 04:09:31-07	2291353
/	192.0.2.2	GET	200 OK	2016-07-12 04:08:38-07	2291354
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-12 04:09:08-07	2291355
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-12 04:09:16-07	2291356
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 04:09:33-07	2291357
/	192.0.2.219	GET	200 OK	2016-07-12 04:08:41-07	2291358
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-12 04:09:40-07	2291359
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-12 04:09:38-07	2291360
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-12 04:09:38-07	2291361
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-12 04:09:23-07	2291362
/	192.0.2.40	GET	200 OK	2016-07-12 04:08:42-07	2291363
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-12 04:09:33-07	2291364
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-12 04:09:42-07	2291365
/	198.51.100.175	GET	200 OK	2016-07-12 04:08:46-07	2291366
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-12 04:09:34-07	2291367
/	203.0.113.171	GET	200 OK	2016-07-12 04:08:49-07	2291368
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-12 04:09:18-07	2291369
/	192.0.2.49	GET	200 OK	2016-07-12 04:08:57-07	2291370
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 04:09:29-07	2291371
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-12 04:09:48-07	2291372
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 04:09:24-07	2291373
/	198.51.100.159	GET	200 OK	2016-07-12 04:09:03-07	2291374
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-12 04:09:55-07	2291375
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-12 04:09:33-07	2291376
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-12 04:10:02-07	2291377
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-12 04:09:47-07	2291378
/	198.51.100.154	GET	200 OK	2016-07-12 04:09:07-07	2291379
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-12 04:09:25-07	2291380
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-12 04:09:57-07	2291381
/	198.51.100.97	GET	200 OK	2016-07-12 04:09:12-07	2291382
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-12 04:09:37-07	2291383
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-12 04:10:08-07	2291384
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 04:09:27-07	2291385
/	203.0.113.22	GET	200 OK	2016-07-12 04:09:17-07	2291386
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-12 04:10:17-07	2291387
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-12 04:09:37-07	2291388
/	203.0.113.80	GET	200 OK	2016-07-12 04:09:27-07	2291389
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-12 04:10:21-07	2291390
/	192.0.2.246	GET	200 OK	2016-07-12 04:09:28-07	2291391
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-12 04:09:50-07	2291392
/	192.0.2.59	GET	200 OK	2016-07-12 04:09:30-07	2291393
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-12 04:10:28-07	2291394
/	198.51.100.95	GET	200 OK	2016-07-12 04:09:34-07	2291395
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-12 04:10:25-07	2291396
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 04:10:01-07	2291397
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 04:10:17-07	2291398
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-12 04:10:32-07	2291399
/	198.51.100.198	GET	200 OK	2016-07-12 04:09:42-07	2291400
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-12 04:10:11-07	2291401
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-12 04:09:58-07	2291402
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-12 04:10:33-07	2291403
/	203.0.113.9	GET	200 OK	2016-07-12 04:09:52-07	2291404
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 04:10:31-07	2291405
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 04:10:09-07	2291406
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 04:10:31-07	2291407
/	203.0.113.125	GET	200 OK	2016-07-12 04:09:55-07	2291408
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-12 04:10:20-07	2291409
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-12 04:10:21-07	2291410
/article/candidate-is-jerky	203.0.113.125	GET	404 NOT FOUND	2016-07-12 04:10:33-07	2291411
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-12 04:10:50-07	2291412
/	198.51.100.117	GET	200 OK	2016-07-12 04:09:59-07	2291413
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 04:10:37-07	2291414
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 04:10:17-07	2291415
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 04:10:20-07	2291416
/	203.0.113.208	GET	200 OK	2016-07-12 04:10:07-07	2291417
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-12 04:10:35-07	2291418
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-12 04:10:45-07	2291419
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 04:10:35-07	2291420
/	203.0.113.183	GET	200 OK	2016-07-12 04:10:16-07	2291421
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-12 04:10:59-07	2291422
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-12 04:10:56-07	2291423
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-12 04:11:03-07	2291424
/	192.0.2.61	GET	200 OK	2016-07-12 04:10:19-07	2291425
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-12 04:10:37-07	2291426
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 04:11:17-07	2291427
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-12 04:10:40-07	2291428
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 04:11:18-07	2291429
/	198.51.100.254	GET	200 OK	2016-07-12 04:10:22-07	2291430
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 04:10:41-07	2291431
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 04:11:20-07	2291432
/	203.0.113.234	GET	200 OK	2016-07-12 04:10:26-07	2291433
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-12 04:11:02-07	2291434
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-12 04:10:51-07	2291435
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-12 04:10:59-07	2291436
/	203.0.113.235	GET	200 OK	2016-07-12 04:10:29-07	2291437
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 04:10:55-07	2291438
/	192.0.2.70	GET	200 OK	2016-07-12 04:10:35-07	2291439
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-12 04:11:27-07	2291440
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 04:10:59-07	2291441
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-12 04:10:58-07	2291442
/	198.51.100.148	GET	200 OK	2016-07-12 04:10:45-07	2291443
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 04:11:40-07	2291444
/	198.51.100.233	GET	200 OK	2016-07-12 04:10:47-07	2291445
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-12 04:11:35-07	2291446
/	203.0.113.65	GET	200 OK	2016-07-12 04:10:48-07	2291447
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-12 04:11:47-07	2291448
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-12 04:11:19-07	2291449
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-12 04:11:33-07	2291450
/	203.0.113.195	GET	200 OK	2016-07-12 04:10:54-07	2291451
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-12 04:11:44-07	2291452
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 04:11:28-07	2291453
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-12 04:11:19-07	2291454
/	198.51.100.149	GET	200 OK	2016-07-12 04:11:00-07	2291455
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-12 04:11:28-07	2291456
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 04:11:53-07	2291457
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-12 04:11:31-07	2291458
/	198.51.100.10	GET	200 OK	2016-07-12 04:11:03-07	2291459
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-12 04:11:21-07	2291460
/	203.0.113.126	GET	200 OK	2016-07-12 04:11:11-07	2291461
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-12 04:12:08-07	2291462
/	198.51.100.65	GET	200 OK	2016-07-12 04:11:14-07	2291463
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-12 04:12:00-07	2291464
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-12 04:12:08-07	2291465
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-12 04:12:02-07	2291466
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 04:12:09-07	2291467
/	192.0.2.156	GET	200 OK	2016-07-12 04:11:20-07	2291468
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-12 04:12:11-07	2291469
/	192.0.2.253	GET	200 OK	2016-07-12 04:11:22-07	2291470
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 04:12:13-07	2291471
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-12 04:12:10-07	2291472
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-12 04:11:51-07	2291473
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-12 04:12:15-07	2291474
/	198.51.100.16	GET	200 OK	2016-07-12 04:11:26-07	2291475
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 04:12:20-07	2291476
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 04:11:50-07	2291477
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-12 04:12:25-07	2291478
/	203.0.113.220	GET	200 OK	2016-07-12 04:11:30-07	2291479
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 04:12:19-07	2291480
/	203.0.113.20	GET	200 OK	2016-07-12 04:11:40-07	2291481
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 04:12:34-07	2291482
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-12 04:12:38-07	2291483
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-12 04:12:03-07	2291484
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-12 04:12:37-07	2291485
/	203.0.113.154	GET	200 OK	2016-07-12 04:11:43-07	2291486
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-12 04:12:28-07	2291487
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-12 04:12:30-07	2291488
/	203.0.113.24	GET	200 OK	2016-07-12 04:11:44-07	2291489
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 04:12:02-07	2291490
/	203.0.113.94	GET	200 OK	2016-07-12 04:11:51-07	2291491
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-12 04:12:47-07	2291492
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-12 04:12:47-07	2291493
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-12 04:12:15-07	2291494
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-12 04:12:20-07	2291495
/	198.51.100.184	GET	200 OK	2016-07-12 04:12:00-07	2291496
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-12 04:12:29-07	2291497
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-12 04:12:16-07	2291498
/	203.0.113.73	GET	200 OK	2016-07-12 04:12:05-07	2291499
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-12 04:12:54-07	2291500
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-12 04:13:05-07	2291501
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-12 04:13:04-07	2291502
/	198.51.100.44	GET	200 OK	2016-07-12 04:12:06-07	2291503
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-12 04:12:37-07	2291504
/	192.0.2.72	GET	200 OK	2016-07-12 04:12:09-07	2291505
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 04:12:24-07	2291506
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-12 04:12:38-07	2291507
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-12 04:12:38-07	2291508
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-12 04:12:56-07	2291509
/	203.0.113.6	GET	200 OK	2016-07-12 04:12:11-07	2291510
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 04:12:41-07	2291511
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-12 04:12:50-07	2291512
/	203.0.113.153	GET	200 OK	2016-07-12 04:12:17-07	2291513
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 04:12:59-07	2291514
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 04:12:39-07	2291515
/	203.0.113.128	GET	200 OK	2016-07-12 04:12:27-07	2291516
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-12 04:13:08-07	2291517
/	203.0.113.209	GET	200 OK	2016-07-12 04:12:35-07	2291518
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-12 04:13:32-07	2291519
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 04:13:25-07	2291520
/	203.0.113.243	GET	200 OK	2016-07-12 04:12:42-07	2291521
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-12 04:13:09-07	2291522
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-12 04:13:21-07	2291523
/	203.0.113.150	GET	200 OK	2016-07-12 04:12:43-07	2291524
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-12 04:13:43-07	2291525
/	203.0.113.23	GET	200 OK	2016-07-12 04:12:45-07	2291526
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-12 04:13:12-07	2291527
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 04:13:41-07	2291528
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 04:13:06-07	2291529
/	192.0.2.92	GET	200 OK	2016-07-12 04:12:46-07	2291530
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-12 04:13:11-07	2291531
/	203.0.113.58	GET	200 OK	2016-07-12 04:12:54-07	2291532
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-12 04:13:29-07	2291533
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-12 04:13:35-07	2291534
/	198.51.100.151	GET	200 OK	2016-07-12 04:13:00-07	2291535
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-12 04:13:48-07	2291536
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-12 04:13:57-07	2291537
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 04:13:56-07	2291538
/	192.0.2.184	GET	200 OK	2016-07-12 04:13:10-07	2291539
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-12 04:13:30-07	2291540
/	198.51.100.120	GET	200 OK	2016-07-12 04:13:20-07	2291541
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-12 04:14:20-07	2291542
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-12 04:14:11-07	2291543
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-12 04:14:16-07	2291544
/	203.0.113.248	GET	200 OK	2016-07-12 04:13:25-07	2291545
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 04:14:07-07	2291546
/	192.0.2.144	GET	200 OK	2016-07-12 04:13:35-07	2291547
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-12 04:14:31-07	2291548
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-12 04:14:21-07	2291549
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-12 04:14:02-07	2291550
/	198.51.100.206	GET	200 OK	2016-07-12 04:13:38-07	2291551
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 04:14:06-07	2291552
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 04:14:22-07	2291553
/	192.0.2.112	GET	200 OK	2016-07-12 04:13:48-07	2291554
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 04:14:14-07	2291555
/	203.0.113.237	GET	200 OK	2016-07-12 04:13:57-07	2291556
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-12 04:14:21-07	2291557
/	203.0.113.199	GET	200 OK	2016-07-12 04:14:05-07	2291558
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-12 04:14:59-07	2291559
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-12 04:15:04-07	2291560
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 04:14:52-07	2291561
/	203.0.113.30	GET	200 OK	2016-07-12 04:14:06-07	2291562
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 04:14:55-07	2291563
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 04:15:01-07	2291564
/	198.51.100.97	GET	200 OK	2016-07-12 04:14:08-07	2291565
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 04:14:39-07	2291566
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 04:14:25-07	2291567
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-12 04:15:06-07	2291568
/	192.0.2.238	GET	200 OK	2016-07-12 04:14:11-07	2291569
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 04:14:35-07	2291570
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 04:15:00-07	2291571
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 04:14:47-07	2291572
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-12 04:14:32-07	2291573
/	198.51.100.18	GET	200 OK	2016-07-12 04:14:18-07	2291574
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-12 04:15:01-07	2291575
/	198.51.100.195	GET	200 OK	2016-07-12 04:14:22-07	2291576
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 04:14:42-07	2291577
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-12 04:15:02-07	2291578
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 04:14:53-07	2291579
/	198.51.100.190	GET	200 OK	2016-07-12 04:14:32-07	2291580
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-12 04:15:21-07	2291581
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-12 04:15:31-07	2291582
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-12 04:15:01-07	2291583
/	198.51.100.207	GET	200 OK	2016-07-12 04:14:41-07	2291584
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-12 04:15:17-07	2291585
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-12 04:15:21-07	2291586
/	198.51.100.140	GET	200 OK	2016-07-12 04:14:44-07	2291587
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 04:15:34-07	2291588
/	203.0.113.210	GET	200 OK	2016-07-12 04:14:52-07	2291589
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-12 04:15:22-07	2291590
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-12 04:15:18-07	2291591
/	192.0.2.140	GET	200 OK	2016-07-12 04:15:00-07	2291592
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-12 04:15:36-07	2291593
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 04:15:38-07	2291594
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 04:15:40-07	2291595
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-12 04:15:15-07	2291596
/	198.51.100.206	GET	200 OK	2016-07-12 04:15:06-07	2291597
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-12 04:15:44-07	2291598
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 04:15:54-07	2291599
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 04:15:21-07	2291600
/	198.51.100.89	GET	200 OK	2016-07-12 04:15:10-07	2291601
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-12 04:16:01-07	2291602
/	198.51.100.38	GET	200 OK	2016-07-12 04:15:12-07	2291603
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 04:15:34-07	2291604
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-12 04:15:56-07	2291605
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-12 04:15:43-07	2291606
/	203.0.113.156	GET	200 OK	2016-07-12 04:15:18-07	2291607
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-12 04:15:55-07	2291608
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-12 04:15:49-07	2291609
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-12 04:16:02-07	2291610
/	192.0.2.101	GET	200 OK	2016-07-12 04:15:28-07	2291611
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-12 04:16:12-07	2291612
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-12 04:16:02-07	2291613
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-12 04:15:46-07	2291614
/	198.51.100.61	GET	200 OK	2016-07-12 04:15:31-07	2291615
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-12 04:15:54-07	2291616
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-12 04:16:30-07	2291617
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-12 04:16:22-07	2291618
/	192.0.2.136	GET	200 OK	2016-07-12 04:15:32-07	2291619
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-12 04:16:05-07	2291620
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 04:15:59-07	2291621
/	203.0.113.204	GET	200 OK	2016-07-12 04:15:36-07	2291622
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-12 04:16:27-07	2291623
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-12 04:16:10-07	2291624
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-12 04:16:26-07	2291625
/	198.51.100.221	GET	200 OK	2016-07-12 04:15:37-07	2291626
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-12 04:16:12-07	2291627
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-12 04:16:28-07	2291628
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-12 04:16:07-07	2291629
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-12 04:16:28-07	2291630
/	203.0.113.220	GET	200 OK	2016-07-12 04:15:40-07	2291631
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 04:16:38-07	2291632
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-12 04:15:59-07	2291633
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-12 04:16:35-07	2291634
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-12 04:16:01-07	2291635
/	198.51.100.182	GET	200 OK	2016-07-12 04:15:47-07	2291636
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 04:16:03-07	2291637
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 04:16:03-07	2291638
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 04:16:15-07	2291639
/	192.0.2.42	GET	200 OK	2016-07-12 04:15:53-07	2291640
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-12 04:16:09-07	2291641
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-12 04:16:42-07	2291642
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-12 04:16:14-07	2291643
/	198.51.100.254	GET	200 OK	2016-07-12 04:16:02-07	2291644
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-12 04:16:24-07	2291645
/	203.0.113.155	GET	200 OK	2016-07-12 04:16:12-07	2291646
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-12 04:17:10-07	2291647
/	203.0.113.67	GET	200 OK	2016-07-12 04:16:18-07	2291648
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-12 04:17:10-07	2291649
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-12 04:16:59-07	2291650
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-12 04:16:33-07	2291651
/	198.51.100.110	GET	200 OK	2016-07-12 04:16:26-07	2291652
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-12 04:16:53-07	2291653
/	198.51.100.220	GET	200 OK	2016-07-12 04:16:31-07	2291654
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 04:16:55-07	2291655
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-12 04:17:20-07	2291656
/article/so-many-bearsb	198.51.100.220	GET	404 NOT FOUND	2016-07-12 04:16:59-07	2291657
/	198.51.100.125	GET	200 OK	2016-07-12 04:16:32-07	2291658
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 04:16:55-07	2291659
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-12 04:17:12-07	2291660
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-12 04:17:31-07	2291661
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-12 04:17:13-07	2291662
/	198.51.100.46	GET	200 OK	2016-07-12 04:16:42-07	2291663
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-12 04:17:08-07	2291664
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 04:17:27-07	2291665
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-12 04:17:31-07	2291666
/	198.51.100.163	GET	200 OK	2016-07-12 04:16:45-07	2291667
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-12 04:17:01-07	2291668
/	198.51.100.225	GET	200 OK	2016-07-12 04:16:46-07	2291669
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-12 04:17:20-07	2291670
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-12 04:17:16-07	2291671
/	203.0.113.8	GET	200 OK	2016-07-12 04:16:47-07	2291672
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 04:17:38-07	2291673
/	192.0.2.42	GET	200 OK	2016-07-12 04:16:50-07	2291674
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-12 04:17:13-07	2291675
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 04:17:49-07	2291676
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 04:17:18-07	2291677
/	192.0.2.156	GET	200 OK	2016-07-12 04:16:51-07	2291678
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 04:17:09-07	2291679
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-12 04:17:08-07	2291680
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 04:17:30-07	2291681
/	203.0.113.43	GET	200 OK	2016-07-12 04:17:00-07	2291682
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-12 04:17:56-07	2291683
/	192.0.2.203	GET	200 OK	2016-07-12 04:17:08-07	2291684
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 04:18:02-07	2291685
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 04:18:01-07	2291686
/article/candidate-is-jerkg	192.0.2.203	GET	404 NOT FOUND	2016-07-12 04:17:58-07	2291687
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-12 04:17:28-07	2291688
/	192.0.2.127	GET	200 OK	2016-07-12 04:17:14-07	2291689
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-12 04:18:02-07	2291690
/	192.0.2.104	GET	200 OK	2016-07-12 04:17:18-07	2291691
/	198.51.100.113	GET	200 OK	2016-07-12 09:49:37-07	2304154
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 04:17:55-07	2291692
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 04:18:07-07	2291693
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-12 04:17:43-07	2291694
/	192.0.2.132	GET	200 OK	2016-07-12 04:17:22-07	2291695
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-12 04:18:08-07	2291696
/	192.0.2.189	GET	200 OK	2016-07-12 04:17:31-07	2291697
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-12 04:18:15-07	2291698
/	198.51.100.211	GET	200 OK	2016-07-12 04:17:40-07	2291699
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-12 04:18:21-07	2291700
/	192.0.2.21	GET	200 OK	2016-07-12 04:17:45-07	2291701
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-12 04:18:40-07	2291702
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-12 04:18:28-07	2291703
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 04:18:02-07	2291704
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 04:18:09-07	2291705
/	198.51.100.102	GET	200 OK	2016-07-12 04:17:55-07	2291706
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-12 04:18:27-07	2291707
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-12 04:18:51-07	2291708
/	192.0.2.155	GET	200 OK	2016-07-12 04:18:03-07	2291709
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 04:18:42-07	2291710
/	203.0.113.44	GET	200 OK	2016-07-12 04:18:13-07	2291711
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 04:18:59-07	2291712
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 04:18:58-07	2291713
/	192.0.2.37	GET	200 OK	2016-07-12 04:18:21-07	2291714
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-12 04:18:39-07	2291715
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-12 04:18:47-07	2291716
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 04:18:41-07	2291717
/	192.0.2.84	GET	200 OK	2016-07-12 04:18:23-07	2291718
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 04:18:46-07	2291719
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 04:19:10-07	2291720
/	203.0.113.242	GET	200 OK	2016-07-12 04:18:28-07	2291721
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-12 04:19:08-07	2291722
/	198.51.100.237	GET	200 OK	2016-07-12 04:18:33-07	2291723
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 04:19:13-07	2291724
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-12 04:19:20-07	2291725
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-12 04:18:58-07	2291726
/	192.0.2.47	GET	200 OK	2016-07-12 04:18:37-07	2291727
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-12 04:18:58-07	2291728
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-12 04:18:56-07	2291729
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 04:19:34-07	2291730
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-12 04:18:56-07	2291731
/	198.51.100.185	GET	200 OK	2016-07-12 04:18:43-07	2291732
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 04:19:38-07	2291733
/	203.0.113.113	GET	200 OK	2016-07-12 04:18:50-07	2291734
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-12 04:19:27-07	2291735
/	203.0.113.209	GET	200 OK	2016-07-12 04:18:56-07	2291736
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 04:19:47-07	2291737
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-12 04:19:51-07	2291738
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 04:19:31-07	2291739
/	198.51.100.76	GET	200 OK	2016-07-12 04:19:02-07	2291740
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-12 04:19:37-07	2291741
/	203.0.113.50	GET	200 OK	2016-07-12 04:19:06-07	2291742
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 04:19:54-07	2291743
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 04:20:02-07	2291744
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-12 04:19:57-07	2291745
/	192.0.2.238	GET	200 OK	2016-07-12 04:19:12-07	2291746
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 04:19:36-07	2291747
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 04:20:12-07	2291748
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-12 04:19:37-07	2291749
/	203.0.113.207	GET	200 OK	2016-07-12 04:19:19-07	2291750
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-12 04:19:36-07	2291751
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-12 04:20:01-07	2291752
/	192.0.2.155	GET	200 OK	2016-07-12 04:19:28-07	2291753
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-12 04:19:55-07	2291754
/	198.51.100.111	GET	200 OK	2016-07-12 04:19:36-07	2291755
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-12 04:20:20-07	2291756
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 04:20:19-07	2291757
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-12 04:20:05-07	2291758
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-12 04:20:36-07	2291759
/	203.0.113.200	GET	200 OK	2016-07-12 04:19:38-07	2291760
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-12 04:20:26-07	2291761
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-12 04:20:07-07	2291762
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-12 04:20:28-07	2291763
/	192.0.2.215	GET	200 OK	2016-07-12 04:19:41-07	2291764
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 04:20:26-07	2291765
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 04:20:16-07	2291766
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-12 04:20:25-07	2291767
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-12 04:20:35-07	2291768
/	198.51.100.249	GET	200 OK	2016-07-12 04:19:43-07	2291769
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-12 04:20:39-07	2291770
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 04:20:18-07	2291771
/	192.0.2.229	GET	200 OK	2016-07-12 04:19:53-07	2291772
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 04:20:35-07	2291773
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-12 04:20:42-07	2291774
/	192.0.2.183	GET	200 OK	2016-07-12 04:20:01-07	2291775
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-12 04:20:49-07	2291776
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-12 04:20:26-07	2291777
/	192.0.2.3	GET	200 OK	2016-07-12 04:20:08-07	2291778
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 04:20:42-07	2291779
/	198.51.100.187	GET	200 OK	2016-07-12 04:20:17-07	2291780
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 04:21:02-07	2291781
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 04:20:52-07	2291782
/	198.51.100.21	GET	200 OK	2016-07-12 04:20:22-07	2291783
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-12 04:20:48-07	2291784
/	198.51.100.203	GET	200 OK	2016-07-12 04:20:27-07	2291785
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-12 04:21:13-07	2291786
/	198.51.100.139	GET	200 OK	2016-07-12 04:20:30-07	2291787
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 04:21:02-07	2291788
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-12 04:21:21-07	2291789
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-12 04:21:08-07	2291790
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 04:21:15-07	2291791
/	192.0.2.50	GET	200 OK	2016-07-12 04:20:38-07	2291792
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 04:21:08-07	2291793
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-12 04:21:03-07	2291794
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-12 04:21:13-07	2291795
/	192.0.2.29	GET	200 OK	2016-07-12 04:20:46-07	2291796
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-12 04:21:40-07	2291797
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-12 04:21:29-07	2291798
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-12 04:21:05-07	2291799
/	203.0.113.250	GET	200 OK	2016-07-12 04:20:56-07	2291800
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-12 04:21:24-07	2291801
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-12 04:21:46-07	2291802
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-12 04:21:14-07	2291803
/	192.0.2.84	GET	200 OK	2016-07-12 04:21:03-07	2291804
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 04:21:35-07	2291805
/	198.51.100.183	GET	200 OK	2016-07-12 04:21:12-07	2291806
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 04:22:12-07	2291807
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 04:21:44-07	2291808
/	203.0.113.61	GET	200 OK	2016-07-12 04:21:17-07	2291809
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 04:21:58-07	2291810
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-12 04:21:32-07	2291811
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-12 04:21:51-07	2291812
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 04:21:49-07	2291813
/	203.0.113.3	GET	200 OK	2016-07-12 04:21:22-07	2291814
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-12 04:22:06-07	2291815
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-12 04:22:07-07	2291816
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 04:21:50-07	2291817
/	203.0.113.16	GET	200 OK	2016-07-12 04:21:27-07	2291818
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-12 04:21:44-07	2291819
/	198.51.100.182	GET	200 OK	2016-07-12 04:21:28-07	2291820
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 04:21:58-07	2291821
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 04:22:18-07	2291822
/	203.0.113.244	GET	200 OK	2016-07-12 04:21:34-07	2291823
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-12 04:22:13-07	2291824
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-12 04:22:24-07	2291825
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-12 04:21:56-07	2291826
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-12 04:22:10-07	2291827
/	198.51.100.106	GET	200 OK	2016-07-12 04:21:35-07	2291828
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-12 04:22:25-07	2291829
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 04:22:24-07	2291830
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-12 04:22:17-07	2291831
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-12 04:22:23-07	2291832
/	203.0.113.41	GET	200 OK	2016-07-12 04:21:41-07	2291833
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-12 04:22:29-07	2291834
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-12 04:22:14-07	2291835
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-12 04:21:56-07	2291836
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-12 04:22:06-07	2291837
/	198.51.100.89	GET	200 OK	2016-07-12 04:21:45-07	2291838
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-12 04:22:34-07	2291839
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-12 04:22:17-07	2291840
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-12 04:22:30-07	2291841
/	192.0.2.154	GET	200 OK	2016-07-12 04:21:52-07	2291842
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 04:22:48-07	2291843
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 04:22:16-07	2291844
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 04:22:12-07	2291845
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 04:22:36-07	2291846
/	203.0.113.206	GET	200 OK	2016-07-12 04:22:00-07	2291847
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-12 04:22:53-07	2291848
/	203.0.113.180	GET	200 OK	2016-07-12 04:22:05-07	2291849
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-12 04:22:42-07	2291850
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-12 04:22:56-07	2291851
/	192.0.2.107	GET	200 OK	2016-07-12 04:22:12-07	2291852
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 04:22:47-07	2291853
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-12 04:22:45-07	2291854
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 04:22:32-07	2291855
/	203.0.113.167	GET	200 OK	2016-07-12 04:22:22-07	2291856
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-12 04:22:47-07	2291857
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-12 04:23:16-07	2291858
/	198.51.100.36	GET	200 OK	2016-07-12 04:22:25-07	2291859
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-12 04:23:18-07	2291860
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-12 04:23:01-07	2291861
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-12 04:22:44-07	2291862
/	192.0.2.34	GET	200 OK	2016-07-12 04:22:31-07	2291863
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-12 04:23:03-07	2291864
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 04:22:58-07	2291865
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-12 04:22:58-07	2291866
/	203.0.113.213	GET	200 OK	2016-07-12 04:22:36-07	2291867
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 04:23:31-07	2291868
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-12 04:23:20-07	2291869
/	203.0.113.166	GET	200 OK	2016-07-12 04:22:43-07	2291870
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-12 04:23:17-07	2291871
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-12 04:23:15-07	2291872
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-12 04:23:06-07	2291873
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 04:23:32-07	2291874
/	198.51.100.27	GET	200 OK	2016-07-12 04:22:52-07	2291875
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-12 04:23:43-07	2291876
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-12 04:23:18-07	2291877
/	203.0.113.175	GET	200 OK	2016-07-12 04:22:57-07	2291878
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-12 04:23:32-07	2291879
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-12 04:23:33-07	2291880
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-12 04:23:56-07	2291881
/	192.0.2.108	GET	200 OK	2016-07-12 09:54:58-07	2304344
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-12 04:23:22-07	2291882
/	198.51.100.8	GET	200 OK	2016-07-12 04:23:07-07	2291883
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-12 04:23:45-07	2291884
/	198.51.100.123	GET	200 OK	2016-07-12 04:23:08-07	2291885
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-12 04:23:32-07	2291886
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-12 04:24:03-07	2291887
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-12 04:23:30-07	2291888
/	198.51.100.199	GET	200 OK	2016-07-12 04:23:14-07	2291889
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-12 04:23:55-07	2291890
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-12 04:24:02-07	2291891
/	203.0.113.155	GET	200 OK	2016-07-12 04:23:18-07	2291892
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-12 04:23:36-07	2291893
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 04:24:11-07	2291894
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-12 04:23:37-07	2291895
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 04:24:16-07	2291896
/	198.51.100.211	GET	200 OK	2016-07-12 04:23:21-07	2291897
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-12 04:23:44-07	2291898
/	203.0.113.231	GET	200 OK	2016-07-12 04:23:30-07	2291899
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-12 04:23:57-07	2291900
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-12 04:24:09-07	2291901
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-12 04:24:15-07	2291902
/	192.0.2.106	GET	200 OK	2016-07-12 04:23:37-07	2291903
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-12 04:24:27-07	2291904
/	203.0.113.59	GET	200 OK	2016-07-12 04:23:45-07	2291905
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-12 04:24:12-07	2291906
/	198.51.100.31	GET	200 OK	2016-07-12 04:23:51-07	2291907
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 04:24:40-07	2291908
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-12 04:24:19-07	2291909
/	203.0.113.144	GET	200 OK	2016-07-12 04:23:54-07	2291910
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 04:24:10-07	2291911
/	198.51.100.139	GET	200 OK	2016-07-12 04:24:00-07	2291912
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 04:24:28-07	2291913
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-12 04:24:44-07	2291914
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-12 04:24:34-07	2291915
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 04:24:57-07	2291916
/	198.51.100.201	GET	200 OK	2016-07-12 04:24:04-07	2291917
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-12 04:24:25-07	2291918
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-12 04:24:26-07	2291919
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 04:24:34-07	2291920
/	203.0.113.31	GET	200 OK	2016-07-12 04:24:10-07	2291921
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-12 04:24:35-07	2291922
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-12 04:25:05-07	2291923
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-12 04:24:48-07	2291924
/	198.51.100.249	GET	200 OK	2016-07-12 04:24:12-07	2291925
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 04:25:02-07	2291926
/	192.0.2.46	GET	200 OK	2016-07-12 04:24:15-07	2291927
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 04:25:11-07	2291928
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 04:25:01-07	2291929
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-12 04:24:39-07	2291930
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 04:24:43-07	2291931
/	203.0.113.18	GET	200 OK	2016-07-12 04:24:21-07	2291932
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-12 04:25:21-07	2291933
/	192.0.2.62	GET	200 OK	2016-07-12 04:24:28-07	2291934
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-12 04:25:18-07	2291935
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-12 04:25:12-07	2291936
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 04:25:06-07	2291937
/	198.51.100.235	GET	200 OK	2016-07-12 04:24:37-07	2291938
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-12 04:25:27-07	2291939
/	198.51.100.77	GET	200 OK	2016-07-12 04:24:44-07	2291940
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-12 04:25:00-07	2291941
/	203.0.113.238	GET	200 OK	2016-07-12 04:24:54-07	2291942
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-12 04:25:14-07	2291943
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-12 04:25:45-07	2291944
/	192.0.2.207	GET	200 OK	2016-07-12 04:25:03-07	2291945
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-12 04:25:48-07	2291946
/	192.0.2.129	GET	200 OK	2016-07-12 04:25:09-07	2291947
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-12 04:25:40-07	2291948
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-12 04:25:48-07	2291949
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-12 04:25:35-07	2291950
/	203.0.113.13	GET	200 OK	2016-07-12 04:25:12-07	2291951
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-12 04:25:36-07	2291952
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 04:26:11-07	2291953
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 04:25:43-07	2291954
/	203.0.113.123	GET	200 OK	2016-07-12 04:25:19-07	2291955
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-12 04:25:38-07	2291956
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-12 04:25:50-07	2291957
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-12 04:26:08-07	2291958
/article/candidate-is-jerkn	203.0.113.123	GET	404 NOT FOUND	2016-07-12 04:25:48-07	2291959
/	192.0.2.25	GET	200 OK	2016-07-12 04:25:28-07	2291960
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 04:26:19-07	2291961
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-12 04:26:12-07	2291962
/	192.0.2.186	GET	200 OK	2016-07-12 04:25:36-07	2291963
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-12 04:26:26-07	2291964
/	203.0.113.235	GET	200 OK	2016-07-12 04:25:45-07	2291965
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 04:26:32-07	2291966
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-12 04:26:23-07	2291967
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 04:26:39-07	2291968
/	198.51.100.135	GET	200 OK	2016-07-12 04:25:54-07	2291969
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-12 04:26:12-07	2291970
/	192.0.2.79	GET	200 OK	2016-07-12 04:25:59-07	2291971
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 04:26:37-07	2291972
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 04:26:17-07	2291973
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-12 04:26:58-07	2291974
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 04:26:46-07	2291975
/	203.0.113.200	GET	200 OK	2016-07-12 04:26:06-07	2291976
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-12 04:26:23-07	2291977
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-12 04:26:28-07	2291979
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 04:27:01-07	2291980
/	192.0.2.174	GET	200 OK	2016-07-12 04:26:17-07	2291981
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-12 04:26:34-07	2291982
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 04:27:07-07	2291983
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 04:26:40-07	2291984
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-12 04:26:36-07	2291985
/	192.0.2.159	GET	200 OK	2016-07-12 04:26:25-07	2291986
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-12 04:27:22-07	2291987
/	198.51.100.215	GET	200 OK	2016-07-12 04:26:33-07	2291988
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 04:26:51-07	2291989
/	192.0.2.109	GET	200 OK	2016-07-12 04:26:38-07	2291990
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 04:27:10-07	2291991
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 04:27:15-07	2291992
/	192.0.2.85	GET	200 OK	2016-07-12 04:26:41-07	2291993
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-12 04:27:06-07	2291994
/	192.0.2.57	GET	200 OK	2016-07-12 04:26:44-07	2291995
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 04:27:33-07	2291996
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 04:27:17-07	2291997
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-12 04:27:32-07	2291998
/	192.0.2.85	GET	200 OK	2016-07-12 04:26:45-07	2291999
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 04:27:11-07	2292000
/	203.0.113.82	GET	200 OK	2016-07-12 04:26:55-07	2292001
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-12 04:27:27-07	2292002
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-12 04:27:17-07	2292003
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-12 04:27:45-07	2292004
/	203.0.113.62	GET	200 OK	2016-07-12 04:27:02-07	2292005
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-12 04:27:42-07	2292006
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-12 04:27:38-07	2292007
/	192.0.2.231	GET	200 OK	2016-07-12 04:27:07-07	2292008
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-12 04:27:33-07	2292009
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 04:27:29-07	2292010
/	198.51.100.3	GET	200 OK	2016-07-12 04:27:09-07	2292011
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-12 04:27:28-07	2292012
/	192.0.2.54	GET	200 OK	2016-07-12 04:27:14-07	2292013
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-12 04:27:58-07	2292014
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-12 04:27:34-07	2292015
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 04:28:10-07	2292016
/	203.0.113.212	GET	200 OK	2016-07-12 04:27:17-07	2292017
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 04:28:02-07	2292018
/	192.0.2.224	GET	200 OK	2016-07-12 04:27:24-07	2292019
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-12 04:28:24-07	2292020
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 04:27:51-07	2292021
/	192.0.2.239	GET	200 OK	2016-07-12 04:27:34-07	2292022
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 04:28:15-07	2292023
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-12 04:28:13-07	2292024
/	203.0.113.24	GET	200 OK	2016-07-12 04:27:44-07	2292025
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-12 04:28:42-07	2292026
/	203.0.113.176	GET	200 OK	2016-07-12 04:27:48-07	2292027
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-12 04:28:20-07	2292028
/	203.0.113.24	GET	200 OK	2016-07-12 04:27:55-07	2292029
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-12 04:28:30-07	2292030
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 04:28:49-07	2292031
/	198.51.100.31	GET	200 OK	2016-07-12 04:27:59-07	2292032
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-12 04:28:40-07	2292033
/	198.51.100.121	GET	200 OK	2016-07-12 04:28:09-07	2292034
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-12 04:28:27-07	2292035
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 04:28:48-07	2292036
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 04:29:00-07	2292037
/	203.0.113.137	GET	200 OK	2016-07-12 04:28:10-07	2292038
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 04:28:57-07	2292039
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 04:28:32-07	2292040
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-12 04:28:42-07	2292041
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 04:28:45-07	2292042
/	198.51.100.54	GET	200 OK	2016-07-12 04:28:16-07	2292043
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 04:29:00-07	2292044
/	198.51.100.74	GET	200 OK	2016-07-12 04:28:21-07	2292045
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-12 04:29:02-07	2292046
/	198.51.100.127	GET	200 OK	2016-07-12 04:28:31-07	2292047
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-12 04:29:30-07	2292048
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-12 04:28:56-07	2292049
/	203.0.113.189	GET	200 OK	2016-07-12 04:28:34-07	2292050
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-12 04:29:28-07	2292051
/	203.0.113.133	GET	200 OK	2016-07-12 04:28:43-07	2292052
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-12 04:29:23-07	2292053
/	192.0.2.218	GET	200 OK	2016-07-12 04:28:44-07	2292054
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-12 04:29:29-07	2292055
/	192.0.2.25	GET	200 OK	2016-07-12 04:28:53-07	2292056
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-12 04:29:37-07	2292057
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-12 04:29:50-07	2292058
/	192.0.2.45	GET	200 OK	2016-07-12 04:29:03-07	2292059
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 04:29:36-07	2292060
/	203.0.113.98	GET	200 OK	2016-07-12 04:29:08-07	2292061
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-12 04:30:01-07	2292062
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-12 04:29:46-07	2292063
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-12 04:29:44-07	2292064
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-12 04:29:42-07	2292065
/	192.0.2.73	GET	200 OK	2016-07-12 04:29:12-07	2292066
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 04:30:11-07	2292067
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-12 04:30:05-07	2292068
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-12 04:30:09-07	2292069
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-12 04:29:51-07	2292070
/	192.0.2.196	GET	200 OK	2016-07-12 04:29:16-07	2292071
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 04:29:33-07	2292072
/	203.0.113.67	GET	200 OK	2016-07-12 04:29:23-07	2292073
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-12 04:29:42-07	2292074
/	192.0.2.66	GET	200 OK	2016-07-12 09:59:54-07	2304535
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 04:30:07-07	2292075
/	198.51.100.138	GET	200 OK	2016-07-12 04:29:32-07	2292076
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-12 04:29:47-07	2292077
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 04:30:09-07	2292078
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 04:30:03-07	2292079
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-12 04:30:20-07	2292080
/	198.51.100.96	GET	200 OK	2016-07-12 04:29:36-07	2292081
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 04:29:51-07	2292082
/	203.0.113.37	GET	200 OK	2016-07-12 04:29:43-07	2292083
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-12 04:30:39-07	2292084
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 04:30:03-07	2292085
/	203.0.113.39	GET	200 OK	2016-07-12 04:29:49-07	2292086
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-12 04:30:29-07	2292087
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-12 04:30:30-07	2292088
/	198.51.100.139	GET	200 OK	2016-07-12 04:29:50-07	2292089
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-12 04:30:36-07	2292090
/	198.51.100.38	GET	200 OK	2016-07-12 04:29:55-07	2292091
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 04:30:28-07	2292092
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 04:30:22-07	2292093
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-12 04:30:25-07	2292094
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-12 04:30:26-07	2292095
/	192.0.2.136	GET	200 OK	2016-07-12 04:30:01-07	2292096
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-12 04:30:42-07	2292097
/	192.0.2.66	GET	200 OK	2016-07-12 04:30:05-07	2292098
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-12 04:30:34-07	2292099
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 04:30:26-07	2292100
/	203.0.113.181	GET	200 OK	2016-07-12 04:30:13-07	2292101
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-12 04:31:07-07	2292102
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-12 04:30:49-07	2292103
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 04:30:32-07	2292104
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-12 04:30:33-07	2292105
/	198.51.100.170	GET	200 OK	2016-07-12 04:30:18-07	2292106
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-12 04:31:16-07	2292107
/	192.0.2.217	GET	200 OK	2016-07-12 04:30:21-07	2292108
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-12 04:30:51-07	2292109
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-12 04:30:38-07	2292110
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-12 04:30:56-07	2292111
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-12 04:30:39-07	2292112
/	192.0.2.22	GET	200 OK	2016-07-12 04:30:28-07	2292113
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-12 04:31:07-07	2292114
/	192.0.2.239	GET	200 OK	2016-07-12 04:30:34-07	2292115
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 04:31:14-07	2292116
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-12 04:31:13-07	2292117
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 04:31:29-07	2292118
/	192.0.2.206	GET	200 OK	2016-07-12 04:30:36-07	2292119
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-12 04:31:07-07	2292120
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-12 04:31:33-07	2292121
/	198.51.100.146	GET	200 OK	2016-07-12 04:30:43-07	2292122
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-12 04:31:28-07	2292123
/	198.51.100.29	GET	200 OK	2016-07-12 04:30:51-07	2292124
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-12 04:31:36-07	2292125
/	198.51.100.38	GET	200 OK	2016-07-12 04:30:58-07	2292126
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-12 04:31:19-07	2292127
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 04:31:25-07	2292128
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-12 04:31:20-07	2292129
/	192.0.2.123	GET	200 OK	2016-07-12 04:31:02-07	2292130
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-12 04:31:42-07	2292131
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-12 04:31:28-07	2292132
/	203.0.113.201	GET	200 OK	2016-07-12 04:31:12-07	2292133
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-12 04:31:59-07	2292134
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-12 04:31:55-07	2292135
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 04:31:36-07	2292136
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-12 04:31:57-07	2292137
/	198.51.100.11	GET	200 OK	2016-07-12 04:31:18-07	2292138
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-12 04:31:52-07	2292139
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-12 04:31:34-07	2292140
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-12 04:31:54-07	2292141
/	198.51.100.168	GET	200 OK	2016-07-12 04:31:25-07	2292142
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-12 04:32:06-07	2292143
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 04:32:13-07	2292144
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-12 04:32:03-07	2292145
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 04:31:49-07	2292146
/	203.0.113.61	GET	200 OK	2016-07-12 04:31:30-07	2292147
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 04:32:12-07	2292148
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-12 04:32:08-07	2292149
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 04:32:25-07	2292150
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-12 04:32:15-07	2292151
/	192.0.2.222	GET	200 OK	2016-07-12 04:31:37-07	2292152
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-12 04:32:19-07	2292153
/	203.0.113.213	GET	200 OK	2016-07-12 04:31:47-07	2292154
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 04:32:27-07	2292155
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-12 04:32:47-07	2292156
/	192.0.2.211	GET	200 OK	2016-07-12 04:31:52-07	2292157
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 04:32:29-07	2292158
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-12 04:32:20-07	2292159
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 04:32:09-07	2292160
/	203.0.113.209	GET	200 OK	2016-07-12 04:31:55-07	2292161
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-12 04:32:52-07	2292162
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-12 04:32:15-07	2292163
/	192.0.2.215	GET	200 OK	2016-07-12 04:31:56-07	2292164
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 04:32:32-07	2292165
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 04:32:53-07	2292166
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 04:32:45-07	2292167
/	203.0.113.12	GET	200 OK	2016-07-12 04:32:04-07	2292168
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-12 04:32:26-07	2292169
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-12 04:32:59-07	2292170
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-12 04:32:39-07	2292171
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-12 04:32:45-07	2292172
/	192.0.2.194	GET	200 OK	2016-07-12 04:32:11-07	2292173
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 04:32:26-07	2292174
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-12 04:32:59-07	2292175
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 04:32:53-07	2292176
/	198.51.100.23	GET	200 OK	2016-07-12 04:32:17-07	2292177
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-12 04:33:17-07	2292178
/	198.51.100.30	GET	200 OK	2016-07-12 04:32:27-07	2292179
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-12 04:33:27-07	2292180
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 04:33:02-07	2292181
/	198.51.100.166	GET	200 OK	2016-07-12 04:32:34-07	2292182
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 04:33:06-07	2292183
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-12 04:32:50-07	2292184
/	192.0.2.185	GET	200 OK	2016-07-12 04:32:40-07	2292185
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-12 04:32:55-07	2292186
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-12 04:33:10-07	2292187
/	192.0.2.18	GET	200 OK	2016-07-12 04:32:46-07	2292188
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-12 04:33:19-07	2292189
/	198.51.100.121	GET	200 OK	2016-07-12 04:32:50-07	2292190
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-12 04:33:37-07	2292191
/	192.0.2.73	GET	200 OK	2016-07-12 04:32:56-07	2292192
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-12 04:33:29-07	2292193
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 04:33:41-07	2292194
/	198.51.100.83	GET	200 OK	2016-07-12 04:33:02-07	2292195
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 04:33:32-07	2292196
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-12 04:33:54-07	2292197
/	198.51.100.205	GET	200 OK	2016-07-12 04:33:03-07	2292198
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-12 04:33:20-07	2292199
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-12 04:33:54-07	2292200
/	192.0.2.162	GET	200 OK	2016-07-12 04:33:06-07	2292201
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-12 04:33:31-07	2292202
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-12 04:33:51-07	2292203
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-12 04:33:22-07	2292204
/	198.51.100.5	GET	200 OK	2016-07-12 04:33:09-07	2292205
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-12 04:34:07-07	2292206
/article/candidate-is-jerkd	198.51.100.5	GET	404 NOT FOUND	2016-07-12 04:33:49-07	2292207
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-12 04:33:36-07	2292208
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-12 04:33:59-07	2292209
/	203.0.113.145	GET	200 OK	2016-07-12 04:33:12-07	2292210
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-12 04:33:29-07	2292211
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-12 04:33:38-07	2292212
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-12 04:33:51-07	2292213
/	203.0.113.53	GET	200 OK	2016-07-12 04:33:19-07	2292214
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-12 04:33:56-07	2292215
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-12 04:34:03-07	2292216
/	203.0.113.82	GET	200 OK	2016-07-12 04:33:29-07	2292217
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-12 04:34:15-07	2292218
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-12 04:34:28-07	2292219
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 04:33:52-07	2292220
/	192.0.2.22	GET	200 OK	2016-07-12 04:33:39-07	2292221
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-12 04:34:35-07	2292222
/	203.0.113.126	GET	200 OK	2016-07-12 04:33:45-07	2292223
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-12 04:34:13-07	2292224
/	192.0.2.60	GET	200 OK	2016-07-12 04:33:51-07	2292225
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-12 04:34:51-07	2292226
/	198.51.100.54	GET	200 OK	2016-07-12 04:33:58-07	2292227
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-12 04:34:18-07	2292228
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 04:34:17-07	2292229
/	203.0.113.93	GET	200 OK	2016-07-12 04:34:02-07	2292230
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-12 04:34:39-07	2292231
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-12 04:35:01-07	2292232
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-12 04:34:19-07	2292233
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-12 04:34:35-07	2292234
/	203.0.113.162	GET	200 OK	2016-07-12 04:34:04-07	2292235
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-12 04:34:27-07	2292236
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 04:35:01-07	2292237
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-12 04:34:32-07	2292238
/	203.0.113.218	GET	200 OK	2016-07-12 04:34:12-07	2292239
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-12 04:35:05-07	2292240
/	192.0.2.2	GET	200 OK	2016-07-12 04:34:20-07	2292241
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 04:35:00-07	2292242
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 04:35:17-07	2292243
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 04:35:10-07	2292244
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 04:34:48-07	2292245
/	192.0.2.233	GET	200 OK	2016-07-12 04:34:29-07	2292246
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-12 04:35:10-07	2292247
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-12 04:34:49-07	2292248
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 04:35:02-07	2292249
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 04:35:21-07	2292250
/	192.0.2.8	GET	200 OK	2016-07-12 04:34:38-07	2292251
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-12 04:35:02-07	2292252
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-12 04:35:27-07	2292253
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-12 04:35:07-07	2292254
/	203.0.113.46	GET	200 OK	2016-07-12 04:34:39-07	2292255
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-12 04:35:24-07	2292256
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-12 04:35:13-07	2292257
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-12 04:35:33-07	2292258
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-12 04:35:25-07	2292259
/	198.51.100.170	GET	200 OK	2016-07-12 04:34:42-07	2292260
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 04:35:05-07	2292261
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-12 04:35:36-07	2292262
/	198.51.100.3	GET	200 OK	2016-07-12 04:34:44-07	2292263
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-12 04:35:05-07	2292264
/	198.51.100.246	GET	200 OK	2016-07-12 10:34:39-07	2305860
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-12 04:35:10-07	2292265
/	198.51.100.42	GET	200 OK	2016-07-12 04:34:50-07	2292266
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-12 04:35:13-07	2292267
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-12 04:35:33-07	2292268
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-12 04:35:36-07	2292269
/	198.51.100.71	GET	200 OK	2016-07-12 04:34:54-07	2292270
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 04:35:14-07	2292271
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 04:35:21-07	2292272
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 04:35:46-07	2292273
/	198.51.100.216	GET	200 OK	2016-07-12 04:35:02-07	2292274
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-12 04:35:43-07	2292275
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 04:35:42-07	2292276
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-12 04:35:33-07	2292277
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 04:35:29-07	2292278
/	192.0.2.171	GET	200 OK	2016-07-12 04:35:09-07	2292279
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 04:35:55-07	2292280
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-12 04:36:04-07	2292281
/	203.0.113.205	GET	200 OK	2016-07-12 04:35:15-07	2292282
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 04:35:46-07	2292283
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 04:35:46-07	2292284
/	192.0.2.107	GET	200 OK	2016-07-12 04:35:24-07	2292285
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-12 04:35:48-07	2292286
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 04:36:17-07	2292287
/	203.0.113.37	GET	200 OK	2016-07-12 04:35:30-07	2292288
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 04:35:52-07	2292289
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 04:35:51-07	2292290
/	192.0.2.84	GET	200 OK	2016-07-12 04:35:33-07	2292291
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-12 04:36:05-07	2292292
/	198.51.100.13	GET	200 OK	2016-07-12 04:35:37-07	2292293
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-12 04:36:04-07	2292294
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-12 04:36:31-07	2292295
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-12 04:36:27-07	2292296
/	198.51.100.33	GET	200 OK	2016-07-12 04:35:43-07	2292297
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-12 04:36:18-07	2292298
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-12 04:36:15-07	2292299
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 04:35:59-07	2292300
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-12 04:36:15-07	2292301
/	198.51.100.13	GET	200 OK	2016-07-12 04:35:44-07	2292302
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-12 04:36:24-07	2292303
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-12 04:36:24-07	2292304
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-12 04:36:09-07	2292305
/	198.51.100.32	GET	200 OK	2016-07-12 04:35:49-07	2292306
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-12 04:36:40-07	2292307
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-12 04:36:48-07	2292308
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-12 04:36:18-07	2292309
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-12 04:36:08-07	2292310
/	203.0.113.111	GET	200 OK	2016-07-12 04:35:59-07	2292311
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 04:36:23-07	2292312
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 04:36:38-07	2292313
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-12 04:36:54-07	2292314
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-12 04:36:59-07	2292315
/	192.0.2.73	GET	200 OK	2016-07-12 04:36:07-07	2292316
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 04:36:22-07	2292317
/	203.0.113.81	GET	200 OK	2016-07-12 04:36:12-07	2292318
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-12 04:36:29-07	2292319
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 04:36:34-07	2292320
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 04:36:30-07	2292321
/	192.0.2.76	GET	200 OK	2016-07-12 04:36:19-07	2292322
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-12 04:36:38-07	2292323
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-12 04:36:48-07	2292324
/	198.51.100.108	GET	200 OK	2016-07-12 04:36:28-07	2292325
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 04:37:08-07	2292326
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 04:36:52-07	2292327
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 04:37:06-07	2292328
/	198.51.100.250	GET	200 OK	2016-07-12 04:36:31-07	2292329
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 04:37:24-07	2292330
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 04:37:14-07	2292331
/	192.0.2.189	GET	200 OK	2016-07-12 04:36:41-07	2292332
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-12 04:37:26-07	2292333
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-12 04:37:38-07	2292334
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-12 04:37:04-07	2292335
/	192.0.2.152	GET	200 OK	2016-07-12 04:36:47-07	2292336
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-12 04:37:27-07	2292337
/	203.0.113.69	GET	200 OK	2016-07-12 04:36:52-07	2292338
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-12 04:37:19-07	2292339
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-12 04:37:31-07	2292340
/	203.0.113.183	GET	200 OK	2016-07-12 04:37:01-07	2292341
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-12 04:37:26-07	2292342
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-12 04:37:57-07	2292343
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-12 04:37:58-07	2292344
/	203.0.113.133	GET	200 OK	2016-07-12 04:37:05-07	2292345
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-12 04:37:38-07	2292346
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-12 04:37:45-07	2292347
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-12 04:37:26-07	2292348
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-12 04:37:24-07	2292349
/	203.0.113.55	GET	200 OK	2016-07-12 04:37:13-07	2292350
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-12 04:38:10-07	2292351
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-12 04:37:42-07	2292352
/	198.51.100.233	GET	200 OK	2016-07-12 04:37:19-07	2292353
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-12 04:37:41-07	2292354
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 04:38:19-07	2292355
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 04:37:57-07	2292356
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 04:37:48-07	2292357
/	198.51.100.139	GET	200 OK	2016-07-12 04:37:28-07	2292358
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-12 04:38:25-07	2292359
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-12 04:38:28-07	2292361
/	198.51.100.99	GET	200 OK	2016-07-12 04:37:32-07	2292362
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-12 04:37:53-07	2292363
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-12 04:38:26-07	2292364
/	198.51.100.104	GET	200 OK	2016-07-12 04:37:34-07	2292365
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 04:37:53-07	2292366
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-12 04:38:30-07	2292367
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 04:38:27-07	2292368
/	198.51.100.234	GET	200 OK	2016-07-12 04:37:37-07	2292369
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 04:38:26-07	2292370
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 04:38:30-07	2292371
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 04:38:34-07	2292372
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 04:38:15-07	2292373
/	198.51.100.114	GET	200 OK	2016-07-12 04:37:41-07	2292374
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 04:38:00-07	2292375
/	192.0.2.190	GET	200 OK	2016-07-12 04:37:43-07	2292376
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-12 04:38:17-07	2292377
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 04:38:32-07	2292378
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-12 04:38:29-07	2292379
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-12 04:38:07-07	2292380
/	198.51.100.93	GET	200 OK	2016-07-12 04:37:44-07	2292381
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-12 04:38:23-07	2292382
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-12 04:38:42-07	2292383
/	192.0.2.12	GET	200 OK	2016-07-12 04:37:48-07	2292384
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-12 04:38:16-07	2292385
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-12 04:38:36-07	2292386
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-12 04:38:39-07	2292387
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-12 04:38:07-07	2292388
/	203.0.113.7	GET	200 OK	2016-07-12 04:37:56-07	2292389
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 04:38:32-07	2292390
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 04:38:41-07	2292391
/	198.51.100.128	GET	200 OK	2016-07-12 04:37:57-07	2292392
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 04:38:38-07	2292393
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 04:38:15-07	2292394
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-12 04:38:40-07	2292395
/	198.51.100.166	GET	200 OK	2016-07-12 04:38:07-07	2292396
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 04:38:25-07	2292397
/	198.51.100.86	GET	200 OK	2016-07-12 04:38:16-07	2292398
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-12 04:39:09-07	2292399
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-12 04:39:00-07	2292400
/	192.0.2.50	GET	200 OK	2016-07-12 04:38:21-07	2292401
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-12 04:39:17-07	2292402
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 04:39:16-07	2292403
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-12 04:39:17-07	2292404
/	198.51.100.14	GET	200 OK	2016-07-12 04:38:26-07	2292405
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-12 04:39:25-07	2292406
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 04:39:02-07	2292407
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-12 04:39:15-07	2292408
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 04:39:23-07	2292409
/	192.0.2.79	GET	200 OK	2016-07-12 04:38:33-07	2292410
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 04:38:54-07	2292411
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-12 04:38:53-07	2292412
/	203.0.113.141	GET	200 OK	2016-07-12 04:38:34-07	2292413
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-12 04:39:09-07	2292414
/	198.51.100.104	GET	200 OK	2016-07-12 04:38:40-07	2292415
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-12 04:39:18-07	2292416
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-12 04:39:13-07	2292417
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-12 04:39:18-07	2292418
/	192.0.2.93	GET	200 OK	2016-07-12 04:38:50-07	2292419
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 04:39:16-07	2292420
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-12 04:39:39-07	2292421
/	192.0.2.200	GET	200 OK	2016-07-12 04:38:56-07	2292422
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 04:39:30-07	2292423
/	192.0.2.26	GET	200 OK	2016-07-12 04:39:00-07	2292424
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-12 04:39:16-07	2292425
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-12 04:39:35-07	2292426
/	203.0.113.201	GET	200 OK	2016-07-12 04:39:04-07	2292427
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-12 04:39:54-07	2292428
/	192.0.2.240	GET	200 OK	2016-07-12 04:39:06-07	2292429
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-12 04:39:37-07	2292430
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-12 04:39:55-07	2292431
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-12 04:39:21-07	2292432
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-12 04:39:42-07	2292433
/	198.51.100.171	GET	200 OK	2016-07-12 04:39:14-07	2292434
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-12 04:40:04-07	2292435
/	198.51.100.119	GET	200 OK	2016-07-12 04:39:15-07	2292436
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-12 04:39:34-07	2292437
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-12 04:40:07-07	2292438
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-12 04:39:53-07	2292439
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-12 04:40:11-07	2292440
/	203.0.113.142	GET	200 OK	2016-07-12 04:39:17-07	2292441
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-12 04:39:51-07	2292442
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 04:39:46-07	2292443
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-12 04:40:03-07	2292444
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 04:39:53-07	2292445
/	198.51.100.200	GET	200 OK	2016-07-12 04:39:25-07	2292446
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-12 04:40:10-07	2292447
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-12 04:39:46-07	2292448
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-12 04:40:16-07	2292449
/	198.51.100.240	GET	200 OK	2016-07-12 04:39:28-07	2292450
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-12 04:39:47-07	2292451
/	198.51.100.207	GET	200 OK	2016-07-12 04:39:34-07	2292452
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-12 04:39:56-07	2292453
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-12 04:39:54-07	2292454
/	203.0.113.15	GET	200 OK	2016-07-12 04:39:39-07	2292455
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-12 04:40:35-07	2292456
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 04:40:19-07	2292457
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 04:40:32-07	2292458
/	192.0.2.156	GET	200 OK	2016-07-12 04:39:40-07	2292459
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 04:40:31-07	2292460
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-12 04:39:57-07	2292461
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-12 04:40:00-07	2292462
/	198.51.100.193	GET	200 OK	2016-07-12 04:39:50-07	2292463
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-12 04:40:21-07	2292464
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-12 04:40:41-07	2292465
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-12 04:40:14-07	2292466
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-12 04:40:37-07	2292467
/	198.51.100.196	GET	200 OK	2016-07-12 04:40:00-07	2292468
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-12 04:40:16-07	2292469
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-12 04:40:30-07	2292470
/	192.0.2.158	GET	200 OK	2016-07-12 04:40:09-07	2292471
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 04:40:28-07	2292472
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 04:40:35-07	2292473
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 04:41:00-07	2292474
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 04:40:35-07	2292475
/	198.51.100.30	GET	200 OK	2016-07-12 04:40:10-07	2292476
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-12 04:40:51-07	2292477
/article/so-many-bearsb	198.51.100.30	GET	404 NOT FOUND	2016-07-12 04:40:41-07	2292478
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-12 04:41:01-07	2292479
/	198.51.100.124	GET	200 OK	2016-07-12 04:40:20-07	2292480
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 04:41:08-07	2292481
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-12 04:40:51-07	2292482
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 04:40:41-07	2292483
/	203.0.113.248	GET	200 OK	2016-07-12 04:40:29-07	2292484
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 04:41:07-07	2292485
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-12 04:40:52-07	2292486
/	192.0.2.190	GET	200 OK	2016-07-12 04:40:32-07	2292487
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-12 04:41:18-07	2292488
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 04:41:08-07	2292489
/	198.51.100.83	GET	200 OK	2016-07-12 04:40:37-07	2292490
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 04:41:14-07	2292491
/	192.0.2.124	GET	200 OK	2016-07-12 04:40:39-07	2292492
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-12 04:41:24-07	2292493
/	203.0.113.162	GET	200 OK	2016-07-12 04:40:48-07	2292494
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 04:41:07-07	2292495
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 04:41:31-07	2292496
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 04:41:30-07	2292497
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-12 04:41:48-07	2292498
/	198.51.100.139	GET	200 OK	2016-07-12 04:40:53-07	2292499
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 04:41:10-07	2292500
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 04:41:23-07	2292501
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 04:41:50-07	2292502
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-12 04:41:29-07	2292503
/	198.51.100.47	GET	200 OK	2016-07-12 04:40:58-07	2292504
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-12 04:41:52-07	2292505
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-12 04:41:50-07	2292506
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-12 04:41:40-07	2292507
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-12 04:41:30-07	2292508
/	192.0.2.219	GET	200 OK	2016-07-12 04:41:08-07	2292509
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-12 04:41:23-07	2292510
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-12 04:41:33-07	2292511
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 04:41:43-07	2292512
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-12 04:41:27-07	2292513
/	198.51.100.152	GET	200 OK	2016-07-12 04:41:17-07	2292514
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-12 04:41:44-07	2292515
/	192.0.2.197	GET	200 OK	2016-07-12 04:41:22-07	2292516
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 04:42:16-07	2292517
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-12 04:42:11-07	2292518
/	203.0.113.84	GET	200 OK	2016-07-12 04:41:29-07	2292519
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-12 04:42:15-07	2292520
/	198.51.100.47	GET	200 OK	2016-07-12 04:41:36-07	2292521
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-12 04:42:35-07	2292522
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-12 04:42:10-07	2292523
/	192.0.2.9	GET	200 OK	2016-07-12 04:41:45-07	2292524
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-12 04:42:43-07	2292525
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-12 04:42:17-07	2292526
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-12 04:42:39-07	2292527
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-12 04:42:04-07	2292528
/	198.51.100.149	GET	200 OK	2016-07-12 04:41:48-07	2292529
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-12 04:42:35-07	2292530
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 04:42:42-07	2292531
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-12 04:42:13-07	2292532
/	192.0.2.122	GET	200 OK	2016-07-12 04:41:53-07	2292533
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 04:42:39-07	2292534
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 04:42:19-07	2292535
/	203.0.113.94	GET	200 OK	2016-07-12 04:42:02-07	2292536
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-12 04:42:42-07	2292537
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-12 04:42:47-07	2292538
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 04:42:36-07	2292539
/	203.0.113.72	GET	200 OK	2016-07-12 04:42:03-07	2292540
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 04:42:48-07	2292541
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-12 04:42:36-07	2292542
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 04:42:47-07	2292543
/	203.0.113.227	GET	200 OK	2016-07-12 04:42:07-07	2292544
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-12 04:42:54-07	2292545
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-12 04:42:24-07	2292546
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 04:42:54-07	2292547
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-12 04:42:55-07	2292548
/	192.0.2.237	GET	200 OK	2016-07-12 04:42:10-07	2292549
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-12 04:43:07-07	2292550
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-12 04:42:39-07	2292551
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-12 04:42:45-07	2292552
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-12 04:42:42-07	2292553
/	198.51.100.172	GET	200 OK	2016-07-12 04:42:15-07	2292554
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-12 04:42:46-07	2292555
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-12 04:43:03-07	2292556
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 04:42:32-07	2292557
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 04:42:31-07	2292558
/	198.51.100.4	GET	200 OK	2016-07-12 04:42:24-07	2292559
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 04:43:15-07	2292560
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 04:43:10-07	2292561
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 04:43:02-07	2292562
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-12 04:42:58-07	2292563
/	198.51.100.145	GET	200 OK	2016-07-12 04:42:32-07	2292564
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-12 04:43:09-07	2292565
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-12 04:43:29-07	2292566
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-12 04:43:07-07	2292567
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-12 04:43:04-07	2292568
/	203.0.113.109	GET	200 OK	2016-07-12 04:42:33-07	2292569
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 04:42:53-07	2292570
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 04:43:10-07	2292571
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-12 04:43:24-07	2292572
/	198.51.100.244	GET	200 OK	2016-07-12 04:42:40-07	2292573
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-12 04:43:37-07	2292574
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-12 04:43:20-07	2292575
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 04:43:16-07	2292576
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-12 04:43:01-07	2292577
/	203.0.113.109	GET	200 OK	2016-07-12 04:42:48-07	2292578
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 04:43:13-07	2292579
/	203.0.113.188	GET	200 OK	2016-07-12 04:42:52-07	2292580
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 04:43:12-07	2292581
/	198.51.100.69	GET	200 OK	2016-07-12 04:43:00-07	2292582
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-12 04:43:55-07	2292583
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 04:43:54-07	2292584
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-12 04:43:48-07	2292585
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-12 04:43:40-07	2292586
/	192.0.2.108	GET	200 OK	2016-07-12 04:43:08-07	2292587
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-12 04:43:49-07	2292588
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-12 04:43:34-07	2292589
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-12 04:43:42-07	2292590
/	192.0.2.20	GET	200 OK	2016-07-12 04:43:10-07	2292591
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-12 04:43:59-07	2292592
/	203.0.113.135	GET	200 OK	2016-07-12 04:43:17-07	2292593
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 04:43:44-07	2292594
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 04:44:11-07	2292595
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-12 04:44:07-07	2292596
/	192.0.2.217	GET	200 OK	2016-07-12 04:43:22-07	2292597
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-12 04:44:18-07	2292598
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 04:43:55-07	2292599
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 04:43:59-07	2292600
/	203.0.113.154	GET	200 OK	2016-07-12 04:43:31-07	2292601
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 04:44:04-07	2292602
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-12 04:43:49-07	2292603
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 04:43:50-07	2292604
/	192.0.2.242	GET	200 OK	2016-07-12 04:43:41-07	2292605
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-12 04:44:38-07	2292606
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 04:44:39-07	2292607
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-12 04:44:24-07	2292608
/	198.51.100.163	GET	200 OK	2016-07-12 04:43:45-07	2292609
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-12 04:44:02-07	2292610
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-12 04:44:09-07	2292611
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 04:44:01-07	2292612
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 04:44:10-07	2292613
/	198.51.100.154	GET	200 OK	2016-07-12 04:43:54-07	2292614
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 04:44:33-07	2292615
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 04:44:14-07	2292616
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-12 04:44:26-07	2292617
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 04:44:13-07	2292618
/	198.51.100.159	GET	200 OK	2016-07-12 04:44:00-07	2292619
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-12 04:45:00-07	2292620
/	198.51.100.239	GET	200 OK	2016-07-12 04:44:05-07	2292621
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-12 04:44:52-07	2292622
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-12 04:44:23-07	2292623
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-12 04:44:41-07	2292624
/	198.51.100.187	GET	200 OK	2016-07-12 04:44:10-07	2292625
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-12 04:44:46-07	2292626
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 04:44:45-07	2292627
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-12 04:44:59-07	2292628
/	203.0.113.6	GET	200 OK	2016-07-12 04:44:20-07	2292629
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 04:45:14-07	2292630
/	203.0.113.34	GET	200 OK	2016-07-12 04:44:27-07	2292631
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-12 04:45:03-07	2292632
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-12 04:45:09-07	2292633
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-12 04:45:12-07	2292634
/	198.51.100.252	GET	200 OK	2016-07-12 04:44:34-07	2292635
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-12 04:45:16-07	2292636
/	203.0.113.119	GET	200 OK	2016-07-12 04:44:37-07	2292637
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-12 04:45:11-07	2292638
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-12 04:45:30-07	2292639
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-12 04:44:53-07	2292640
/	192.0.2.5	GET	200 OK	2016-07-12 04:44:42-07	2292641
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-12 04:45:13-07	2292642
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-12 04:44:57-07	2292643
/	192.0.2.253	GET	200 OK	2016-07-12 10:57:13-07	2306717
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-12 04:45:16-07	2292644
/	198.51.100.184	GET	200 OK	2016-07-12 04:44:50-07	2292645
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-12 04:45:19-07	2292646
/article/candidate-is-jerkt	198.51.100.184	GET	404 NOT FOUND	2016-07-12 04:45:46-07	2292647
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-12 04:45:41-07	2292648
/	203.0.113.253	GET	200 OK	2016-07-12 04:44:52-07	2292649
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-12 04:45:33-07	2292650
/	192.0.2.197	GET	200 OK	2016-07-12 04:44:54-07	2292651
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 04:45:35-07	2292652
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 04:45:25-07	2292653
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-12 04:45:54-07	2292654
/	192.0.2.23	GET	200 OK	2016-07-12 04:44:58-07	2292655
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-12 04:45:58-07	2292656
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-12 04:45:57-07	2292657
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-12 04:45:53-07	2292658
/	192.0.2.251	GET	200 OK	2016-07-12 04:45:06-07	2292659
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 04:45:34-07	2292660
/	192.0.2.13	GET	200 OK	2016-07-12 04:45:14-07	2292661
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-12 04:45:57-07	2292662
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 04:45:50-07	2292663
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 04:45:37-07	2292664
/	192.0.2.24	GET	200 OK	2016-07-12 04:45:18-07	2292665
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 04:45:45-07	2292666
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 04:46:00-07	2292667
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 04:45:48-07	2292668
/	203.0.113.100	GET	200 OK	2016-07-12 04:45:23-07	2292669
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 04:45:44-07	2292670
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 04:46:09-07	2292671
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 04:46:20-07	2292672
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-12 04:45:40-07	2292673
/	192.0.2.199	GET	200 OK	2016-07-12 04:45:25-07	2292674
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-12 04:45:40-07	2292675
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-12 04:45:43-07	2292676
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-12 04:45:57-07	2292677
/	203.0.113.200	GET	200 OK	2016-07-12 04:45:29-07	2292678
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-12 04:46:27-07	2292679
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-12 04:46:03-07	2292680
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-12 04:46:08-07	2292681
/	203.0.113.8	GET	200 OK	2016-07-12 04:45:39-07	2292682
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 04:46:19-07	2292683
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-12 04:46:37-07	2292684
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-12 04:46:34-07	2292685
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-12 04:46:36-07	2292686
/	198.51.100.160	GET	200 OK	2016-07-12 04:45:40-07	2292687
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-12 04:46:14-07	2292688
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-12 04:46:20-07	2292689
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-12 04:46:23-07	2292690
/	192.0.2.1	GET	200 OK	2016-07-12 04:45:46-07	2292691
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 04:46:31-07	2292692
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-12 04:46:22-07	2292693
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 04:46:38-07	2292694
/	198.51.100.143	GET	200 OK	2016-07-12 04:45:51-07	2292695
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-12 04:46:50-07	2292696
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-12 04:46:18-07	2292697
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-12 04:46:24-07	2292698
/	198.51.100.91	GET	200 OK	2016-07-12 04:45:54-07	2292699
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-12 04:46:34-07	2292700
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 04:46:14-07	2292701
/	192.0.2.95	GET	200 OK	2016-07-12 04:46:04-07	2292702
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-12 04:46:46-07	2292703
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-12 04:46:49-07	2292704
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 04:46:31-07	2292705
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-12 04:46:30-07	2292706
/	198.51.100.191	GET	200 OK	2016-07-12 04:46:12-07	2292707
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-12 04:46:36-07	2292708
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-12 04:46:44-07	2292709
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 04:46:38-07	2292710
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-12 04:46:43-07	2292711
/	198.51.100.245	GET	200 OK	2016-07-12 04:46:18-07	2292712
/article/candidate-is-jerkt	198.51.100.245	GET	404 NOT FOUND	2016-07-12 04:46:40-07	2292713
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-12 04:46:48-07	2292714
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-12 04:46:38-07	2292715
/	198.51.100.196	GET	200 OK	2016-07-12 04:46:24-07	2292716
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-12 04:46:54-07	2292717
/	198.51.100.56	GET	200 OK	2016-07-12 04:46:28-07	2292718
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-12 04:47:11-07	2292719
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 04:47:06-07	2292720
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 04:47:23-07	2292721
/	192.0.2.41	GET	200 OK	2016-07-12 04:46:34-07	2292722
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 04:47:07-07	2292723
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-12 04:47:27-07	2292724
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 04:47:29-07	2292725
/	203.0.113.115	GET	200 OK	2016-07-12 04:46:43-07	2292726
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-12 04:47:23-07	2292727
/	192.0.2.64	GET	200 OK	2016-07-12 04:46:52-07	2292728
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-12 04:47:10-07	2292729
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-12 04:47:29-07	2292730
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-12 04:47:46-07	2292731
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 04:47:17-07	2292732
/	192.0.2.142	GET	200 OK	2016-07-12 04:46:54-07	2292733
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-12 04:47:53-07	2292734
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 04:47:45-07	2292735
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-12 04:47:28-07	2292736
/	198.51.100.104	GET	200 OK	2016-07-12 04:47:01-07	2292737
/	198.51.100.43	GET	200 OK	2016-07-12 11:10:01-07	2307193
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 04:47:16-07	2292738
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 04:47:51-07	2292739
/	192.0.2.155	GET	200 OK	2016-07-12 04:47:05-07	2292740
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-12 04:47:22-07	2292741
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-12 04:47:21-07	2292742
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-12 04:47:45-07	2292743
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 04:47:50-07	2292744
/	198.51.100.182	GET	200 OK	2016-07-12 04:47:08-07	2292745
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 04:47:46-07	2292746
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-12 04:47:44-07	2292747
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 04:47:43-07	2292748
/	192.0.2.151	GET	200 OK	2016-07-12 04:47:16-07	2292749
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-12 04:47:51-07	2292750
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-12 04:48:15-07	2292751
/	198.51.100.57	GET	200 OK	2016-07-12 04:47:26-07	2292752
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-12 04:48:03-07	2292753
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-12 04:48:06-07	2292754
/	192.0.2.146	GET	200 OK	2016-07-12 04:47:32-07	2292755
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-12 04:48:16-07	2292756
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-12 04:47:48-07	2292757
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-12 04:48:32-07	2292758
/	198.51.100.208	GET	200 OK	2016-07-12 04:47:38-07	2292759
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 04:48:23-07	2292760
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 04:47:55-07	2292761
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-12 04:48:07-07	2292762
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 04:48:18-07	2292763
/	203.0.113.207	GET	200 OK	2016-07-12 04:47:48-07	2292764
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-12 04:48:04-07	2292765
/	203.0.113.112	GET	200 OK	2016-07-12 04:47:53-07	2292766
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-12 04:48:41-07	2292767
/	203.0.113.220	GET	200 OK	2016-07-12 04:47:59-07	2292768
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 04:48:25-07	2292769
/	198.51.100.195	GET	200 OK	2016-07-12 04:48:09-07	2292770
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-12 04:48:51-07	2292771
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-12 04:49:02-07	2292772
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-12 04:48:47-07	2292773
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-12 04:48:50-07	2292774
/	192.0.2.107	GET	200 OK	2016-07-12 04:48:17-07	2292775
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-12 04:48:34-07	2292776
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-12 04:48:50-07	2292777
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 04:48:39-07	2292778
/	203.0.113.69	GET	200 OK	2016-07-12 04:48:27-07	2292779
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-12 04:48:51-07	2292780
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-12 04:49:04-07	2292781
/	203.0.113.253	GET	200 OK	2016-07-12 04:48:37-07	2292782
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-12 04:49:05-07	2292783
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-12 04:49:36-07	2292784
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-12 04:49:25-07	2292785
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-12 04:49:19-07	2292786
/	198.51.100.73	GET	200 OK	2016-07-12 04:48:43-07	2292787
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 04:49:32-07	2292788
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-12 04:49:02-07	2292789
/	192.0.2.156	GET	200 OK	2016-07-12 04:48:46-07	2292790
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-12 04:49:03-07	2292791
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-12 04:49:32-07	2292792
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-12 04:49:44-07	2292793
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-12 04:49:24-07	2292794
/	203.0.113.150	GET	200 OK	2016-07-12 04:48:56-07	2292795
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-12 04:49:47-07	2292796
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 04:49:14-07	2292797
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-12 04:49:41-07	2292798
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 04:49:27-07	2292799
/	203.0.113.23	GET	200 OK	2016-07-12 04:48:57-07	2292800
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-12 04:49:26-07	2292801
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-12 04:49:37-07	2292802
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 04:49:15-07	2292803
/	198.51.100.198	GET	200 OK	2016-07-12 04:49:02-07	2292804
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 04:49:47-07	2292805
/	198.51.100.226	GET	200 OK	2016-07-12 04:49:03-07	2292806
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-12 04:49:38-07	2292807
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-12 04:49:44-07	2292808
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-12 04:49:37-07	2292809
/	203.0.113.97	GET	200 OK	2016-07-12 04:49:04-07	2292810
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-12 04:49:39-07	2292811
/	198.51.100.110	GET	200 OK	2016-07-12 04:49:10-07	2292812
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 04:49:32-07	2292813
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-12 04:50:00-07	2292814
/	203.0.113.76	GET	200 OK	2016-07-12 04:49:11-07	2292815
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-12 04:49:51-07	2292816
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-12 04:50:09-07	2292817
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 04:49:40-07	2292818
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-12 04:49:37-07	2292819
/	203.0.113.140	GET	200 OK	2016-07-12 04:49:17-07	2292820
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-12 04:50:14-07	2292821
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-12 04:49:57-07	2292822
/	198.51.100.124	GET	200 OK	2016-07-12 04:49:24-07	2292823
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-12 04:50:18-07	2292824
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-12 04:50:03-07	2292825
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 04:50:20-07	2292826
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 04:50:15-07	2292827
/	198.51.100.113	GET	200 OK	2016-07-12 04:49:27-07	2292828
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 04:50:02-07	2292829
/	203.0.113.38	GET	200 OK	2016-07-12 04:49:35-07	2292830
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-12 04:50:28-07	2292831
/	192.0.2.162	GET	200 OK	2016-07-12 11:22:56-07	2307670
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 04:49:53-07	2292832
/	203.0.113.50	GET	200 OK	2016-07-12 04:49:37-07	2292833
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 04:50:33-07	2292834
/	198.51.100.91	GET	200 OK	2016-07-12 04:49:42-07	2292835
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 04:50:18-07	2292836
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 04:50:36-07	2292837
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-12 04:50:04-07	2292838
/	203.0.113.74	GET	200 OK	2016-07-12 04:49:46-07	2292839
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 04:50:32-07	2292840
/	203.0.113.226	GET	200 OK	2016-07-12 04:49:47-07	2292841
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 04:50:44-07	2292842
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 04:50:26-07	2292843
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 04:50:24-07	2292844
/	198.51.100.174	GET	200 OK	2016-07-12 04:49:53-07	2292845
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-12 04:50:09-07	2292846
/	192.0.2.252	GET	200 OK	2016-07-12 04:49:56-07	2292847
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-12 04:50:56-07	2292848
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-12 04:50:46-07	2292849
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-12 04:50:56-07	2292850
/	203.0.113.230	GET	200 OK	2016-07-12 04:50:02-07	2292851
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 04:50:31-07	2292852
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-12 04:50:46-07	2292853
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-12 04:51:00-07	2292854
/	203.0.113.135	GET	200 OK	2016-07-12 04:50:09-07	2292855
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 04:51:05-07	2292856
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-12 04:51:01-07	2292857
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-12 04:51:03-07	2292858
/	192.0.2.109	GET	200 OK	2016-07-12 04:50:19-07	2292859
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-12 04:50:52-07	2292860
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-12 04:51:14-07	2292861
/	192.0.2.159	GET	200 OK	2016-07-12 04:50:22-07	2292862
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-12 04:51:16-07	2292863
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-12 04:50:56-07	2292864
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-12 04:50:55-07	2292865
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-12 04:51:07-07	2292866
/	192.0.2.160	GET	200 OK	2016-07-12 04:50:32-07	2292867
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-12 04:51:32-07	2292868
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 04:51:08-07	2292869
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-12 04:51:07-07	2292870
/	203.0.113.17	GET	200 OK	2016-07-12 04:50:35-07	2292871
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 04:50:57-07	2292872
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-12 04:51:26-07	2292873
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 04:51:27-07	2292874
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-12 04:50:50-07	2292875
/	198.51.100.250	GET	200 OK	2016-07-12 04:50:36-07	2292876
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 04:51:29-07	2292877
/	192.0.2.212	GET	200 OK	2016-07-12 04:50:38-07	2292878
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 04:51:15-07	2292879
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 04:51:16-07	2292880
/	198.51.100.48	GET	200 OK	2016-07-12 04:50:46-07	2292881
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-12 04:51:05-07	2292882
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 04:51:03-07	2292883
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 04:51:19-07	2292884
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 04:51:14-07	2292885
/	192.0.2.205	GET	200 OK	2016-07-12 04:50:50-07	2292886
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-12 04:51:08-07	2292887
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-12 04:51:17-07	2292888
/	198.51.100.70	GET	200 OK	2016-07-12 04:50:54-07	2292889
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 04:51:25-07	2292890
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-12 04:51:50-07	2292891
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-12 04:51:31-07	2292892
/	192.0.2.107	GET	200 OK	2016-07-12 04:51:04-07	2292893
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 04:52:03-07	2292894
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 04:51:23-07	2292895
/	198.51.100.47	GET	200 OK	2016-07-12 04:51:13-07	2292896
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-12 04:52:06-07	2292897
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-12 04:51:36-07	2292898
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 04:52:00-07	2292899
/	203.0.113.84	GET	200 OK	2016-07-12 04:51:22-07	2292900
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-12 04:52:04-07	2292901
/	203.0.113.203	GET	200 OK	2016-07-12 04:51:25-07	2292902
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-12 04:52:13-07	2292903
/	198.51.100.237	GET	200 OK	2016-07-12 04:51:30-07	2292904
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-12 04:51:48-07	2292905
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-12 04:52:13-07	2292906
/	203.0.113.32	GET	200 OK	2016-07-12 04:51:36-07	2292907
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-12 04:52:19-07	2292908
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-12 04:52:22-07	2292909
/	198.51.100.151	GET	200 OK	2016-07-12 04:51:41-07	2292910
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 04:51:56-07	2292911
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 04:52:13-07	2292912
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 04:52:26-07	2292913
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-12 04:52:34-07	2292914
/	192.0.2.205	GET	200 OK	2016-07-12 04:51:48-07	2292915
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-12 04:52:35-07	2292916
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-12 04:52:29-07	2292917
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-12 04:52:40-07	2292918
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-12 04:52:43-07	2292919
/	192.0.2.129	GET	200 OK	2016-07-12 04:51:49-07	2292920
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 04:52:39-07	2292921
/	203.0.113.253	GET	200 OK	2016-07-12 04:51:50-07	2292922
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-12 04:52:15-07	2292923
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-12 04:52:38-07	2292924
/	192.0.2.41	GET	200 OK	2016-07-12 04:52:00-07	2292925
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 04:52:38-07	2292926
/	192.0.2.168	GET	200 OK	2016-07-12 11:27:50-07	2307861
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-12 04:52:46-07	2292927
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-12 04:52:34-07	2292928
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-12 04:52:31-07	2292929
/	192.0.2.158	GET	200 OK	2016-07-12 04:52:06-07	2292930
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 04:52:47-07	2292931
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-12 04:52:23-07	2292932
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 04:52:53-07	2292933
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 04:52:54-07	2292934
/	203.0.113.129	GET	200 OK	2016-07-12 04:52:12-07	2292935
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-12 04:52:29-07	2292936
/	192.0.2.72	GET	200 OK	2016-07-12 04:52:22-07	2292937
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-12 04:53:05-07	2292938
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 04:52:42-07	2292939
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 04:53:20-07	2292940
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-12 04:53:16-07	2292941
/	203.0.113.12	GET	200 OK	2016-07-12 04:52:26-07	2292942
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-12 04:53:07-07	2292943
/	203.0.113.243	GET	200 OK	2016-07-12 04:52:29-07	2292944
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-12 04:53:20-07	2292945
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-12 04:52:44-07	2292946
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-12 04:52:51-07	2292947
/	203.0.113.188	GET	200 OK	2016-07-12 04:52:30-07	2292948
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-12 04:53:28-07	2292949
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-12 04:53:10-07	2292950
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 04:52:56-07	2292951
/	198.51.100.222	GET	200 OK	2016-07-12 04:52:40-07	2292952
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-12 04:53:08-07	2292953
/	203.0.113.132	GET	200 OK	2016-07-12 04:52:48-07	2292954
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 04:53:30-07	2292955
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-12 04:53:40-07	2292956
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 04:53:09-07	2292957
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 04:53:44-07	2292958
/	198.51.100.161	GET	200 OK	2016-07-12 04:52:56-07	2292959
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-12 04:53:22-07	2292960
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-12 04:53:50-07	2292961
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-12 04:53:24-07	2292962
/	192.0.2.165	GET	200 OK	2016-07-12 04:53:00-07	2292963
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-12 04:53:53-07	2292964
/	198.51.100.43	GET	200 OK	2016-07-12 04:53:10-07	2292965
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-12 04:53:30-07	2292966
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-12 04:53:55-07	2292967
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-12 04:54:02-07	2292968
/	198.51.100.230	GET	200 OK	2016-07-12 04:53:20-07	2292969
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-12 04:54:18-07	2292970
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-12 04:54:14-07	2292971
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-12 04:53:38-07	2292972
/	203.0.113.24	GET	200 OK	2016-07-12 04:53:29-07	2292973
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-12 04:54:29-07	2292974
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-12 04:54:25-07	2292975
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-12 04:53:48-07	2292976
/	192.0.2.1	GET	200 OK	2016-07-12 04:53:31-07	2292977
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-12 04:54:12-07	2292978
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-12 04:54:20-07	2292979
/	198.51.100.101	GET	200 OK	2016-07-12 04:53:34-07	2292980
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-12 04:53:58-07	2292981
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-12 04:54:17-07	2292982
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 04:54:29-07	2292983
/	198.51.100.234	GET	200 OK	2016-07-12 04:53:41-07	2292984
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-12 04:54:21-07	2292985
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 04:54:01-07	2292986
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 04:54:07-07	2292987
/	198.51.100.143	GET	200 OK	2016-07-12 04:53:47-07	2292988
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-12 04:54:13-07	2292989
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-12 04:54:24-07	2292990
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-12 04:54:28-07	2292991
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-12 04:54:18-07	2292992
/	198.51.100.154	GET	200 OK	2016-07-12 04:53:52-07	2292993
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-12 04:54:17-07	2292994
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-12 04:54:38-07	2292995
/	203.0.113.173	GET	200 OK	2016-07-12 04:54:02-07	2292996
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-12 04:54:42-07	2292997
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 04:55:02-07	2292998
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-12 04:54:26-07	2292999
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 04:54:18-07	2293000
/	198.51.100.17	GET	200 OK	2016-07-12 04:54:08-07	2293001
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 04:54:56-07	2293002
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 04:54:44-07	2293003
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-12 04:55:02-07	2293004
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-12 04:54:46-07	2293005
/	198.51.100.186	GET	200 OK	2016-07-12 04:54:09-07	2293006
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 04:55:02-07	2293007
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 04:54:48-07	2293008
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 04:54:39-07	2293009
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-12 04:54:41-07	2293010
/	192.0.2.180	GET	200 OK	2016-07-12 04:54:10-07	2293011
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-12 04:54:58-07	2293012
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 04:54:31-07	2293013
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-12 04:54:57-07	2293014
/	192.0.2.175	GET	200 OK	2016-07-12 04:54:15-07	2293015
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 04:55:08-07	2293016
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 04:55:10-07	2293017
/	192.0.2.37	GET	200 OK	2016-07-12 04:54:19-07	2293018
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-12 04:55:19-07	2293019
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-12 04:55:06-07	2293020
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 04:55:02-07	2293022
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-12 04:55:10-07	2293023
/	192.0.2.69	GET	200 OK	2016-07-12 04:54:25-07	2293024
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 04:55:11-07	2293025
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 04:54:46-07	2293026
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-12 04:55:13-07	2293027
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 04:54:46-07	2293028
/	198.51.100.133	GET	200 OK	2016-07-12 04:54:34-07	2293029
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 04:54:53-07	2293030
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-12 04:55:06-07	2293031
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-12 04:55:33-07	2293032
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-12 04:55:01-07	2293033
/	198.51.100.57	GET	200 OK	2016-07-12 04:54:44-07	2293034
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-12 04:55:23-07	2293035
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-12 04:55:39-07	2293036
/	192.0.2.72	GET	200 OK	2016-07-12 04:54:47-07	2293037
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-12 04:55:44-07	2293038
/	198.51.100.93	GET	200 OK	2016-07-12 04:54:53-07	2293039
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 04:55:10-07	2293040
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 04:55:51-07	2293041
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-12 04:55:47-07	2293042
/	203.0.113.177	GET	200 OK	2016-07-12 04:54:56-07	2293043
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-12 04:55:45-07	2293044
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-12 04:55:50-07	2293045
/	192.0.2.238	GET	200 OK	2016-07-12 04:55:00-07	2293046
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-12 04:55:54-07	2293047
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 04:55:48-07	2293048
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-12 04:55:39-07	2293049
/	203.0.113.143	GET	200 OK	2016-07-12 04:55:02-07	2293050
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-12 04:55:53-07	2293051
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-12 04:55:41-07	2293052
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-12 04:55:58-07	2293053
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-12 04:55:23-07	2293054
/	198.51.100.185	GET	200 OK	2016-07-12 04:55:11-07	2293055
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-12 04:56:05-07	2293056
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 04:56:03-07	2293057
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-12 04:55:43-07	2293058
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 04:55:53-07	2293059
/	203.0.113.77	GET	200 OK	2016-07-12 04:55:14-07	2293060
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-12 04:55:36-07	2293061
/	192.0.2.18	GET	200 OK	2016-07-12 04:55:19-07	2293062
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-12 04:56:19-07	2293063
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-12 04:56:00-07	2293064
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 04:55:56-07	2293065
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 04:55:56-07	2293066
/	203.0.113.35	GET	200 OK	2016-07-12 04:55:26-07	2293067
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-12 04:56:19-07	2293068
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-12 04:55:46-07	2293069
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-12 04:56:04-07	2293070
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-12 04:55:49-07	2293071
/	203.0.113.209	GET	200 OK	2016-07-12 04:55:28-07	2293072
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 04:56:12-07	2293073
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-12 04:56:15-07	2293074
/article/trouble-for-troubledm	203.0.113.209	GET	404 NOT FOUND	2016-07-12 04:55:50-07	2293075
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-12 04:56:09-07	2293076
/	192.0.2.206	GET	200 OK	2016-07-12 04:55:36-07	2293077
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-12 04:56:17-07	2293078
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-12 04:56:24-07	2293079
/	192.0.2.169	GET	200 OK	2016-07-12 04:55:39-07	2293080
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 04:56:24-07	2293081
/	192.0.2.24	GET	200 OK	2016-07-12 04:55:43-07	2293082
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 04:56:36-07	2293083
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 04:56:08-07	2293084
/	203.0.113.198	GET	200 OK	2016-07-12 04:55:52-07	2293085
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-12 04:56:36-07	2293086
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 04:56:40-07	2293087
/	192.0.2.168	GET	200 OK	2016-07-12 04:55:55-07	2293088
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-12 04:56:23-07	2293089
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-12 04:56:55-07	2293090
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-12 04:56:10-07	2293091
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-12 04:56:48-07	2293092
/	198.51.100.178	GET	200 OK	2016-07-12 04:56:05-07	2293093
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 04:56:50-07	2293094
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 04:57:04-07	2293095
/	203.0.113.4	GET	200 OK	2016-07-12 04:56:13-07	2293096
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 04:56:41-07	2293097
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-12 04:56:54-07	2293098
/	192.0.2.225	GET	200 OK	2016-07-12 04:56:19-07	2293099
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 04:57:06-07	2293100
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 04:56:58-07	2293101
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-12 04:57:02-07	2293102
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-12 04:57:19-07	2293103
/	198.51.100.182	GET	200 OK	2016-07-12 04:56:26-07	2293104
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-12 04:57:22-07	2293105
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 04:56:44-07	2293106
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 04:56:48-07	2293107
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-12 04:56:55-07	2293108
/	192.0.2.213	GET	200 OK	2016-07-12 04:56:29-07	2293109
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-12 04:57:13-07	2293110
/	198.51.100.182	GET	200 OK	2016-07-12 04:56:32-07	2293111
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-12 04:57:12-07	2293112
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 04:57:07-07	2293113
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 04:57:03-07	2293114
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 04:57:04-07	2293115
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 04:56:49-07	2293117
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-12 04:57:32-07	2293118
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-12 04:56:54-07	2293119
/	203.0.113.181	GET	200 OK	2016-07-12 04:56:39-07	2293120
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 04:57:22-07	2293121
/	198.51.100.28	GET	200 OK	2016-07-12 04:56:40-07	2293122
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-12 04:57:00-07	2293123
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-12 04:57:09-07	2293124
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-12 04:57:30-07	2293125
/	192.0.2.48	GET	200 OK	2016-07-12 04:56:43-07	2293126
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-12 04:57:27-07	2293127
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-12 04:57:22-07	2293128
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-12 04:57:38-07	2293129
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-12 04:57:35-07	2293130
/	203.0.113.222	GET	200 OK	2016-07-12 04:56:44-07	2293131
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 04:57:13-07	2293132
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 04:57:26-07	2293133
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-12 04:57:42-07	2293134
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-12 04:57:20-07	2293135
/	198.51.100.4	GET	200 OK	2016-07-12 04:56:49-07	2293136
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 04:57:18-07	2293137
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-12 04:57:28-07	2293138
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 04:57:25-07	2293139
/	203.0.113.161	GET	200 OK	2016-07-12 04:56:57-07	2293140
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-12 04:57:45-07	2293141
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-12 04:57:52-07	2293142
/	192.0.2.226	GET	200 OK	2016-07-12 04:57:03-07	2293143
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-12 04:57:21-07	2293144
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-12 04:57:37-07	2293145
/	192.0.2.42	GET	200 OK	2016-07-12 04:57:08-07	2293146
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 04:57:28-07	2293147
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 04:57:26-07	2293148
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-12 04:57:48-07	2293149
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 04:57:40-07	2293150
/	203.0.113.7	GET	200 OK	2016-07-12 04:57:13-07	2293151
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 04:57:52-07	2293152
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-12 04:57:55-07	2293153
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 04:58:01-07	2293154
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 04:57:40-07	2293155
/	192.0.2.66	GET	200 OK	2016-07-12 04:57:16-07	2293156
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 04:57:42-07	2293157
/	192.0.2.199	GET	200 OK	2016-07-12 04:57:23-07	2293158
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-12 04:58:11-07	2293159
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-12 04:58:18-07	2293160
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-12 04:58:17-07	2293161
/	203.0.113.74	GET	200 OK	2016-07-12 04:57:31-07	2293162
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-12 04:58:01-07	2293163
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 04:58:04-07	2293164
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-12 04:57:52-07	2293165
/	192.0.2.161	GET	200 OK	2016-07-12 04:57:33-07	2293166
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 04:58:29-07	2293167
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-12 04:58:01-07	2293168
/	192.0.2.121	GET	200 OK	2016-07-12 04:57:37-07	2293169
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 04:58:30-07	2293170
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 04:58:24-07	2293171
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-12 04:58:31-07	2293172
/	198.51.100.110	GET	200 OK	2016-07-12 04:57:45-07	2293173
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 04:58:07-07	2293174
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-12 04:58:07-07	2293175
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-12 04:58:41-07	2293176
/	203.0.113.149	GET	200 OK	2016-07-12 04:57:55-07	2293177
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-12 04:58:44-07	2293178
/article/balloon-goons-doomedz	203.0.113.149	GET	404 NOT FOUND	2016-07-12 04:58:48-07	2293179
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 04:58:52-07	2293180
/	198.51.100.156	GET	200 OK	2016-07-12 04:58:02-07	2293181
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-12 04:58:26-07	2293182
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 04:58:44-07	2293183
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-12 04:58:22-07	2293184
/	198.51.100.172	GET	200 OK	2016-07-12 04:58:05-07	2293185
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 04:59:01-07	2293186
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-12 04:58:22-07	2293187
/	203.0.113.250	GET	200 OK	2016-07-12 04:58:08-07	2293188
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-12 04:58:44-07	2293189
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-12 04:59:01-07	2293190
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-12 04:59:07-07	2293191
/	203.0.113.72	GET	200 OK	2016-07-12 04:58:18-07	2293192
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 04:58:36-07	2293193
/	192.0.2.201	GET	200 OK	2016-07-12 04:58:22-07	2293194
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-12 04:59:21-07	2293195
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-12 04:58:55-07	2293196
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-12 04:59:12-07	2293197
/	198.51.100.116	GET	200 OK	2016-07-12 04:58:30-07	2293198
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-12 04:59:07-07	2293199
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 04:59:28-07	2293200
/	192.0.2.249	GET	200 OK	2016-07-12 04:58:40-07	2293201
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-12 04:58:58-07	2293202
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-12 04:59:15-07	2293203
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-12 04:59:03-07	2293204
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-12 04:59:32-07	2293205
/	203.0.113.254	GET	200 OK	2016-07-12 04:58:50-07	2293206
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 04:59:07-07	2293207
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-12 04:59:40-07	2293208
/	192.0.2.122	GET	200 OK	2016-07-12 04:58:55-07	2293209
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-12 04:59:36-07	2293210
/	192.0.2.2	GET	200 OK	2016-07-12 12:21:15-07	2309863
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-12 04:59:50-07	2293211
/	192.0.2.195	GET	200 OK	2016-07-12 04:58:58-07	2293212
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-12 04:59:55-07	2293213
/	192.0.2.94	GET	200 OK	2016-07-12 04:59:02-07	2293214
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-12 04:59:36-07	2293215
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 04:59:44-07	2293216
/	192.0.2.197	GET	200 OK	2016-07-12 04:59:03-07	2293217
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 04:59:27-07	2293218
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-12 04:59:32-07	2293219
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 05:00:01-07	2293220
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-12 04:59:55-07	2293221
/	192.0.2.144	GET	200 OK	2016-07-12 04:59:09-07	2293222
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-12 04:59:26-07	2293223
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 05:00:04-07	2293224
/	203.0.113.51	GET	200 OK	2016-07-12 04:59:16-07	2293225
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 04:59:47-07	2293226
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 04:59:53-07	2293227
/	203.0.113.29	GET	200 OK	2016-07-12 04:59:20-07	2293228
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 04:59:56-07	2293229
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 04:59:58-07	2293230
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 05:00:15-07	2293231
/	198.51.100.182	GET	200 OK	2016-07-12 04:59:22-07	2293232
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 04:59:38-07	2293233
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-12 04:59:52-07	2293234
/	203.0.113.30	GET	200 OK	2016-07-12 04:59:25-07	2293235
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 04:59:47-07	2293236
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 05:00:22-07	2293237
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 04:59:57-07	2293238
/	198.51.100.41	GET	200 OK	2016-07-12 04:59:28-07	2293239
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-12 05:00:03-07	2293240
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 04:59:56-07	2293241
/	192.0.2.136	GET	200 OK	2016-07-12 04:59:37-07	2293242
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 05:00:08-07	2293243
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 05:00:00-07	2293244
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 05:00:09-07	2293245
/	198.51.100.77	GET	200 OK	2016-07-12 04:59:39-07	2293246
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-12 05:00:03-07	2293247
/	192.0.2.123	GET	200 OK	2016-07-12 04:59:45-07	2293248
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-12 05:00:38-07	2293249
/	203.0.113.95	GET	200 OK	2016-07-12 04:59:48-07	2293250
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 05:00:06-07	2293251
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 05:00:25-07	2293252
/	203.0.113.28	GET	200 OK	2016-07-12 04:59:55-07	2293253
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 05:00:29-07	2293254
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 05:00:19-07	2293255
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 05:00:28-07	2293256
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 05:00:46-07	2293257
/	192.0.2.34	GET	200 OK	2016-07-12 05:00:05-07	2293258
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-12 05:00:51-07	2293259
/	192.0.2.105	GET	200 OK	2016-07-12 05:00:10-07	2293260
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-12 05:00:49-07	2293261
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-12 05:00:44-07	2293262
/	198.51.100.196	GET	200 OK	2016-07-12 05:00:13-07	2293263
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-12 05:00:57-07	2293264
/	192.0.2.69	GET	200 OK	2016-07-12 05:00:19-07	2293265
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-12 05:00:52-07	2293266
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 05:01:15-07	2293267
/	192.0.2.230	GET	200 OK	2016-07-12 05:00:24-07	2293268
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-12 05:00:39-07	2293269
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 05:01:08-07	2293270
/	198.51.100.62	GET	200 OK	2016-07-12 05:00:28-07	2293271
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 05:01:16-07	2293272
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-12 05:01:07-07	2293273
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-12 05:00:52-07	2293274
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-12 05:00:59-07	2293275
/	192.0.2.2	GET	200 OK	2016-07-12 05:00:34-07	2293276
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 05:01:28-07	2293277
/	192.0.2.248	GET	200 OK	2016-07-12 05:00:38-07	2293278
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-12 05:01:14-07	2293279
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 05:00:59-07	2293280
/	203.0.113.242	GET	200 OK	2016-07-12 05:00:45-07	2293281
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-12 05:01:05-07	2293282
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-12 05:01:20-07	2293283
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-12 05:01:17-07	2293284
/	192.0.2.43	GET	200 OK	2016-07-12 05:00:47-07	2293285
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 05:01:09-07	2293286
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 05:01:05-07	2293287
/	198.51.100.234	GET	200 OK	2016-07-12 05:00:54-07	2293288
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 05:01:34-07	2293289
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-12 05:01:23-07	2293290
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-12 05:01:53-07	2293291
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-12 05:01:22-07	2293292
/	192.0.2.73	GET	200 OK	2016-07-12 05:01:00-07	2293293
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-12 05:01:51-07	2293294
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-12 05:01:50-07	2293295
/	198.51.100.244	GET	200 OK	2016-07-12 05:01:07-07	2293296
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-12 05:01:45-07	2293297
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-12 05:01:29-07	2293298
/	192.0.2.35	GET	200 OK	2016-07-12 05:01:17-07	2293299
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-12 05:01:48-07	2293300
/	203.0.113.220	GET	200 OK	2016-07-12 05:01:20-07	2293301
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 05:02:12-07	2293302
/	198.51.100.43	GET	200 OK	2016-07-12 05:01:29-07	2293303
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-12 05:01:58-07	2293304
/	203.0.113.158	GET	200 OK	2016-07-12 05:01:38-07	2293305
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 05:02:02-07	2293306
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-12 05:02:17-07	2293308
/	198.51.100.172	GET	200 OK	2016-07-12 05:01:51-07	2293309
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 05:02:10-07	2293310
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 05:02:35-07	2293311
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-12 05:02:48-07	2293312
/	203.0.113.67	GET	200 OK	2016-07-12 05:02:01-07	2293313
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 05:02:58-07	2293314
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-12 05:02:38-07	2293315
/	198.51.100.177	GET	200 OK	2016-07-12 05:02:04-07	2293316
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 05:03:04-07	2293317
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-12 05:03:00-07	2293318
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 05:02:25-07	2293319
/	198.51.100.88	GET	200 OK	2016-07-12 05:02:09-07	2293320
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-12 05:02:24-07	2293321
/	203.0.113.104	GET	200 OK	2016-07-12 05:02:16-07	2293322
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-12 05:02:49-07	2293323
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 05:02:54-07	2293324
/	192.0.2.78	GET	200 OK	2016-07-12 05:02:22-07	2293325
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-12 05:03:18-07	2293326
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-12 05:02:54-07	2293327
/	192.0.2.169	GET	200 OK	2016-07-12 05:02:29-07	2293328
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 05:02:44-07	2293329
/	198.51.100.244	GET	200 OK	2016-07-12 05:02:34-07	2293330
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-12 05:03:01-07	2293331
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-12 05:03:24-07	2293332
/	192.0.2.62	GET	200 OK	2016-07-12 05:02:41-07	2293333
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-12 05:03:19-07	2293334
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-12 05:03:29-07	2293335
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 05:03:26-07	2293336
/	192.0.2.93	GET	200 OK	2016-07-12 05:02:47-07	2293337
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-12 05:03:36-07	2293338
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 05:03:16-07	2293339
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-12 05:03:33-07	2293340
/	198.51.100.74	GET	200 OK	2016-07-12 05:02:50-07	2293341
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 05:03:10-07	2293342
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-12 05:03:07-07	2293343
/	198.51.100.233	GET	200 OK	2016-07-12 05:02:57-07	2293344
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-12 05:03:53-07	2293345
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-12 05:03:12-07	2293346
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 05:03:46-07	2293347
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 05:03:41-07	2293348
/	203.0.113.228	GET	200 OK	2016-07-12 05:03:03-07	2293349
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-12 05:03:49-07	2293350
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-12 05:04:00-07	2293351
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-12 05:03:25-07	2293352
/	192.0.2.93	GET	200 OK	2016-07-12 05:03:10-07	2293353
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-12 05:03:41-07	2293354
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 05:03:29-07	2293355
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-12 05:03:46-07	2293356
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-12 05:04:01-07	2293357
/	192.0.2.21	GET	200 OK	2016-07-12 05:03:19-07	2293358
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-12 05:03:58-07	2293359
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-12 05:03:47-07	2293360
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 05:03:53-07	2293361
/	203.0.113.188	GET	200 OK	2016-07-12 05:03:26-07	2293362
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 05:04:26-07	2293363
/	203.0.113.235	GET	200 OK	2016-07-12 05:03:28-07	2293364
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 05:04:18-07	2293365
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 05:04:17-07	2293366
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-12 05:04:25-07	2293367
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-12 05:04:04-07	2293368
/	198.51.100.167	GET	200 OK	2016-07-12 05:03:31-07	2293369
/article/goats-eat-googlesb	198.51.100.167	GET	404 NOT FOUND	2016-07-12 05:04:20-07	2293370
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 05:04:28-07	2293371
/	203.0.113.166	GET	200 OK	2016-07-12 05:03:41-07	2293372
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-12 05:04:35-07	2293373
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-12 05:04:08-07	2293374
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-12 05:04:24-07	2293375
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-12 05:04:29-07	2293376
/	192.0.2.138	GET	200 OK	2016-07-12 05:03:51-07	2293377
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-12 05:04:18-07	2293378
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-12 05:04:30-07	2293379
/	198.51.100.105	GET	200 OK	2016-07-12 05:03:57-07	2293380
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 05:04:47-07	2293381
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 05:04:47-07	2293382
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 05:04:56-07	2293383
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-12 05:04:50-07	2293384
/	198.51.100.68	GET	200 OK	2016-07-12 05:03:59-07	2293385
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 05:04:33-07	2293386
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 05:04:21-07	2293387
/	192.0.2.177	GET	200 OK	2016-07-12 05:04:09-07	2293388
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 05:04:40-07	2293389
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-12 05:05:09-07	2293390
/	203.0.113.220	GET	200 OK	2016-07-12 05:04:15-07	2293391
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-12 05:04:54-07	2293392
/	198.51.100.49	GET	200 OK	2016-07-12 05:04:16-07	2293393
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-12 05:05:05-07	2293394
/	198.51.100.129	GET	200 OK	2016-07-12 05:04:17-07	2293395
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-12 05:04:34-07	2293396
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-12 05:04:42-07	2293397
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 05:04:43-07	2293398
/	192.0.2.97	GET	200 OK	2016-07-12 05:04:21-07	2293399
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-12 05:04:59-07	2293400
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 05:05:18-07	2293401
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-12 05:05:01-07	2293402
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 05:04:56-07	2293404
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-12 05:05:07-07	2293405
/	192.0.2.100	GET	200 OK	2016-07-12 05:04:32-07	2293406
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-12 05:05:11-07	2293407
/	203.0.113.159	GET	200 OK	2016-07-12 05:04:42-07	2293408
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-12 05:05:05-07	2293409
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-12 05:05:05-07	2293410
/	192.0.2.59	GET	200 OK	2016-07-12 05:04:45-07	2293411
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-12 05:05:45-07	2293412
/	192.0.2.75	GET	200 OK	2016-07-12 05:04:54-07	2293413
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 05:05:50-07	2293414
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 05:05:26-07	2293415
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-12 05:05:26-07	2293416
/	198.51.100.203	GET	200 OK	2016-07-12 05:04:57-07	2293417
/article/candidate-is-jerky	198.51.100.203	GET	404 NOT FOUND	2016-07-12 05:05:19-07	2293418
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-12 05:05:32-07	2293419
/	192.0.2.122	GET	200 OK	2016-07-12 05:05:06-07	2293420
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 05:05:52-07	2293421
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-12 05:05:33-07	2293422
/	198.51.100.213	GET	200 OK	2016-07-12 05:05:10-07	2293423
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-12 05:06:10-07	2293424
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-12 05:06:08-07	2293425
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-12 05:05:59-07	2293426
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-12 05:05:28-07	2293427
/	203.0.113.59	GET	200 OK	2016-07-12 05:05:12-07	2293428
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-12 05:05:44-07	2293429
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-12 05:06:04-07	2293430
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-12 05:05:52-07	2293431
/	192.0.2.241	GET	200 OK	2016-07-12 05:05:22-07	2293432
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 05:06:08-07	2293433
/	192.0.2.213	GET	200 OK	2016-07-12 05:05:30-07	2293434
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-12 05:06:11-07	2293435
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-12 05:05:58-07	2293436
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-12 05:06:02-07	2293437
/	192.0.2.183	GET	200 OK	2016-07-12 05:05:39-07	2293438
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-12 05:06:27-07	2293439
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-12 05:06:06-07	2293440
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-12 05:06:25-07	2293441
/	198.51.100.130	GET	200 OK	2016-07-12 05:05:44-07	2293442
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-12 05:06:10-07	2293443
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-12 05:06:07-07	2293444
/	198.51.100.47	GET	200 OK	2016-07-12 05:05:45-07	2293445
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-12 05:06:44-07	2293446
/	192.0.2.149	GET	200 OK	2016-07-12 05:05:51-07	2293447
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 05:06:09-07	2293448
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 05:06:33-07	2293449
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-12 05:06:38-07	2293450
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-12 05:06:43-07	2293451
/	192.0.2.26	GET	200 OK	2016-07-12 05:05:59-07	2293452
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-12 05:06:39-07	2293453
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-12 05:06:15-07	2293454
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-12 05:06:49-07	2293455
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-12 05:06:40-07	2293456
/	203.0.113.8	GET	200 OK	2016-07-12 05:06:00-07	2293457
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 05:06:44-07	2293458
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-12 05:06:44-07	2293459
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-12 05:06:30-07	2293460
/	192.0.2.111	GET	200 OK	2016-07-12 05:06:03-07	2293461
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-12 05:07:03-07	2293462
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-12 05:06:47-07	2293463
/	198.51.100.183	GET	200 OK	2016-07-12 05:06:12-07	2293464
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 05:06:51-07	2293465
/	192.0.2.130	GET	200 OK	2016-07-12 05:06:15-07	2293466
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-12 05:07:11-07	2293467
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-12 05:07:15-07	2293468
/	203.0.113.179	GET	200 OK	2016-07-12 05:06:17-07	2293469
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-12 05:06:52-07	2293470
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-12 05:07:10-07	2293471
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-12 05:06:52-07	2293472
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 05:07:13-07	2293473
/	192.0.2.250	GET	200 OK	2016-07-12 05:06:19-07	2293474
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 05:07:15-07	2293475
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-12 05:06:56-07	2293476
/	192.0.2.238	GET	200 OK	2016-07-12 05:06:22-07	2293477
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-12 05:06:51-07	2293478
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 05:06:55-07	2293479
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-12 05:06:49-07	2293480
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-12 05:07:10-07	2293481
/	192.0.2.247	GET	200 OK	2016-07-12 05:06:24-07	2293482
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 05:06:41-07	2293483
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 05:06:48-07	2293484
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 05:06:58-07	2293485
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 05:06:53-07	2293486
/	198.51.100.2	GET	200 OK	2016-07-12 05:06:26-07	2293487
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-12 05:07:09-07	2293488
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-12 05:06:42-07	2293489
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-12 05:07:09-07	2293490
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-12 05:07:03-07	2293491
/	203.0.113.98	GET	200 OK	2016-07-12 05:06:29-07	2293492
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-12 05:06:55-07	2293493
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-12 05:07:26-07	2293494
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-12 05:07:24-07	2293495
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-12 05:06:57-07	2293496
/	192.0.2.180	GET	200 OK	2016-07-12 05:06:35-07	2293497
/	198.51.100.75	GET	200 OK	2016-07-12 12:28:28-07	2310149
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 05:07:27-07	2293498
/	192.0.2.166	GET	200 OK	2016-07-12 05:06:37-07	2293499
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-12 05:07:17-07	2293500
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-12 05:07:08-07	2293501
/	192.0.2.106	GET	200 OK	2016-07-12 05:06:46-07	2293502
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-12 05:07:27-07	2293503
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-12 05:07:28-07	2293504
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-12 05:07:05-07	2293505
/	192.0.2.49	GET	200 OK	2016-07-12 05:06:48-07	2293506
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-12 05:07:19-07	2293507
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-12 05:07:19-07	2293508
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 05:07:23-07	2293509
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 05:07:16-07	2293510
/	203.0.113.187	GET	200 OK	2016-07-12 05:06:50-07	2293511
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 05:07:17-07	2293512
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-12 05:07:12-07	2293513
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 05:07:23-07	2293514
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 05:07:24-07	2293515
/	192.0.2.189	GET	200 OK	2016-07-12 05:06:59-07	2293516
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-12 05:07:22-07	2293517
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-12 05:07:57-07	2293518
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-12 05:07:22-07	2293519
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-12 05:07:42-07	2293520
/	203.0.113.161	GET	200 OK	2016-07-12 05:07:09-07	2293521
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-12 05:07:34-07	2293522
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-12 05:08:09-07	2293523
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-12 05:07:53-07	2293524
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-12 05:07:59-07	2293525
/	192.0.2.93	GET	200 OK	2016-07-12 05:07:11-07	2293526
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-12 05:07:42-07	2293527
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-12 05:07:34-07	2293528
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-12 05:08:07-07	2293529
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 05:07:41-07	2293530
/	198.51.100.145	GET	200 OK	2016-07-12 05:07:18-07	2293531
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-12 05:07:40-07	2293532
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-12 05:08:02-07	2293533
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-12 05:08:06-07	2293534
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-12 05:07:37-07	2293535
/	198.51.100.136	GET	200 OK	2016-07-12 05:07:27-07	2293536
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 05:08:20-07	2293537
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 05:07:59-07	2293538
/	198.51.100.235	GET	200 OK	2016-07-12 05:07:31-07	2293539
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-12 05:08:03-07	2293540
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-12 05:07:57-07	2293541
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-12 05:08:26-07	2293542
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-12 05:08:24-07	2293543
/	203.0.113.133	GET	200 OK	2016-07-12 05:07:36-07	2293544
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-12 05:08:29-07	2293545
/	198.51.100.180	GET	200 OK	2016-07-12 05:07:45-07	2293546
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-12 05:08:24-07	2293547
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-12 05:08:36-07	2293548
/	203.0.113.201	GET	200 OK	2016-07-12 05:07:53-07	2293549
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 05:08:17-07	2293550
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 05:08:40-07	2293551
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-12 05:08:34-07	2293552
/	192.0.2.175	GET	200 OK	2016-07-12 05:08:00-07	2293553
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-12 05:08:16-07	2293554
/	198.51.100.117	GET	200 OK	2016-07-12 05:08:06-07	2293555
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 05:08:58-07	2293556
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 05:09:02-07	2293557
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 05:08:44-07	2293558
/	198.51.100.114	GET	200 OK	2016-07-12 05:08:13-07	2293559
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 05:09:13-07	2293560
/	198.51.100.134	GET	200 OK	2016-07-12 05:08:22-07	2293561
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 05:09:11-07	2293562
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-12 05:09:08-07	2293563
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 05:08:37-07	2293564
/	203.0.113.186	GET	200 OK	2016-07-12 05:08:32-07	2293565
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-12 05:09:01-07	2293566
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-12 05:09:05-07	2293567
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-12 05:09:24-07	2293568
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-12 05:09:28-07	2293569
/	203.0.113.166	GET	200 OK	2016-07-12 05:08:35-07	2293570
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-12 05:08:59-07	2293571
/	198.51.100.54	GET	200 OK	2016-07-12 05:08:37-07	2293572
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-12 05:08:57-07	2293573
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 05:08:55-07	2293574
/	192.0.2.85	GET	200 OK	2016-07-12 05:08:43-07	2293575
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 05:09:25-07	2293576
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 05:09:21-07	2293577
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-12 05:09:30-07	2293578
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-12 05:09:19-07	2293579
/	203.0.113.70	GET	200 OK	2016-07-12 05:08:44-07	2293580
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 05:09:34-07	2293581
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 05:09:13-07	2293582
/	198.51.100.118	GET	200 OK	2016-07-12 05:08:49-07	2293583
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-12 05:09:42-07	2293584
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 05:09:30-07	2293585
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 05:09:13-07	2293586
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-12 05:09:36-07	2293587
/	192.0.2.78	GET	200 OK	2016-07-12 05:08:55-07	2293588
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-12 05:09:21-07	2293589
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-12 05:09:19-07	2293590
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-12 05:09:14-07	2293591
/	198.51.100.217	GET	200 OK	2016-07-12 05:08:56-07	2293592
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 05:09:30-07	2293593
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-12 05:09:28-07	2293594
/	203.0.113.171	GET	200 OK	2016-07-12 05:09:03-07	2293595
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-12 05:09:21-07	2293596
/	198.51.100.179	GET	200 OK	2016-07-12 05:09:11-07	2293597
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 05:10:00-07	2293598
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 05:09:55-07	2293599
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 05:09:31-07	2293600
/	192.0.2.214	GET	200 OK	2016-07-12 05:09:18-07	2293601
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-12 05:10:02-07	2293602
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 05:10:10-07	2293603
/	203.0.113.254	GET	200 OK	2016-07-12 05:09:21-07	2293604
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-12 05:09:53-07	2293605
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 05:10:04-07	2293606
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 05:10:10-07	2293607
/	203.0.113.149	GET	200 OK	2016-07-12 05:09:26-07	2293608
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-12 05:09:42-07	2293609
/article/candidate-is-jerkg	203.0.113.149	GET	404 NOT FOUND	2016-07-12 05:09:53-07	2293610
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 05:10:15-07	2293611
/	192.0.2.36	GET	200 OK	2016-07-12 05:09:35-07	2293612
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-12 05:10:35-07	2293613
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 05:10:28-07	2293614
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-12 05:10:13-07	2293615
/	192.0.2.123	GET	200 OK	2016-07-12 05:09:36-07	2293616
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-12 05:10:34-07	2293617
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-12 05:09:52-07	2293618
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-12 05:10:19-07	2293619
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-12 05:10:25-07	2293620
/	203.0.113.65	GET	200 OK	2016-07-12 05:09:38-07	2293621
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-12 05:10:00-07	2293622
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-12 05:10:03-07	2293623
/	192.0.2.235	GET	200 OK	2016-07-12 05:09:44-07	2293624
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 05:09:59-07	2293625
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 05:10:11-07	2293626
/	198.51.100.172	GET	200 OK	2016-07-12 05:09:53-07	2293627
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-12 05:10:17-07	2293628
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 05:10:12-07	2293629
/	203.0.113.113	GET	200 OK	2016-07-12 05:10:02-07	2293630
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 05:10:32-07	2293631
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-12 05:10:23-07	2293632
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-12 05:10:44-07	2293633
/	192.0.2.92	GET	200 OK	2016-07-12 05:10:03-07	2293634
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-12 05:11:03-07	2293635
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-12 05:10:55-07	2293636
/	203.0.113.100	GET	200 OK	2016-07-12 05:10:12-07	2293637
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 05:10:46-07	2293638
/	192.0.2.146	GET	200 OK	2016-07-12 05:10:13-07	2293639
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-12 05:11:00-07	2293640
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-12 05:10:57-07	2293641
/	192.0.2.9	GET	200 OK	2016-07-12 05:10:16-07	2293642
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-12 05:10:51-07	2293643
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-12 05:11:16-07	2293644
/	203.0.113.209	GET	200 OK	2016-07-12 05:10:25-07	2293645
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-12 05:11:15-07	2293646
/	198.51.100.94	GET	200 OK	2016-07-12 05:10:35-07	2293647
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-12 05:11:27-07	2293648
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-12 05:11:04-07	2293649
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-12 05:11:10-07	2293650
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-12 05:11:05-07	2293651
/	203.0.113.67	GET	200 OK	2016-07-12 05:10:40-07	2293652
/article/candidate-is-jerky	203.0.113.67	GET	404 NOT FOUND	2016-07-12 05:11:08-07	2293653
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-12 05:11:00-07	2293654
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-12 05:11:08-07	2293655
/	198.51.100.145	GET	200 OK	2016-07-12 05:10:48-07	2293656
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-12 05:11:48-07	2293657
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-12 05:11:22-07	2293658
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-12 05:11:27-07	2293659
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-12 05:11:08-07	2293660
/	198.51.100.191	GET	200 OK	2016-07-12 05:10:56-07	2293661
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-12 05:11:48-07	2293662
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-12 05:11:53-07	2293663
/	203.0.113.55	GET	200 OK	2016-07-12 05:10:57-07	2293664
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-12 05:11:36-07	2293665
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 05:11:26-07	2293666
/	198.51.100.233	GET	200 OK	2016-07-12 05:11:03-07	2293667
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 05:11:43-07	2293668
/	203.0.113.228	GET	200 OK	2016-07-12 05:11:07-07	2293669
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-12 05:11:41-07	2293670
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-12 05:12:05-07	2293671
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-12 05:12:06-07	2293672
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-12 05:11:37-07	2293673
/	203.0.113.88	GET	200 OK	2016-07-12 05:11:09-07	2293674
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 05:11:47-07	2293675
/	192.0.2.122	GET	200 OK	2016-07-12 05:11:16-07	2293676
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-12 05:12:04-07	2293677
/	198.51.100.211	GET	200 OK	2016-07-12 05:11:23-07	2293678
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 05:12:16-07	2293679
/	203.0.113.5	GET	200 OK	2016-07-12 05:11:26-07	2293680
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-12 05:12:06-07	2293681
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-12 05:12:19-07	2293682
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-12 05:11:55-07	2293683
/	203.0.113.161	GET	200 OK	2016-07-12 05:11:27-07	2293684
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-12 05:12:16-07	2293685
/	198.51.100.6	GET	200 OK	2016-07-12 05:11:34-07	2293686
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-12 05:12:07-07	2293687
/	203.0.113.182	GET	200 OK	2016-07-12 05:11:36-07	2293688
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-12 05:12:07-07	2293689
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-12 05:11:52-07	2293690
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-12 05:11:57-07	2293691
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-12 05:12:30-07	2293692
/	192.0.2.175	GET	200 OK	2016-07-12 05:11:42-07	2293693
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 05:12:38-07	2293694
/	192.0.2.143	GET	200 OK	2016-07-12 05:11:46-07	2293695
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-12 05:12:43-07	2293696
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-12 05:12:42-07	2293697
/	192.0.2.33	GET	200 OK	2016-07-12 05:11:56-07	2293698
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 05:12:21-07	2293699
/	203.0.113.40	GET	200 OK	2016-07-12 05:12:06-07	2293700
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-12 05:12:34-07	2293701
/article/so-many-bearsb	203.0.113.40	GET	404 NOT FOUND	2016-07-12 05:12:49-07	2293702
/	198.51.100.226	GET	200 OK	2016-07-12 05:12:14-07	2293703
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-12 05:12:31-07	2293704
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-12 05:13:10-07	2293705
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-12 05:12:47-07	2293706
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-12 05:12:35-07	2293707
/	198.51.100.34	GET	200 OK	2016-07-12 05:12:23-07	2293708
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-12 05:13:07-07	2293709
/	203.0.113.76	GET	200 OK	2016-07-12 05:12:27-07	2293710
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-12 05:12:58-07	2293711
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-12 05:12:53-07	2293712
/	198.51.100.79	GET	200 OK	2016-07-12 05:12:30-07	2293713
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-12 05:13:24-07	2293714
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-12 05:13:17-07	2293715
/	198.51.100.67	GET	200 OK	2016-07-12 05:12:34-07	2293716
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-12 05:13:03-07	2293717
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-12 05:12:55-07	2293718
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-12 05:12:56-07	2293719
/	198.51.100.4	GET	200 OK	2016-07-12 05:12:38-07	2293720
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 05:13:21-07	2293721
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 05:13:23-07	2293722
/	192.0.2.7	GET	200 OK	2016-07-12 05:12:41-07	2293723
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-12 05:13:25-07	2293724
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-12 05:13:31-07	2293725
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 05:13:13-07	2293726
/	192.0.2.235	GET	200 OK	2016-07-12 05:12:48-07	2293727
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 05:13:21-07	2293728
/	203.0.113.220	GET	200 OK	2016-07-12 05:12:54-07	2293729
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-12 05:13:52-07	2293730
/	198.51.100.151	GET	200 OK	2016-07-12 05:13:00-07	2293731
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-12 05:13:38-07	2293732
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 05:13:15-07	2293733
/	192.0.2.87	GET	200 OK	2016-07-12 05:13:02-07	2293734
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 05:13:51-07	2293735
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 05:13:53-07	2293736
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-12 05:13:42-07	2293737
/	203.0.113.66	GET	200 OK	2016-07-12 05:13:06-07	2293738
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 05:13:54-07	2293739
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-12 05:14:05-07	2293740
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-12 05:13:36-07	2293741
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-12 05:13:46-07	2293742
/	192.0.2.249	GET	200 OK	2016-07-12 05:13:16-07	2293743
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-12 05:13:40-07	2293744
/	192.0.2.198	GET	200 OK	2016-07-12 05:13:25-07	2293745
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-12 05:13:43-07	2293746
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-12 05:14:16-07	2293747
/	198.51.100.167	GET	200 OK	2016-07-12 05:13:27-07	2293748
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 05:13:42-07	2293749
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-12 05:13:59-07	2293750
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-12 05:14:08-07	2293751
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-12 05:14:06-07	2293752
/	203.0.113.219	GET	200 OK	2016-07-12 05:13:29-07	2293753
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-12 05:14:26-07	2293754
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 05:13:58-07	2293755
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-12 05:14:12-07	2293756
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-12 05:13:46-07	2293757
/	203.0.113.248	GET	200 OK	2016-07-12 05:13:31-07	2293758
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-12 05:14:13-07	2293759
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-12 05:13:48-07	2293760
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 05:14:20-07	2293761
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 05:13:46-07	2293762
/	203.0.113.112	GET	200 OK	2016-07-12 05:13:41-07	2293763
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-12 05:14:10-07	2293764
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-12 05:14:09-07	2293765
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 05:14:22-07	2293766
/	198.51.100.31	GET	200 OK	2016-07-12 05:13:48-07	2293767
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-12 05:14:10-07	2293768
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-12 05:14:32-07	2293769
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-12 05:14:12-07	2293770
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-12 05:14:07-07	2293771
/	203.0.113.124	GET	200 OK	2016-07-12 05:13:50-07	2293772
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 05:14:15-07	2293773
/	203.0.113.117	GET	200 OK	2016-07-12 05:13:57-07	2293774
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-12 05:14:55-07	2293775
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-12 05:14:54-07	2293776
/	203.0.113.49	GET	200 OK	2016-07-12 05:13:58-07	2293777
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-12 05:14:57-07	2293778
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-12 05:14:49-07	2293779
/article/candidate-is-jerkg	203.0.113.49	GET	404 NOT FOUND	2016-07-12 05:14:15-07	2293780
/	192.0.2.158	GET	200 OK	2016-07-12 05:14:06-07	2293781
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 05:14:28-07	2293782
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 05:14:44-07	2293783
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 05:14:38-07	2293784
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 05:14:53-07	2293785
/	192.0.2.95	GET	200 OK	2016-07-12 05:14:09-07	2293786
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-12 05:15:03-07	2293787
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-12 05:14:42-07	2293788
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-12 05:14:38-07	2293789
/	192.0.2.124	GET	200 OK	2016-07-12 05:14:19-07	2293790
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-12 05:14:37-07	2293791
/	203.0.113.74	GET	200 OK	2016-07-12 05:14:23-07	2293792
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-12 05:14:47-07	2293793
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 05:14:58-07	2293794
/	192.0.2.59	GET	200 OK	2016-07-12 05:14:24-07	2293795
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-12 05:14:59-07	2293796
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-12 05:14:44-07	2293797
/	203.0.113.230	GET	200 OK	2016-07-12 05:14:28-07	2293798
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-12 05:15:23-07	2293799
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 05:14:59-07	2293800
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-12 05:14:44-07	2293801
/	203.0.113.141	GET	200 OK	2016-07-12 05:14:38-07	2293802
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 05:15:19-07	2293803
/	198.51.100.167	GET	200 OK	2016-07-12 05:14:39-07	2293804
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-12 05:15:02-07	2293805
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-12 05:15:25-07	2293806
/	203.0.113.79	GET	200 OK	2016-07-12 05:14:45-07	2293807
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-12 05:15:27-07	2293808
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-12 05:15:40-07	2293809
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-12 05:15:11-07	2293810
/	192.0.2.114	GET	200 OK	2016-07-12 05:14:54-07	2293811
/article/bears-love-berriesl	192.0.2.114	GET	404 NOT FOUND	2016-07-12 05:15:14-07	2293812
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 05:15:43-07	2293813
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-12 05:15:25-07	2293814
/	198.51.100.71	GET	200 OK	2016-07-12 05:14:55-07	2293815
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 05:15:10-07	2293816
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-12 05:15:17-07	2293817
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-12 05:15:40-07	2293818
/	198.51.100.128	GET	200 OK	2016-07-12 05:15:02-07	2293819
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-12 05:15:23-07	2293820
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 05:15:44-07	2293821
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 05:15:53-07	2293822
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-12 05:15:52-07	2293823
/	203.0.113.119	GET	200 OK	2016-07-12 05:15:07-07	2293824
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-12 05:15:22-07	2293825
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-12 05:15:33-07	2293826
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-12 05:16:04-07	2293827
/	198.51.100.4	GET	200 OK	2016-07-12 05:15:15-07	2293828
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 05:15:52-07	2293829
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-12 05:16:11-07	2293830
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 05:15:57-07	2293831
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 05:15:41-07	2293832
/	192.0.2.121	GET	200 OK	2016-07-12 05:15:23-07	2293833
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-12 05:15:54-07	2293834
/	203.0.113.13	GET	200 OK	2016-07-12 05:15:27-07	2293835
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-12 05:16:20-07	2293836
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 05:15:48-07	2293837
/	198.51.100.65	GET	200 OK	2016-07-12 05:15:32-07	2293838
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-12 05:16:07-07	2293839
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 05:15:55-07	2293840
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 05:16:14-07	2293841
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-12 05:16:27-07	2293842
/	203.0.113.179	GET	200 OK	2016-07-12 05:15:36-07	2293843
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-12 05:16:21-07	2293844
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-12 05:16:11-07	2293845
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 05:16:11-07	2293846
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 05:16:17-07	2293847
/	192.0.2.106	GET	200 OK	2016-07-12 05:15:42-07	2293848
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-12 05:16:00-07	2293849
/	203.0.113.170	GET	200 OK	2016-07-12 05:15:49-07	2293850
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-12 05:16:48-07	2293851
/	192.0.2.81	GET	200 OK	2016-07-12 05:15:56-07	2293852
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-12 05:16:42-07	2293853
/	203.0.113.193	GET	200 OK	2016-07-12 05:15:58-07	2293854
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-12 05:16:31-07	2293855
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-12 05:16:14-07	2293856
/	192.0.2.196	GET	200 OK	2016-07-12 05:15:59-07	2293857
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-12 05:16:56-07	2293858
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 05:16:52-07	2293859
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-12 05:16:46-07	2293860
/	203.0.113.149	GET	200 OK	2016-07-12 05:16:09-07	2293861
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 05:16:51-07	2293862
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 05:16:52-07	2293863
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 05:16:50-07	2293864
/	203.0.113.18	GET	200 OK	2016-07-12 05:16:11-07	2293865
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 05:16:28-07	2293866
/	198.51.100.252	GET	200 OK	2016-07-12 05:16:20-07	2293867
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-12 05:16:59-07	2293868
/	198.51.100.229	GET	200 OK	2016-07-12 05:16:21-07	2293869
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-12 05:16:52-07	2293870
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-12 05:17:12-07	2293871
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-12 05:16:51-07	2293872
/	198.51.100.212	GET	200 OK	2016-07-12 05:16:28-07	2293873
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 05:16:50-07	2293874
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-12 05:17:15-07	2293875
/	203.0.113.66	GET	200 OK	2016-07-12 05:16:29-07	2293876
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 05:17:16-07	2293877
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-12 05:17:23-07	2293878
/	198.51.100.200	GET	200 OK	2016-07-12 12:33:30-07	2310340
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-12 05:17:01-07	2293879
/	198.51.100.239	GET	200 OK	2016-07-12 05:16:36-07	2293880
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-12 05:17:33-07	2293881
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-12 05:17:14-07	2293882
/	203.0.113.190	GET	200 OK	2016-07-12 05:16:41-07	2293883
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-12 05:17:08-07	2293884
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-12 05:17:08-07	2293885
/	198.51.100.126	GET	200 OK	2016-07-12 05:16:44-07	2293886
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-12 05:17:41-07	2293887
/	198.51.100.122	GET	200 OK	2016-07-12 05:16:45-07	2293888
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-12 05:17:22-07	2293889
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-12 05:17:31-07	2293890
/	203.0.113.110	GET	200 OK	2016-07-12 05:16:50-07	2293891
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-12 05:17:09-07	2293892
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-12 05:17:23-07	2293893
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-12 05:17:14-07	2293894
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-12 05:17:19-07	2293895
/	198.51.100.145	GET	200 OK	2016-07-12 05:16:57-07	2293896
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-12 05:17:52-07	2293897
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-12 05:17:17-07	2293898
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-12 05:17:55-07	2293899
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-12 05:17:13-07	2293900
/	203.0.113.15	GET	200 OK	2016-07-12 05:16:58-07	2293901
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-12 05:17:38-07	2293902
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 05:17:58-07	2293903
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-12 05:17:56-07	2293904
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-12 05:17:29-07	2293905
/	192.0.2.177	GET	200 OK	2016-07-12 05:17:02-07	2293906
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-12 05:17:41-07	2293907
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-12 05:17:48-07	2293908
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-12 05:17:54-07	2293909
/	203.0.113.192	GET	200 OK	2016-07-12 05:17:09-07	2293910
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 05:17:28-07	2293911
/	192.0.2.94	GET	200 OK	2016-07-12 05:17:14-07	2293912
/article/trouble-for-troubledi	192.0.2.94	GET	404 NOT FOUND	2016-07-12 05:17:37-07	2293913
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-12 05:17:29-07	2293914
/	198.51.100.77	GET	200 OK	2016-07-12 05:17:21-07	2293915
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-12 05:17:39-07	2293916
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-12 05:18:09-07	2293917
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-12 05:17:38-07	2293918
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-12 05:17:58-07	2293919
/	192.0.2.144	GET	200 OK	2016-07-12 05:17:23-07	2293920
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 05:18:22-07	2293921
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 05:18:10-07	2293922
/	203.0.113.174	GET	200 OK	2016-07-12 05:17:28-07	2293923
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-12 05:17:51-07	2293924
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-12 05:17:50-07	2293925
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 05:18:01-07	2293926
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-12 05:18:02-07	2293927
/	192.0.2.112	GET	200 OK	2016-07-12 05:17:34-07	2293928
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-12 05:17:51-07	2293929
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 05:17:53-07	2293930
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 05:17:58-07	2293931
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 05:18:03-07	2293932
/	192.0.2.72	GET	200 OK	2016-07-12 05:17:42-07	2293933
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 05:18:30-07	2293934
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 05:18:06-07	2293935
/	192.0.2.154	GET	200 OK	2016-07-12 05:17:52-07	2293936
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 05:18:19-07	2293937
/	192.0.2.160	GET	200 OK	2016-07-12 05:17:53-07	2293938
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-12 05:18:10-07	2293939
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-12 05:18:20-07	2293940
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 05:18:21-07	2293941
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 05:18:25-07	2293942
/	198.51.100.33	GET	200 OK	2016-07-12 05:17:56-07	2293943
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-12 05:18:31-07	2293944
/	192.0.2.72	GET	200 OK	2016-07-12 05:18:05-07	2293945
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-12 05:18:46-07	2293946
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 05:18:46-07	2293947
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-12 05:19:01-07	2293948
/	192.0.2.251	GET	200 OK	2016-07-12 05:18:11-07	2293949
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-12 05:19:07-07	2293950
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 05:18:42-07	2293951
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-12 05:19:05-07	2293952
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-12 05:18:39-07	2293953
/	192.0.2.180	GET	200 OK	2016-07-12 05:18:13-07	2293954
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-12 05:19:03-07	2293955
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-12 05:18:38-07	2293956
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-12 05:18:58-07	2293957
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-12 05:18:33-07	2293958
/	192.0.2.182	GET	200 OK	2016-07-12 05:18:23-07	2293959
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-12 05:19:22-07	2293960
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-12 05:19:01-07	2293961
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 05:18:54-07	2293962
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-12 05:19:20-07	2293963
/	203.0.113.77	GET	200 OK	2016-07-12 05:18:28-07	2293964
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 05:19:05-07	2293965
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 05:18:58-07	2293966
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-12 05:18:45-07	2293967
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-12 05:19:00-07	2293968
/	198.51.100.36	GET	200 OK	2016-07-12 05:18:38-07	2293969
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-12 05:19:07-07	2293970
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-12 05:19:00-07	2293971
/	203.0.113.224	GET	200 OK	2016-07-12 05:18:43-07	2293972
/	198.51.100.183	GET	200 OK	2016-07-12 12:43:43-07	2310721
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-12 05:19:13-07	2293973
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-12 05:19:39-07	2293974
/	203.0.113.14	GET	200 OK	2016-07-12 05:18:46-07	2293975
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-12 05:19:05-07	2293976
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-12 05:19:13-07	2293977
/	203.0.113.71	GET	200 OK	2016-07-12 05:18:52-07	2293978
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-12 05:19:10-07	2293979
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-12 05:19:36-07	2293980
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-12 05:19:37-07	2293981
/	192.0.2.43	GET	200 OK	2016-07-12 05:18:53-07	2293982
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 05:19:34-07	2293983
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 05:19:42-07	2293984
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-12 05:19:40-07	2293985
/	203.0.113.226	GET	200 OK	2016-07-12 05:19:03-07	2293986
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 05:19:57-07	2293987
/	198.51.100.67	GET	200 OK	2016-07-12 05:19:09-07	2293988
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-12 05:19:59-07	2293989
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-12 05:19:26-07	2293990
/	198.51.100.230	GET	200 OK	2016-07-12 05:19:13-07	2293991
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-12 05:19:54-07	2293992
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-12 05:19:41-07	2293993
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-12 05:20:09-07	2293994
/	198.51.100.213	GET	200 OK	2016-07-12 05:19:20-07	2293995
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-12 05:19:50-07	2293996
/	192.0.2.169	GET	200 OK	2016-07-12 05:19:30-07	2293997
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 05:19:54-07	2293998
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 05:20:17-07	2293999
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 05:20:06-07	2294000
/	198.51.100.213	GET	200 OK	2016-07-12 05:19:33-07	2294001
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-12 05:19:51-07	2294002
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-12 05:19:48-07	2294003
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-12 05:19:56-07	2294004
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-12 05:19:57-07	2294005
/	198.51.100.64	GET	200 OK	2016-07-12 05:19:41-07	2294006
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-12 05:20:38-07	2294007
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-12 05:20:15-07	2294008
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 05:20:23-07	2294009
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 05:20:00-07	2294010
/	203.0.113.5	GET	200 OK	2016-07-12 05:19:44-07	2294011
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-12 05:20:09-07	2294012
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-12 05:20:10-07	2294013
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-12 05:20:02-07	2294014
/	203.0.113.177	GET	200 OK	2016-07-12 05:19:48-07	2294015
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-12 05:20:43-07	2294016
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-12 05:20:03-07	2294017
/	198.51.100.196	GET	200 OK	2016-07-12 05:19:58-07	2294018
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-12 05:20:27-07	2294019
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-12 05:20:18-07	2294020
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-12 05:20:32-07	2294021
/	198.51.100.147	GET	200 OK	2016-07-12 05:20:05-07	2294022
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-12 05:20:35-07	2294023
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 05:20:24-07	2294024
/	203.0.113.62	GET	200 OK	2016-07-12 05:20:13-07	2294025
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 05:20:49-07	2294026
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-12 05:20:53-07	2294027
/	198.51.100.173	GET	200 OK	2016-07-12 05:20:19-07	2294028
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 05:21:05-07	2294029
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-12 05:21:06-07	2294030
/	203.0.113.190	GET	200 OK	2016-07-12 05:20:25-07	2294031
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 05:21:24-07	2294032
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-12 05:21:16-07	2294033
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-12 05:21:10-07	2294034
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-12 05:20:46-07	2294035
/	192.0.2.196	GET	200 OK	2016-07-12 05:20:33-07	2294036
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-12 05:20:58-07	2294037
/	198.51.100.193	GET	200 OK	2016-07-12 05:20:38-07	2294038
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-12 05:21:15-07	2294039
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-12 05:21:32-07	2294040
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-12 05:21:22-07	2294041
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-12 05:21:32-07	2294042
/	192.0.2.157	GET	200 OK	2016-07-12 05:20:47-07	2294043
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-12 05:21:19-07	2294044
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 05:21:46-07	2294045
/	198.51.100.167	GET	200 OK	2016-07-12 05:20:52-07	2294046
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-12 05:21:29-07	2294047
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 05:21:25-07	2294048
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-12 05:21:12-07	2294049
/	198.51.100.241	GET	200 OK	2016-07-12 05:20:55-07	2294050
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 05:21:16-07	2294051
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-12 05:21:35-07	2294052
/	198.51.100.93	GET	200 OK	2016-07-12 05:20:59-07	2294053
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-12 05:21:54-07	2294054
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 05:21:23-07	2294055
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-12 05:21:20-07	2294056
/	192.0.2.234	GET	200 OK	2016-07-12 05:21:08-07	2294057
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-12 05:21:43-07	2294058
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-12 05:21:53-07	2294059
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-12 05:21:51-07	2294060
/	203.0.113.57	GET	200 OK	2016-07-12 05:21:14-07	2294061
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-12 05:21:54-07	2294062
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 05:21:59-07	2294063
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-12 05:21:52-07	2294064
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-12 05:21:46-07	2294065
/	203.0.113.105	GET	200 OK	2016-07-12 05:21:18-07	2294066
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-12 05:22:09-07	2294067
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-12 05:21:42-07	2294068
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-12 05:21:51-07	2294069
/	192.0.2.232	GET	200 OK	2016-07-12 05:21:25-07	2294070
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-12 05:22:22-07	2294071
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-12 05:21:48-07	2294072
/	198.51.100.35	GET	200 OK	2016-07-12 05:21:26-07	2294073
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 05:22:18-07	2294074
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-12 05:21:55-07	2294075
/	203.0.113.95	GET	200 OK	2016-07-12 05:21:31-07	2294076
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-12 05:22:07-07	2294077
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 05:21:49-07	2294078
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-12 05:21:53-07	2294079
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 05:22:06-07	2294080
/	203.0.113.17	GET	200 OK	2016-07-12 05:21:39-07	2294081
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 05:22:32-07	2294082
/	203.0.113.54	GET	200 OK	2016-07-12 05:21:40-07	2294083
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-12 05:22:10-07	2294084
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-12 05:22:37-07	2294085
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-12 05:22:17-07	2294086
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 05:22:04-07	2294087
/	198.51.100.17	GET	200 OK	2016-07-12 05:21:43-07	2294088
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 05:22:13-07	2294089
/	192.0.2.22	GET	200 OK	2016-07-12 05:21:44-07	2294090
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 05:22:18-07	2294091
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-12 05:22:36-07	2294092
/	192.0.2.125	GET	200 OK	2016-07-12 05:21:45-07	2294093
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-12 05:22:17-07	2294094
/	198.51.100.99	GET	200 OK	2016-07-12 05:21:53-07	2294095
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-12 05:22:41-07	2294096
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-12 05:22:11-07	2294097
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-12 05:22:43-07	2294098
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-12 05:22:19-07	2294099
/	192.0.2.118	GET	200 OK	2016-07-12 05:22:02-07	2294100
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-12 05:22:55-07	2294101
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-12 05:22:48-07	2294102
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-12 05:22:52-07	2294103
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 05:22:30-07	2294104
/	203.0.113.195	GET	200 OK	2016-07-12 05:22:08-07	2294105
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-12 05:22:50-07	2294106
/	192.0.2.165	GET	200 OK	2016-07-12 05:22:18-07	2294107
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-12 05:23:03-07	2294108
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-12 05:23:01-07	2294109
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 05:22:40-07	2294110
/	203.0.113.129	GET	200 OK	2016-07-12 05:22:25-07	2294111
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-12 05:22:52-07	2294112
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-12 05:23:00-07	2294113
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-12 05:23:20-07	2294114
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-12 05:23:21-07	2294115
/	203.0.113.153	GET	200 OK	2016-07-12 05:22:28-07	2294116
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 05:23:13-07	2294117
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 05:22:54-07	2294118
/	203.0.113.108	GET	200 OK	2016-07-12 05:22:38-07	2294119
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-12 05:23:23-07	2294120
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-12 05:23:01-07	2294121
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-12 05:23:09-07	2294122
/	192.0.2.165	GET	200 OK	2016-07-12 05:22:42-07	2294123
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 05:23:14-07	2294124
/	192.0.2.41	GET	200 OK	2016-07-12 05:22:51-07	2294125
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 05:23:42-07	2294126
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-12 05:23:30-07	2294127
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 05:23:25-07	2294128
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-12 05:23:44-07	2294129
/	192.0.2.132	GET	200 OK	2016-07-12 05:22:52-07	2294130
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-12 05:23:44-07	2294131
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-12 05:23:28-07	2294132
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-12 05:23:28-07	2294133
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-12 05:23:40-07	2294134
/	198.51.100.112	GET	200 OK	2016-07-12 05:22:55-07	2294135
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 05:23:29-07	2294136
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-12 05:23:52-07	2294137
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 05:23:26-07	2294138
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 05:23:24-07	2294139
/	198.51.100.170	GET	200 OK	2016-07-12 05:22:58-07	2294140
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 05:23:57-07	2294141
/	203.0.113.96	GET	200 OK	2016-07-12 05:23:05-07	2294142
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-12 05:23:56-07	2294143
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-12 05:23:39-07	2294144
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-12 05:23:44-07	2294145
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-12 05:23:34-07	2294146
/	198.51.100.200	GET	200 OK	2016-07-12 05:23:08-07	2294147
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-12 05:23:50-07	2294148
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-12 05:23:52-07	2294149
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-12 05:24:02-07	2294150
/	203.0.113.127	GET	200 OK	2016-07-12 05:23:13-07	2294151
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 05:23:38-07	2294152
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-12 05:24:12-07	2294153
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-12 05:23:45-07	2294154
/	192.0.2.110	GET	200 OK	2016-07-12 05:23:22-07	2294155
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 05:23:51-07	2294156
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-12 05:23:56-07	2294157
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 05:24:18-07	2294158
/	192.0.2.164	GET	200 OK	2016-07-12 05:23:32-07	2294159
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 05:24:26-07	2294160
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 05:24:16-07	2294161
/	198.51.100.219	GET	200 OK	2016-07-12 12:56:15-07	2311198
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-12 05:23:55-07	2294162
/	198.51.100.189	GET	200 OK	2016-07-12 05:23:34-07	2294163
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-12 05:24:17-07	2294164
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-12 05:23:50-07	2294165
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 05:24:28-07	2294166
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 05:23:56-07	2294167
/	192.0.2.64	GET	200 OK	2016-07-12 05:23:42-07	2294168
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-12 05:23:57-07	2294169
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-12 05:24:13-07	2294170
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-12 05:24:13-07	2294171
/	192.0.2.221	GET	200 OK	2016-07-12 05:23:46-07	2294172
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-12 05:24:14-07	2294173
/	198.51.100.32	GET	200 OK	2016-07-12 05:23:55-07	2294174
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-12 05:24:39-07	2294175
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-12 05:24:45-07	2294176
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-12 05:24:15-07	2294177
/	192.0.2.238	GET	200 OK	2016-07-12 05:24:04-07	2294178
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-12 05:24:38-07	2294179
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-12 05:24:27-07	2294180
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-12 05:24:51-07	2294181
/	203.0.113.16	GET	200 OK	2016-07-12 05:24:10-07	2294182
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 05:25:05-07	2294183
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-12 05:24:45-07	2294184
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-12 05:24:48-07	2294185
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 05:24:33-07	2294186
/	203.0.113.58	GET	200 OK	2016-07-12 05:24:15-07	2294187
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-12 05:24:31-07	2294188
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 05:25:01-07	2294189
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-12 05:25:06-07	2294190
/	198.51.100.21	GET	200 OK	2016-07-12 05:24:18-07	2294191
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-12 05:25:06-07	2294192
/	198.51.100.65	GET	200 OK	2016-07-12 05:24:28-07	2294193
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-12 05:24:49-07	2294194
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-12 05:25:02-07	2294195
/	203.0.113.82	GET	200 OK	2016-07-12 05:24:36-07	2294196
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-12 05:24:58-07	2294197
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 05:25:00-07	2294198
/	192.0.2.131	GET	200 OK	2016-07-12 05:24:46-07	2294199
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-12 05:25:23-07	2294200
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-12 05:25:40-07	2294201
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 05:25:09-07	2294202
/	198.51.100.57	GET	200 OK	2016-07-12 05:24:53-07	2294203
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-12 05:25:12-07	2294204
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-12 05:25:45-07	2294205
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-12 05:25:36-07	2294206
/	203.0.113.211	GET	200 OK	2016-07-12 05:24:56-07	2294207
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-12 05:25:51-07	2294208
/	192.0.2.118	GET	200 OK	2016-07-12 05:25:04-07	2294209
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 05:25:28-07	2294210
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 05:25:35-07	2294211
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-12 05:25:56-07	2294212
/	192.0.2.176	GET	200 OK	2016-07-12 05:25:13-07	2294213
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-12 05:26:06-07	2294214
/	198.51.100.253	GET	200 OK	2016-07-12 05:25:16-07	2294215
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-12 05:26:10-07	2294216
/	198.51.100.92	GET	200 OK	2016-07-12 05:25:20-07	2294217
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-12 05:25:52-07	2294218
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-12 05:25:37-07	2294219
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-12 05:26:07-07	2294220
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-12 05:25:45-07	2294221
/	192.0.2.69	GET	200 OK	2016-07-12 05:25:21-07	2294222
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-12 05:26:12-07	2294223
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-12 05:25:53-07	2294224
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 05:25:54-07	2294225
/	198.51.100.159	GET	200 OK	2016-07-12 05:25:28-07	2294226
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-12 05:26:26-07	2294227
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-12 05:25:56-07	2294228
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-12 05:25:49-07	2294229
/	203.0.113.61	GET	200 OK	2016-07-12 05:25:31-07	2294230
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-12 05:26:18-07	2294231
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-12 05:25:50-07	2294232
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-12 05:26:13-07	2294233
/	198.51.100.187	GET	200 OK	2016-07-12 05:25:39-07	2294234
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 05:26:35-07	2294235
/	198.51.100.170	GET	200 OK	2016-07-12 05:25:48-07	2294236
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 05:26:42-07	2294237
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 05:26:31-07	2294238
/	198.51.100.78	GET	200 OK	2016-07-12 05:25:58-07	2294239
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-12 05:26:37-07	2294240
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-12 05:26:21-07	2294241
/	198.51.100.91	GET	200 OK	2016-07-12 05:26:07-07	2294242
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-12 05:26:59-07	2294243
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 05:26:26-07	2294244
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-12 05:26:46-07	2294245
/	198.51.100.202	GET	200 OK	2016-07-12 05:26:12-07	2294246
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-12 05:26:51-07	2294247
/	203.0.113.91	GET	200 OK	2016-07-12 05:26:14-07	2294248
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-12 05:26:51-07	2294249
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-12 05:26:58-07	2294250
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 05:27:03-07	2294251
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-12 05:27:07-07	2294252
/	192.0.2.61	GET	200 OK	2016-07-12 05:26:15-07	2294253
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 05:26:42-07	2294254
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-12 05:26:41-07	2294255
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-12 05:27:01-07	2294256
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-12 05:27:02-07	2294257
/	203.0.113.244	GET	200 OK	2016-07-12 05:26:24-07	2294258
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-12 05:27:24-07	2294259
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-12 05:27:15-07	2294260
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-12 05:26:44-07	2294261
/	203.0.113.176	GET	200 OK	2016-07-12 05:26:34-07	2294262
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 05:27:17-07	2294263
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-12 05:27:31-07	2294264
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 05:27:14-07	2294265
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-12 05:27:08-07	2294266
/	203.0.113.212	GET	200 OK	2016-07-12 05:26:37-07	2294267
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 05:27:09-07	2294268
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 05:26:59-07	2294269
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 05:27:37-07	2294270
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-12 05:27:19-07	2294271
/	198.51.100.148	GET	200 OK	2016-07-12 05:26:45-07	2294272
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-12 05:27:17-07	2294273
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-12 05:27:13-07	2294274
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-12 05:27:01-07	2294275
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 05:27:45-07	2294276
/	203.0.113.216	GET	200 OK	2016-07-12 05:26:50-07	2294277
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 05:27:19-07	2294278
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-12 05:27:09-07	2294279
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-12 05:27:22-07	2294280
/	198.51.100.235	GET	200 OK	2016-07-12 05:26:59-07	2294281
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-12 05:27:39-07	2294282
/	198.51.100.198	GET	200 OK	2016-07-12 05:27:03-07	2294283
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 05:27:50-07	2294284
/	203.0.113.83	GET	200 OK	2016-07-12 05:27:13-07	2294285
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-12 05:28:02-07	2294286
/	203.0.113.71	GET	200 OK	2016-07-12 05:27:22-07	2294287
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-12 05:27:54-07	2294288
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-12 05:28:10-07	2294289
/	198.51.100.199	GET	200 OK	2016-07-12 05:27:30-07	2294290
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 05:28:05-07	2294291
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 05:27:45-07	2294292
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 05:28:26-07	2294293
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 05:27:54-07	2294294
/	198.51.100.131	GET	200 OK	2016-07-12 05:27:38-07	2294295
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 05:28:18-07	2294296
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-12 05:28:06-07	2294297
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 05:27:57-07	2294298
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-12 05:28:18-07	2294299
/	198.51.100.120	GET	200 OK	2016-07-12 05:27:40-07	2294300
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-12 05:28:15-07	2294301
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-12 05:27:59-07	2294302
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-12 05:28:39-07	2294303
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-12 05:27:55-07	2294304
/	192.0.2.59	GET	200 OK	2016-07-12 05:27:49-07	2294305
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-12 05:28:40-07	2294306
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-12 05:28:12-07	2294307
/	203.0.113.161	GET	200 OK	2016-07-12 05:27:55-07	2294308
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-12 05:28:52-07	2294309
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-12 05:28:34-07	2294310
/	192.0.2.39	GET	200 OK	2016-07-12 05:27:59-07	2294311
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 05:28:14-07	2294312
/	198.51.100.127	GET	200 OK	2016-07-12 05:28:09-07	2294313
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-12 05:28:27-07	2294314
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-12 05:29:01-07	2294315
/	192.0.2.235	GET	200 OK	2016-07-12 05:28:18-07	2294316
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 05:29:09-07	2294317
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-12 05:28:51-07	2294318
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-12 05:29:11-07	2294319
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-12 05:29:07-07	2294320
/	198.51.100.177	GET	200 OK	2016-07-12 05:28:20-07	2294321
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 05:29:01-07	2294322
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 05:28:39-07	2294323
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 05:29:04-07	2294324
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 05:29:08-07	2294325
/	192.0.2.135	GET	200 OK	2016-07-12 05:28:21-07	2294326
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 05:28:50-07	2294327
/	198.51.100.17	GET	200 OK	2016-07-12 05:28:22-07	2294328
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 05:28:58-07	2294329
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 05:29:01-07	2294330
/	198.51.100.175	GET	200 OK	2016-07-12 05:28:26-07	2294331
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 05:29:17-07	2294332
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-12 05:29:26-07	2294333
/	198.51.100.109	GET	200 OK	2016-07-12 05:28:29-07	2294334
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 05:28:59-07	2294335
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-12 05:29:18-07	2294336
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 05:29:07-07	2294337
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 05:29:08-07	2294338
/	203.0.113.151	GET	200 OK	2016-07-12 05:28:35-07	2294339
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 05:29:27-07	2294340
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-12 05:29:01-07	2294341
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 05:29:21-07	2294342
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-12 05:28:54-07	2294343
/	198.51.100.135	GET	200 OK	2016-07-12 05:28:44-07	2294344
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-12 05:29:06-07	2294345
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-12 05:29:41-07	2294346
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-12 05:29:18-07	2294347
/	192.0.2.148	GET	200 OK	2016-07-12 05:28:51-07	2294348
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 05:29:07-07	2294349
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-12 05:29:17-07	2294350
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 05:29:17-07	2294351
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 05:29:43-07	2294353
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 05:29:27-07	2294354
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-12 05:29:39-07	2294355
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-12 05:29:26-07	2294356
/	192.0.2.254	GET	200 OK	2016-07-12 05:29:02-07	2294357
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 05:29:38-07	2294358
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-12 05:29:55-07	2294359
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 05:29:17-07	2294360
/	203.0.113.130	GET	200 OK	2016-07-12 05:29:04-07	2294361
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 05:29:58-07	2294362
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-12 05:30:04-07	2294363
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 05:29:38-07	2294364
/	203.0.113.150	GET	200 OK	2016-07-12 05:29:13-07	2294365
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 05:29:57-07	2294366
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-12 05:29:55-07	2294367
/	198.51.100.164	GET	200 OK	2016-07-12 05:29:16-07	2294368
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-12 05:29:34-07	2294369
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-12 05:30:07-07	2294370
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-12 05:30:03-07	2294371
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-12 05:30:13-07	2294372
/	192.0.2.196	GET	200 OK	2016-07-12 05:29:21-07	2294373
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-12 05:29:52-07	2294374
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 05:29:45-07	2294375
/	192.0.2.105	GET	200 OK	2016-07-12 05:29:25-07	2294376
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-12 05:29:49-07	2294377
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-12 05:30:04-07	2294378
/	198.51.100.67	GET	200 OK	2016-07-12 05:29:27-07	2294379
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-12 05:30:23-07	2294380
/	192.0.2.247	GET	200 OK	2016-07-12 05:29:37-07	2294381
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 05:29:53-07	2294382
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 05:29:56-07	2294383
/	203.0.113.11	GET	200 OK	2016-07-12 05:29:38-07	2294384
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-12 05:29:57-07	2294385
/article/candidate-is-jerkq	203.0.113.11	GET	404 NOT FOUND	2016-07-12 05:30:31-07	2294386
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 05:30:36-07	2294387
/	198.51.100.194	GET	200 OK	2016-07-12 05:29:45-07	2294388
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-12 05:30:03-07	2294389
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-12 05:30:01-07	2294390
/	192.0.2.236	GET	200 OK	2016-07-12 05:29:49-07	2294391
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-12 05:30:39-07	2294392
/	192.0.2.63	GET	200 OK	2016-07-12 05:29:56-07	2294393
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-12 05:30:55-07	2294394
/	203.0.113.40	GET	200 OK	2016-07-12 05:29:57-07	2294395
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-12 05:30:39-07	2294396
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-12 05:30:22-07	2294397
/	198.51.100.36	GET	200 OK	2016-07-12 05:30:02-07	2294398
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-12 05:30:20-07	2294399
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-12 05:30:57-07	2294400
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-12 05:30:33-07	2294401
/	198.51.100.44	GET	200 OK	2016-07-12 05:30:12-07	2294402
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 05:31:01-07	2294403
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-12 05:30:44-07	2294404
/	192.0.2.51	GET	200 OK	2016-07-12 05:30:13-07	2294405
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-12 05:31:01-07	2294406
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-12 05:30:49-07	2294407
/	198.51.100.238	GET	200 OK	2016-07-12 05:30:14-07	2294408
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 05:31:03-07	2294409
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 05:30:59-07	2294410
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 05:30:53-07	2294411
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-12 05:30:37-07	2294412
/	192.0.2.224	GET	200 OK	2016-07-12 05:30:15-07	2294413
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-12 05:31:11-07	2294414
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-12 05:30:36-07	2294415
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 05:30:55-07	2294416
/	198.51.100.64	GET	200 OK	2016-07-12 05:30:25-07	2294417
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-12 05:30:46-07	2294418
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 05:30:56-07	2294419
/	192.0.2.151	GET	200 OK	2016-07-12 05:30:30-07	2294420
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-12 05:31:10-07	2294421
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-12 05:31:03-07	2294422
/	203.0.113.14	GET	200 OK	2016-07-12 05:30:31-07	2294423
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-12 05:31:26-07	2294424
/	203.0.113.114	GET	200 OK	2016-07-12 05:30:38-07	2294425
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 05:31:34-07	2294426
/	203.0.113.82	GET	200 OK	2016-07-12 05:30:47-07	2294427
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-12 05:31:26-07	2294428
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 05:31:31-07	2294429
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-12 05:31:02-07	2294430
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-12 05:31:43-07	2294431
/	198.51.100.1	GET	200 OK	2016-07-12 05:30:48-07	2294432
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-12 05:31:33-07	2294433
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 05:31:21-07	2294434
/article/media-obsessed-with-bearsb	198.51.100.1	GET	404 NOT FOUND	2016-07-12 05:31:38-07	2294435
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 05:31:04-07	2294436
/	203.0.113.200	GET	200 OK	2016-07-12 05:30:58-07	2294437
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-12 05:31:50-07	2294438
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-12 05:31:36-07	2294439
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-12 05:31:42-07	2294440
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-12 05:31:23-07	2294441
/	198.51.100.171	GET	200 OK	2016-07-12 05:31:02-07	2294442
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 05:31:38-07	2294443
/	192.0.2.175	GET	200 OK	2016-07-12 05:31:06-07	2294444
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 05:31:54-07	2294445
/	198.51.100.128	GET	200 OK	2016-07-12 05:31:13-07	2294446
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-12 05:31:31-07	2294447
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-12 05:31:55-07	2294448
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 05:32:00-07	2294449
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 05:31:49-07	2294450
/	192.0.2.55	GET	200 OK	2016-07-12 05:31:17-07	2294451
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-12 05:32:13-07	2294452
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-12 05:32:01-07	2294453
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-12 05:31:46-07	2294454
/	198.51.100.190	GET	200 OK	2016-07-12 05:31:22-07	2294455
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-12 05:31:43-07	2294456
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-12 05:31:55-07	2294457
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-12 05:32:06-07	2294458
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-12 05:31:50-07	2294459
/	198.51.100.117	GET	200 OK	2016-07-12 05:31:31-07	2294460
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 05:32:18-07	2294461
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 05:32:12-07	2294462
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 05:31:55-07	2294463
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 05:32:24-07	2294464
/	198.51.100.129	GET	200 OK	2016-07-12 05:31:38-07	2294465
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-12 05:31:54-07	2294466
/	192.0.2.139	GET	200 OK	2016-07-12 05:31:42-07	2294467
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 05:32:07-07	2294468
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 05:32:38-07	2294469
/	192.0.2.33	GET	200 OK	2016-07-12 05:31:45-07	2294470
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-12 05:32:20-07	2294471
/	192.0.2.12	GET	200 OK	2016-07-12 05:31:46-07	2294472
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-12 05:32:39-07	2294473
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-12 05:32:08-07	2294474
/	203.0.113.109	GET	200 OK	2016-07-12 05:31:54-07	2294475
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-12 05:32:26-07	2294476
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-12 05:32:43-07	2294477
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 05:32:52-07	2294478
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 05:32:30-07	2294479
/	192.0.2.188	GET	200 OK	2016-07-12 05:32:01-07	2294480
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-12 05:32:31-07	2294481
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-12 05:32:26-07	2294482
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-12 05:32:52-07	2294483
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-12 05:32:16-07	2294484
/	198.51.100.19	GET	200 OK	2016-07-12 05:32:09-07	2294485
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 05:32:47-07	2294486
/	203.0.113.101	GET	200 OK	2016-07-12 05:32:19-07	2294487
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-12 05:32:47-07	2294488
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 05:32:41-07	2294489
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-12 05:33:05-07	2294490
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 05:33:00-07	2294491
/	203.0.113.203	GET	200 OK	2016-07-12 05:32:26-07	2294492
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 05:33:11-07	2294493
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-12 05:32:50-07	2294494
/	198.51.100.1	GET	200 OK	2016-07-12 05:32:36-07	2294495
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-12 05:33:06-07	2294496
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 05:33:20-07	2294497
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 05:33:16-07	2294498
/	203.0.113.102	GET	200 OK	2016-07-12 05:32:42-07	2294499
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-12 05:33:03-07	2294500
/	198.51.100.113	GET	200 OK	2016-07-12 05:32:51-07	2294501
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-12 05:33:39-07	2294502
/	198.51.100.155	GET	200 OK	2016-07-12 05:32:58-07	2294503
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-12 05:33:33-07	2294504
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-12 05:33:58-07	2294505
/	203.0.113.220	GET	200 OK	2016-07-12 05:33:00-07	2294506
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-12 05:33:20-07	2294507
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-12 05:33:18-07	2294508
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 05:33:43-07	2294509
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-12 05:33:17-07	2294510
/	198.51.100.253	GET	200 OK	2016-07-12 05:33:04-07	2294511
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 05:33:23-07	2294512
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-12 05:33:36-07	2294513
/	198.51.100.163	GET	200 OK	2016-07-12 05:33:13-07	2294514
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 05:33:48-07	2294515
/	203.0.113.155	GET	200 OK	2016-07-12 05:33:16-07	2294516
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 05:34:02-07	2294517
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 05:34:15-07	2294518
/	203.0.113.59	GET	200 OK	2016-07-12 05:33:21-07	2294519
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 05:34:08-07	2294520
/	203.0.113.137	GET	200 OK	2016-07-12 05:33:24-07	2294521
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-12 05:33:44-07	2294522
/	192.0.2.223	GET	200 OK	2016-07-12 05:33:28-07	2294523
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-12 05:34:08-07	2294524
/	192.0.2.11	GET	200 OK	2016-07-12 05:33:29-07	2294525
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-12 05:33:50-07	2294526
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-12 05:34:24-07	2294527
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 05:34:05-07	2294528
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-12 05:34:16-07	2294529
/	203.0.113.10	GET	200 OK	2016-07-12 05:33:38-07	2294530
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-12 05:34:11-07	2294531
/	192.0.2.93	GET	200 OK	2016-07-12 05:33:40-07	2294532
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-12 05:34:13-07	2294533
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-12 05:34:32-07	2294534
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-12 05:34:32-07	2294535
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-12 05:34:30-07	2294536
/	192.0.2.118	GET	200 OK	2016-07-12 05:33:50-07	2294537
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-12 05:34:38-07	2294538
/	198.51.100.164	GET	200 OK	2016-07-12 05:33:53-07	2294539
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-12 05:34:22-07	2294540
/	198.51.100.7	GET	200 OK	2016-07-12 05:33:56-07	2294541
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 05:34:22-07	2294542
/	192.0.2.102	GET	200 OK	2016-07-12 05:34:02-07	2294543
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 05:34:49-07	2294544
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-12 05:34:54-07	2294545
/	198.51.100.165	GET	200 OK	2016-07-12 05:34:03-07	2294546
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-12 05:34:19-07	2294547
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-12 05:34:34-07	2294548
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-12 05:34:28-07	2294549
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-12 05:34:39-07	2294550
/	203.0.113.52	GET	200 OK	2016-07-12 05:34:04-07	2294551
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-12 05:34:48-07	2294552
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-12 05:34:55-07	2294553
/	192.0.2.4	GET	200 OK	2016-07-12 05:34:06-07	2294554
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-12 05:34:23-07	2294555
/	203.0.113.32	GET	200 OK	2016-07-12 05:34:07-07	2294556
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-12 05:34:37-07	2294557
/	192.0.2.178	GET	200 OK	2016-07-12 05:34:14-07	2294558
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-12 05:34:48-07	2294559
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-12 05:35:05-07	2294560
/	192.0.2.92	GET	200 OK	2016-07-12 05:34:22-07	2294561
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-12 05:35:22-07	2294562
/	203.0.113.56	GET	200 OK	2016-07-12 05:34:30-07	2294563
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-12 05:35:09-07	2294564
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-12 05:35:07-07	2294565
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-12 05:34:57-07	2294566
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 05:34:46-07	2294567
/	203.0.113.149	GET	200 OK	2016-07-12 05:34:38-07	2294568
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 05:34:58-07	2294569
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-12 05:35:09-07	2294570
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-12 05:35:22-07	2294571
/	192.0.2.116	GET	200 OK	2016-07-12 05:34:41-07	2294572
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-12 05:35:18-07	2294573
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-12 05:35:38-07	2294574
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 05:35:11-07	2294575
/	198.51.100.208	GET	200 OK	2016-07-12 05:34:42-07	2294576
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 05:34:59-07	2294577
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-12 05:35:24-07	2294578
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 05:35:32-07	2294579
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 05:35:06-07	2294580
/	203.0.113.47	GET	200 OK	2016-07-12 05:34:43-07	2294581
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-12 05:35:11-07	2294582
/	192.0.2.122	GET	200 OK	2016-07-12 05:34:47-07	2294583
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-12 05:35:14-07	2294584
/	192.0.2.63	GET	200 OK	2016-07-12 05:34:52-07	2294585
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-12 05:35:11-07	2294586
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-12 05:35:37-07	2294587
/	192.0.2.206	GET	200 OK	2016-07-12 05:34:53-07	2294588
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-12 05:35:16-07	2294589
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-12 05:35:13-07	2294590
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-12 05:35:12-07	2294591
/	192.0.2.225	GET	200 OK	2016-07-12 05:35:03-07	2294592
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-12 05:35:42-07	2294593
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 05:35:27-07	2294594
/	198.51.100.210	GET	200 OK	2016-07-12 05:35:12-07	2294595
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-12 05:35:27-07	2294596
/	198.51.100.50	GET	200 OK	2016-07-12 05:35:21-07	2294597
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-12 05:35:39-07	2294598
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-12 05:35:40-07	2294599
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-12 05:36:07-07	2294600
/	203.0.113.149	GET	200 OK	2016-07-12 05:35:26-07	2294601
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 05:35:47-07	2294602
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 05:36:10-07	2294603
/	203.0.113.151	GET	200 OK	2016-07-12 05:35:30-07	2294604
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 05:35:46-07	2294605
/	198.51.100.252	GET	200 OK	2016-07-12 05:35:40-07	2294606
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-12 05:36:12-07	2294607
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-12 05:36:26-07	2294608
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-12 05:36:33-07	2294609
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-12 05:36:08-07	2294610
/	203.0.113.27	GET	200 OK	2016-07-12 05:35:48-07	2294611
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 05:36:05-07	2294612
/	203.0.113.30	GET	200 OK	2016-07-12 05:35:49-07	2294613
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 05:36:43-07	2294614
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 05:36:45-07	2294615
/	198.51.100.158	GET	200 OK	2016-07-12 05:35:52-07	2294616
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 05:36:22-07	2294617
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 05:36:41-07	2294618
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 05:36:30-07	2294619
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 05:36:09-07	2294620
/	198.51.100.211	GET	200 OK	2016-07-12 05:35:57-07	2294621
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-12 05:36:26-07	2294622
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 05:36:21-07	2294623
/	192.0.2.227	GET	200 OK	2016-07-12 05:35:58-07	2294624
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 05:36:22-07	2294625
/	198.51.100.114	GET	200 OK	2016-07-12 05:36:08-07	2294626
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-12 05:36:46-07	2294627
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 05:36:28-07	2294628
/	192.0.2.91	GET	200 OK	2016-07-12 05:36:18-07	2294629
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-12 05:37:03-07	2294630
/	203.0.113.157	GET	200 OK	2016-07-12 05:36:21-07	2294631
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 05:37:16-07	2294632
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-12 05:37:01-07	2294633
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-12 05:37:08-07	2294634
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-12 05:37:00-07	2294635
/	192.0.2.104	GET	200 OK	2016-07-12 05:36:27-07	2294636
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 05:37:24-07	2294637
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-12 05:37:26-07	2294638
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 05:37:21-07	2294639
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 05:37:13-07	2294641
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-12 05:37:06-07	2294642
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-12 05:36:58-07	2294643
/	192.0.2.197	GET	200 OK	2016-07-12 05:36:47-07	2294644
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 05:37:27-07	2294645
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-12 05:37:06-07	2294646
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 05:37:03-07	2294647
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-12 05:37:12-07	2294648
/	192.0.2.27	GET	200 OK	2016-07-12 05:36:56-07	2294649
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-12 05:37:44-07	2294650
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-12 05:37:21-07	2294651
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 05:37:11-07	2294652
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-12 05:37:53-07	2294653
/	203.0.113.172	GET	200 OK	2016-07-12 05:36:58-07	2294654
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-12 05:37:39-07	2294655
/	203.0.113.234	GET	200 OK	2016-07-12 05:37:07-07	2294656
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 05:37:32-07	2294657
/	203.0.113.90	GET	200 OK	2016-07-12 05:37:08-07	2294658
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 05:37:45-07	2294659
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 05:38:04-07	2294660
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-12 05:37:32-07	2294661
/	192.0.2.57	GET	200 OK	2016-07-12 05:37:16-07	2294662
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-12 05:38:08-07	2294663
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-12 05:37:41-07	2294664
/article/bears-love-berriesm	192.0.2.57	GET	404 NOT FOUND	2016-07-12 05:38:16-07	2294665
/	203.0.113.75	GET	200 OK	2016-07-12 05:37:17-07	2294666
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 05:37:33-07	2294667
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 05:37:37-07	2294668
/	198.51.100.121	GET	200 OK	2016-07-12 05:37:24-07	2294669
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 05:37:47-07	2294670
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-12 05:38:04-07	2294671
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 05:38:12-07	2294672
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-12 05:38:20-07	2294673
/	203.0.113.234	GET	200 OK	2016-07-12 05:37:28-07	2294674
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-12 05:38:18-07	2294675
/	198.51.100.68	GET	200 OK	2016-07-12 05:37:30-07	2294676
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 05:37:48-07	2294677
/	203.0.113.248	GET	200 OK	2016-07-12 05:37:37-07	2294678
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 05:38:33-07	2294679
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-12 05:38:24-07	2294680
/	203.0.113.173	GET	200 OK	2016-07-12 05:37:47-07	2294681
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-12 05:38:10-07	2294682
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-12 05:38:42-07	2294683
/	192.0.2.100	GET	200 OK	2016-07-12 05:37:51-07	2294684
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 05:38:20-07	2294685
/	192.0.2.175	GET	200 OK	2016-07-12 05:38:00-07	2294686
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-12 05:38:17-07	2294687
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-12 05:38:22-07	2294688
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 05:38:57-07	2294689
/	192.0.2.134	GET	200 OK	2016-07-12 05:38:03-07	2294690
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-12 05:38:19-07	2294691
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 05:38:40-07	2294692
/	198.51.100.231	GET	200 OK	2016-07-12 05:38:07-07	2294693
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-12 05:39:02-07	2294694
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-12 05:38:26-07	2294695
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 05:38:22-07	2294696
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-12 05:38:47-07	2294697
/	198.51.100.146	GET	200 OK	2016-07-12 05:38:09-07	2294698
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 05:38:52-07	2294699
/	198.51.100.7	GET	200 OK	2016-07-12 05:38:12-07	2294700
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 05:39:01-07	2294701
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-12 05:38:49-07	2294702
/	198.51.100.249	GET	200 OK	2016-07-12 05:38:17-07	2294703
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 05:38:50-07	2294704
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-12 05:39:03-07	2294705
/	192.0.2.222	GET	200 OK	2016-07-12 05:38:24-07	2294706
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-12 05:38:56-07	2294707
/	198.51.100.242	GET	200 OK	2016-07-12 05:38:33-07	2294708
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-12 05:39:01-07	2294709
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-12 05:38:56-07	2294710
/	203.0.113.35	GET	200 OK	2016-07-12 05:38:41-07	2294711
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-12 05:39:09-07	2294712
/article/candidate-is-jerks	203.0.113.35	GET	404 NOT FOUND	2016-07-12 05:38:58-07	2294713
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 05:39:36-07	2294714
/	192.0.2.51	GET	200 OK	2016-07-12 05:38:47-07	2294715
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-12 05:39:38-07	2294716
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-12 05:39:11-07	2294717
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-12 05:39:02-07	2294718
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-12 05:39:16-07	2294719
/	203.0.113.206	GET	200 OK	2016-07-12 05:38:55-07	2294720
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 05:39:37-07	2294721
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 05:39:30-07	2294722
/	192.0.2.39	GET	200 OK	2016-07-12 05:38:59-07	2294723
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 05:39:18-07	2294724
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 05:39:54-07	2294725
/	192.0.2.194	GET	200 OK	2016-07-12 05:39:09-07	2294726
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 05:39:26-07	2294727
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-12 05:39:43-07	2294728
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-12 05:39:43-07	2294729
/	203.0.113.236	GET	200 OK	2016-07-12 05:39:11-07	2294730
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 05:40:11-07	2294731
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-12 05:40:05-07	2294732
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-12 05:39:32-07	2294733
/	192.0.2.136	GET	200 OK	2016-07-12 05:39:18-07	2294734
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 05:39:42-07	2294735
/	198.51.100.56	GET	200 OK	2016-07-12 12:58:14-07	2311293
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 05:40:02-07	2294736
/	198.51.100.163	GET	200 OK	2016-07-12 05:39:21-07	2294737
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-12 05:39:51-07	2294738
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 05:39:55-07	2294739
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 05:39:56-07	2294740
/	198.51.100.225	GET	200 OK	2016-07-12 05:39:22-07	2294741
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-12 05:39:44-07	2294742
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-12 05:40:15-07	2294743
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-12 05:39:48-07	2294744
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-12 05:39:50-07	2294745
/	192.0.2.155	GET	200 OK	2016-07-12 05:39:23-07	2294746
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-12 05:39:59-07	2294747
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 05:40:02-07	2294748
/	192.0.2.178	GET	200 OK	2016-07-12 05:39:30-07	2294749
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-12 05:39:58-07	2294750
/	198.51.100.73	GET	200 OK	2016-07-12 05:39:32-07	2294751
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-12 05:40:20-07	2294752
/	203.0.113.10	GET	200 OK	2016-07-12 05:39:33-07	2294753
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-12 05:40:28-07	2294754
/	198.51.100.216	GET	200 OK	2016-07-12 05:39:36-07	2294755
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 05:40:10-07	2294756
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 05:40:34-07	2294757
/	203.0.113.202	GET	200 OK	2016-07-12 05:39:46-07	2294758
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-12 05:40:09-07	2294759
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-12 05:40:04-07	2294760
/	198.51.100.9	GET	200 OK	2016-07-12 05:39:47-07	2294761
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-12 05:40:25-07	2294762
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-12 05:40:35-07	2294763
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-12 05:40:23-07	2294764
/	198.51.100.248	GET	200 OK	2016-07-12 05:39:57-07	2294765
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-12 05:40:44-07	2294766
/	192.0.2.42	GET	200 OK	2016-07-12 05:40:02-07	2294767
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 05:40:47-07	2294768
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-12 05:40:20-07	2294769
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 05:40:17-07	2294770
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 05:40:43-07	2294771
/	203.0.113.230	GET	200 OK	2016-07-12 05:40:12-07	2294772
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-12 05:40:29-07	2294773
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 05:41:02-07	2294774
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-12 05:40:53-07	2294775
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 05:40:28-07	2294776
/	192.0.2.248	GET	200 OK	2016-07-12 05:40:19-07	2294777
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-12 05:40:50-07	2294778
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-12 05:41:07-07	2294779
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-12 05:40:45-07	2294780
/	203.0.113.98	GET	200 OK	2016-07-12 05:40:23-07	2294781
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-12 05:41:14-07	2294782
/	192.0.2.147	GET	200 OK	2016-07-12 05:40:27-07	2294783
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-12 05:40:45-07	2294784
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 05:41:23-07	2294785
/	192.0.2.95	GET	200 OK	2016-07-12 05:40:33-07	2294786
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 05:40:51-07	2294787
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 05:41:17-07	2294788
/	192.0.2.143	GET	200 OK	2016-07-12 05:40:40-07	2294789
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-12 05:41:15-07	2294790
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-12 05:41:01-07	2294791
/	192.0.2.82	GET	200 OK	2016-07-12 05:40:47-07	2294792
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-12 05:41:30-07	2294793
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-12 05:41:40-07	2294794
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-12 05:41:12-07	2294795
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-12 05:41:20-07	2294796
/	203.0.113.85	GET	200 OK	2016-07-12 05:40:51-07	2294797
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 05:41:23-07	2294798
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 05:41:18-07	2294799
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-12 05:41:26-07	2294800
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-12 05:41:31-07	2294801
/	198.51.100.87	GET	200 OK	2016-07-12 05:40:53-07	2294802
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 05:41:15-07	2294803
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-12 05:41:30-07	2294804
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-12 05:41:28-07	2294805
/	192.0.2.210	GET	200 OK	2016-07-12 05:41:00-07	2294806
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 05:41:59-07	2294807
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 05:41:44-07	2294808
/	198.51.100.28	GET	200 OK	2016-07-12 05:41:06-07	2294809
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-12 05:41:59-07	2294810
/	192.0.2.165	GET	200 OK	2016-07-12 05:41:13-07	2294811
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 05:41:54-07	2294812
/	198.51.100.5	GET	200 OK	2016-07-12 05:41:19-07	2294813
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-12 05:41:34-07	2294814
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-12 05:42:03-07	2294815
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-12 05:41:42-07	2294816
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-12 05:41:58-07	2294817
/	192.0.2.167	GET	200 OK	2016-07-12 05:41:20-07	2294818
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-12 05:41:47-07	2294819
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-12 05:42:19-07	2294820
/	198.51.100.122	GET	200 OK	2016-07-12 05:41:26-07	2294821
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-12 05:42:02-07	2294822
/	198.51.100.33	GET	200 OK	2016-07-12 05:41:30-07	2294823
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 05:42:29-07	2294824
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-12 05:42:15-07	2294825
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-12 05:41:56-07	2294826
/	198.51.100.63	GET	200 OK	2016-07-12 05:41:31-07	2294827
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 05:42:13-07	2294828
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-12 05:42:00-07	2294829
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 05:42:17-07	2294830
/	192.0.2.144	GET	200 OK	2016-07-12 05:41:40-07	2294831
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 05:42:02-07	2294832
/	192.0.2.204	GET	200 OK	2016-07-12 05:41:44-07	2294833
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-12 05:42:38-07	2294834
/	198.51.100.244	GET	200 OK	2016-07-12 05:41:48-07	2294835
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-12 05:42:47-07	2294836
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-12 05:42:03-07	2294837
/	203.0.113.168	GET	200 OK	2016-07-12 05:41:57-07	2294838
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-12 05:42:31-07	2294839
/	198.51.100.237	GET	200 OK	2016-07-12 05:42:06-07	2294840
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-12 05:43:04-07	2294841
/	203.0.113.204	GET	200 OK	2016-07-12 05:42:14-07	2294842
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-12 05:42:54-07	2294843
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-12 05:42:56-07	2294844
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-12 05:43:05-07	2294845
/	203.0.113.138	GET	200 OK	2016-07-12 05:42:23-07	2294846
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 05:43:21-07	2294847
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-12 05:43:04-07	2294848
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-12 05:43:05-07	2294849
/	198.51.100.166	GET	200 OK	2016-07-12 05:42:26-07	2294850
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 05:42:50-07	2294851
/	198.51.100.225	GET	200 OK	2016-07-12 05:42:35-07	2294852
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-12 05:43:19-07	2294853
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-12 05:43:04-07	2294854
/	198.51.100.250	GET	200 OK	2016-07-12 05:42:40-07	2294855
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-12 05:43:23-07	2294856
/	203.0.113.4	GET	200 OK	2016-07-12 05:42:44-07	2294857
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-12 05:43:20-07	2294858
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 05:43:26-07	2294859
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 05:43:14-07	2294860
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-12 05:43:30-07	2294861
/	198.51.100.44	GET	200 OK	2016-07-12 05:42:51-07	2294862
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 05:43:25-07	2294863
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 05:43:29-07	2294864
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-12 05:43:36-07	2294865
/	203.0.113.10	GET	200 OK	2016-07-12 05:42:57-07	2294866
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-12 05:43:21-07	2294867
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 05:43:22-07	2294868
/	198.51.100.162	GET	200 OK	2016-07-12 05:43:04-07	2294869
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 05:43:34-07	2294870
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 05:43:42-07	2294871
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-12 05:43:46-07	2294872
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 05:43:25-07	2294873
/	192.0.2.198	GET	200 OK	2016-07-12 05:43:11-07	2294874
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-12 05:44:02-07	2294875
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 05:43:37-07	2294876
/	203.0.113.192	GET	200 OK	2016-07-12 05:43:16-07	2294877
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 05:44:11-07	2294878
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 05:44:14-07	2294879
/	192.0.2.105	GET	200 OK	2016-07-12 05:43:23-07	2294880
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-12 05:43:52-07	2294881
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-12 05:44:13-07	2294882
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-12 05:43:38-07	2294883
/	203.0.113.209	GET	200 OK	2016-07-12 05:43:29-07	2294884
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 05:44:29-07	2294885
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 05:43:48-07	2294886
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-12 05:43:45-07	2294887
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 05:44:25-07	2294888
/	192.0.2.227	GET	200 OK	2016-07-12 05:43:31-07	2294889
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 05:44:23-07	2294890
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 05:44:12-07	2294891
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 05:43:48-07	2294892
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 05:44:25-07	2294893
/	198.51.100.253	GET	200 OK	2016-07-12 05:43:32-07	2294894
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 05:44:28-07	2294895
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 05:43:50-07	2294896
/	198.51.100.164	GET	200 OK	2016-07-12 05:43:42-07	2294897
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-12 05:44:36-07	2294898
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 05:44:12-07	2294899
/	203.0.113.12	GET	200 OK	2016-07-12 05:43:46-07	2294900
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-12 05:44:08-07	2294901
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-12 05:44:22-07	2294902
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-12 05:44:06-07	2294903
/	203.0.113.235	GET	200 OK	2016-07-12 05:43:54-07	2294904
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-12 05:44:37-07	2294905
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-12 05:44:38-07	2294906
/	198.51.100.140	GET	200 OK	2016-07-12 05:44:04-07	2294907
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 05:44:53-07	2294908
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 05:45:01-07	2294909
/	203.0.113.185	GET	200 OK	2016-07-12 05:44:07-07	2294910
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 05:44:25-07	2294911
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 05:44:33-07	2294912
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-12 05:44:52-07	2294913
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 05:44:35-07	2294914
/	198.51.100.41	GET	200 OK	2016-07-12 05:44:12-07	2294915
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 05:44:34-07	2294916
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 05:44:49-07	2294917
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 05:44:53-07	2294918
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-12 05:44:31-07	2294919
/	198.51.100.155	GET	200 OK	2016-07-12 05:44:13-07	2294920
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-12 05:45:06-07	2294921
/	198.51.100.18	GET	200 OK	2016-07-12 05:44:22-07	2294922
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 05:45:00-07	2294923
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-12 05:45:07-07	2294924
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-12 05:45:16-07	2294925
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-12 05:44:54-07	2294926
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-12 05:44:55-07	2294928
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-12 05:44:54-07	2294929
/	198.51.100.161	GET	200 OK	2016-07-12 05:44:36-07	2294930
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-12 05:45:01-07	2294931
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-12 05:45:34-07	2294932
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-12 05:44:52-07	2294933
/	203.0.113.158	GET	200 OK	2016-07-12 05:44:37-07	2294934
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-12 05:45:00-07	2294935
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 05:45:29-07	2294936
/	192.0.2.139	GET	200 OK	2016-07-12 05:44:44-07	2294937
/article/bad-things-gonex	192.0.2.139	GET	404 NOT FOUND	2016-07-12 05:45:40-07	2294938
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 05:45:08-07	2294939
/	192.0.2.98	GET	200 OK	2016-07-12 05:44:54-07	2294940
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-12 05:45:14-07	2294941
/	198.51.100.97	GET	200 OK	2016-07-12 05:45:02-07	2294942
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-12 05:45:38-07	2294943
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 05:46:02-07	2294944
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-12 05:45:42-07	2294945
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-12 05:45:37-07	2294946
/	198.51.100.113	GET	200 OK	2016-07-12 05:45:04-07	2294947
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 05:45:22-07	2294948
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 05:45:49-07	2294949
/	198.51.100.110	GET	200 OK	2016-07-12 05:45:07-07	2294950
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-12 05:46:05-07	2294951
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-12 05:45:24-07	2294952
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-12 05:45:49-07	2294953
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 05:45:39-07	2294954
/	198.51.100.56	GET	200 OK	2016-07-12 05:45:13-07	2294955
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-12 05:45:58-07	2294956
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-12 05:45:38-07	2294957
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-12 05:46:12-07	2294958
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-12 05:45:58-07	2294959
/	198.51.100.148	GET	200 OK	2016-07-12 05:45:18-07	2294960
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 05:46:18-07	2294961
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 05:46:10-07	2294962
/	192.0.2.177	GET	200 OK	2016-07-12 05:45:24-07	2294963
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-12 05:45:55-07	2294964
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-12 05:46:18-07	2294965
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 05:46:16-07	2294966
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-12 05:46:08-07	2294967
/	192.0.2.123	GET	200 OK	2016-07-12 05:45:27-07	2294968
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-12 05:46:04-07	2294969
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-12 05:45:52-07	2294970
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-12 05:46:05-07	2294971
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-12 05:45:58-07	2294972
/	203.0.113.125	GET	200 OK	2016-07-12 05:45:31-07	2294973
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-12 05:45:52-07	2294974
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-12 05:46:15-07	2294975
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-12 05:46:26-07	2294976
/	203.0.113.89	GET	200 OK	2016-07-12 05:45:34-07	2294977
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-12 05:46:29-07	2294978
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-12 05:45:55-07	2294979
/	198.51.100.174	GET	200 OK	2016-07-12 05:45:42-07	2294980
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-12 05:46:11-07	2294981
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 05:46:21-07	2294982
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-12 05:46:17-07	2294983
/	203.0.113.134	GET	200 OK	2016-07-12 05:45:50-07	2294984
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-12 05:46:39-07	2294985
/	192.0.2.144	GET	200 OK	2016-07-12 05:46:00-07	2294986
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-12 05:46:16-07	2294987
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-12 05:46:23-07	2294988
/	203.0.113.113	GET	200 OK	2016-07-12 05:46:05-07	2294989
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 05:47:00-07	2294990
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-12 05:46:37-07	2294991
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 05:47:03-07	2294992
/	192.0.2.95	GET	200 OK	2016-07-12 05:46:15-07	2294993
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-12 05:46:49-07	2294994
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-12 05:46:30-07	2294995
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-12 05:47:13-07	2294996
/	203.0.113.134	GET	200 OK	2016-07-12 05:46:24-07	2294997
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-12 05:47:05-07	2294998
/	192.0.2.241	GET	200 OK	2016-07-12 05:46:34-07	2294999
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-12 05:46:51-07	2295000
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 05:47:34-07	2295001
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-12 05:47:00-07	2295002
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-12 05:47:22-07	2295003
/	192.0.2.245	GET	200 OK	2016-07-12 05:46:36-07	2295004
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-12 05:47:14-07	2295005
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-12 05:47:18-07	2295006
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-12 05:47:17-07	2295007
/	192.0.2.58	GET	200 OK	2016-07-12 05:46:43-07	2295008
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-12 05:47:06-07	2295009
/	198.51.100.32	GET	200 OK	2016-07-12 05:46:46-07	2295010
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-12 05:47:03-07	2295011
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-12 05:47:25-07	2295012
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-12 05:47:15-07	2295013
/	198.51.100.44	GET	200 OK	2016-07-12 05:46:56-07	2295014
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-12 05:47:15-07	2295015
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-12 05:47:28-07	2295016
/	198.51.100.236	GET	200 OK	2016-07-12 05:46:58-07	2295017
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-12 05:47:36-07	2295018
/	203.0.113.118	GET	200 OK	2016-07-12 05:47:00-07	2295019
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 05:47:59-07	2295020
/	203.0.113.148	GET	200 OK	2016-07-12 05:47:03-07	2295021
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-12 05:47:45-07	2295022
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 05:47:35-07	2295023
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-12 05:47:32-07	2295024
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-12 05:47:33-07	2295025
/	203.0.113.115	GET	200 OK	2016-07-12 05:47:09-07	2295026
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-12 05:47:40-07	2295027
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-12 05:47:59-07	2295028
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-12 05:47:49-07	2295029
/	198.51.100.159	GET	200 OK	2016-07-12 05:47:13-07	2295030
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-12 05:48:03-07	2295031
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 05:48:00-07	2295032
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-12 05:48:11-07	2295033
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-12 05:47:54-07	2295034
/	198.51.100.45	GET	200 OK	2016-07-12 05:47:19-07	2295035
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-12 05:47:46-07	2295036
/	198.51.100.210	GET	200 OK	2016-07-12 05:47:21-07	2295037
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-12 05:47:59-07	2295038
/	203.0.113.50	GET	200 OK	2016-07-12 05:47:29-07	2295039
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-12 05:48:19-07	2295040
/	203.0.113.131	GET	200 OK	2016-07-12 05:47:34-07	2295041
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-12 05:48:00-07	2295042
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-12 05:48:08-07	2295043
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-12 05:48:32-07	2295044
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-12 05:48:11-07	2295045
/	192.0.2.19	GET	200 OK	2016-07-12 05:47:35-07	2295046
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 05:47:59-07	2295047
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-12 05:47:58-07	2295048
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 05:48:14-07	2295049
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-12 05:47:52-07	2295050
/	192.0.2.96	GET	200 OK	2016-07-12 05:47:45-07	2295051
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-12 05:48:05-07	2295052
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-12 05:48:28-07	2295053
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-12 05:48:25-07	2295054
/	192.0.2.50	GET	200 OK	2016-07-12 05:47:55-07	2295055
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-12 05:48:15-07	2295056
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 05:48:24-07	2295057
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 05:48:31-07	2295058
/	203.0.113.246	GET	200 OK	2016-07-12 05:47:57-07	2295059
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-12 05:48:43-07	2295060
/	198.51.100.8	GET	200 OK	2016-07-12 05:48:07-07	2295061
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-12 05:49:05-07	2295062
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-12 05:48:58-07	2295063
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-12 05:48:52-07	2295064
/	192.0.2.27	GET	200 OK	2016-07-12 05:48:08-07	2295065
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 05:48:28-07	2295066
/	203.0.113.10	GET	200 OK	2016-07-12 05:48:12-07	2295067
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-12 05:48:39-07	2295068
/	192.0.2.14	GET	200 OK	2016-07-12 05:48:19-07	2295069
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-12 05:48:41-07	2295070
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-12 05:48:58-07	2295071
/	203.0.113.236	GET	200 OK	2016-07-12 05:48:20-07	2295072
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-12 05:49:13-07	2295073
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-12 05:49:16-07	2295074
/	203.0.113.149	GET	200 OK	2016-07-12 05:48:23-07	2295075
/article/candidate-is-jerkp	203.0.113.149	GET	404 NOT FOUND	2016-07-12 05:48:42-07	2295076
/	203.0.113.224	GET	200 OK	2016-07-12 05:48:33-07	2295077
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-12 05:49:03-07	2295078
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-12 05:49:07-07	2295079
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-12 05:48:56-07	2295080
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-12 05:49:04-07	2295081
/	192.0.2.182	GET	200 OK	2016-07-12 05:48:34-07	2295082
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 05:49:20-07	2295083
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-12 05:49:20-07	2295084
/	203.0.113.13	GET	200 OK	2016-07-12 05:48:39-07	2295085
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-12 05:49:35-07	2295086
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 05:49:18-07	2295087
/article/trouble-for-troubledc	203.0.113.13	GET	404 NOT FOUND	2016-07-12 05:49:24-07	2295088
/	192.0.2.238	GET	200 OK	2016-07-12 05:48:41-07	2295089
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 05:49:30-07	2295090
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 05:49:15-07	2295091
/	192.0.2.24	GET	200 OK	2016-07-12 05:48:45-07	2295092
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 05:49:12-07	2295093
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 05:49:24-07	2295094
/	198.51.100.174	GET	200 OK	2016-07-12 05:48:53-07	2295095
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-12 05:49:37-07	2295096
/	192.0.2.25	GET	200 OK	2016-07-12 05:49:03-07	2295097
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 05:50:00-07	2295098
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 05:49:53-07	2295099
/article/goats-eat-googlesc	192.0.2.25	GET	404 NOT FOUND	2016-07-12 05:49:39-07	2295100
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-12 05:49:59-07	2295101
/	198.51.100.122	GET	200 OK	2016-07-12 05:49:13-07	2295102
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-12 05:49:58-07	2295103
/	192.0.2.70	GET	200 OK	2016-07-12 05:49:16-07	2295104
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 05:50:13-07	2295105
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-12 05:49:56-07	2295106
/	192.0.2.248	GET	200 OK	2016-07-12 05:49:19-07	2295107
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-12 05:49:57-07	2295108
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-12 05:49:41-07	2295109
/	198.51.100.152	GET	200 OK	2016-07-12 05:49:20-07	2295110
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-12 05:49:42-07	2295111
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-12 05:49:50-07	2295112
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-12 05:49:41-07	2295113
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-12 05:49:42-07	2295114
/	203.0.113.186	GET	200 OK	2016-07-12 05:49:21-07	2295115
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 05:49:39-07	2295116
/	203.0.113.124	GET	200 OK	2016-07-12 05:49:25-07	2295117
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 05:49:42-07	2295118
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 05:49:49-07	2295119
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-12 05:50:22-07	2295120
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 05:50:08-07	2295121
/	198.51.100.72	GET	200 OK	2016-07-12 05:49:31-07	2295122
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 05:49:58-07	2295123
/	192.0.2.136	GET	200 OK	2016-07-12 05:49:37-07	2295124
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-12 05:49:59-07	2295125
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-12 05:50:05-07	2295126
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-12 05:50:36-07	2295127
/	192.0.2.17	GET	200 OK	2016-07-12 05:49:44-07	2295128
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-12 05:49:59-07	2295129
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-12 05:50:14-07	2295130
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-12 05:50:02-07	2295131
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-12 05:50:28-07	2295132
/	203.0.113.186	GET	200 OK	2016-07-12 05:49:47-07	2295133
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 05:50:38-07	2295134
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 05:50:22-07	2295135
/	192.0.2.91	GET	200 OK	2016-07-12 05:49:52-07	2295136
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-12 05:50:16-07	2295137
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-12 05:50:12-07	2295138
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-12 05:50:10-07	2295139
/	203.0.113.135	GET	200 OK	2016-07-12 05:49:58-07	2295140
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-12 05:50:18-07	2295141
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 05:50:58-07	2295142
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-12 05:50:36-07	2295143
/	198.51.100.208	GET	200 OK	2016-07-12 05:50:03-07	2295144
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 05:50:33-07	2295145
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-12 05:50:27-07	2295146
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 05:50:38-07	2295147
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-12 05:50:19-07	2295148
/	198.51.100.154	GET	200 OK	2016-07-12 05:50:13-07	2295149
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-12 05:50:46-07	2295150
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-12 05:50:41-07	2295151
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 05:50:34-07	2295152
/	203.0.113.195	GET	200 OK	2016-07-12 05:50:20-07	2295153
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 05:51:15-07	2295154
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-12 05:51:03-07	2295155
/	198.51.100.254	GET	200 OK	2016-07-12 05:50:26-07	2295156
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 05:50:52-07	2295157
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-12 05:51:16-07	2295158
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 05:50:49-07	2295159
/	192.0.2.155	GET	200 OK	2016-07-12 05:50:31-07	2295160
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 05:51:18-07	2295161
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-12 05:50:47-07	2295162
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-12 05:50:48-07	2295163
/	198.51.100.46	GET	200 OK	2016-07-12 05:50:36-07	2295164
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 05:51:31-07	2295165
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-12 05:51:34-07	2295166
/	203.0.113.2	GET	200 OK	2016-07-12 05:50:38-07	2295167
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-12 05:51:12-07	2295168
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-12 05:50:54-07	2295169
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-12 05:51:35-07	2295170
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-12 05:51:07-07	2295171
/	198.51.100.229	GET	200 OK	2016-07-12 05:50:41-07	2295172
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-12 05:51:28-07	2295173
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-12 05:51:08-07	2295174
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-12 05:51:11-07	2295175
/	198.51.100.88	GET	200 OK	2016-07-12 05:50:51-07	2295176
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-12 05:51:22-07	2295177
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 05:51:46-07	2295178
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 05:51:36-07	2295179
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-12 05:51:26-07	2295180
/	203.0.113.104	GET	200 OK	2016-07-12 05:50:56-07	2295181
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 05:51:21-07	2295182
/	198.51.100.150	GET	200 OK	2016-07-12 05:51:06-07	2295183
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-12 05:51:42-07	2295184
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 05:51:41-07	2295185
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-12 05:52:01-07	2295186
/	192.0.2.21	GET	200 OK	2016-07-12 05:51:15-07	2295187
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-12 05:52:08-07	2295188
/	203.0.113.145	GET	200 OK	2016-07-12 05:51:22-07	2295189
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-12 05:51:53-07	2295190
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 05:51:55-07	2295191
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-12 05:51:40-07	2295192
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 05:52:13-07	2295193
/	192.0.2.42	GET	200 OK	2016-07-12 05:51:32-07	2295194
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-12 05:51:58-07	2295195
/	203.0.113.192	GET	200 OK	2016-07-12 05:51:34-07	2295196
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 05:52:24-07	2295197
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 05:51:49-07	2295198
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-12 05:52:04-07	2295199
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-12 05:52:30-07	2295200
/	192.0.2.109	GET	200 OK	2016-07-12 05:51:42-07	2295201
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-12 05:52:02-07	2295202
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-12 05:52:15-07	2295203
/	198.51.100.165	GET	200 OK	2016-07-12 05:51:43-07	2295204
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-12 05:52:29-07	2295205
/	203.0.113.57	GET	200 OK	2016-07-12 05:51:46-07	2295206
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 05:52:33-07	2295207
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-12 05:52:14-07	2295208
/	192.0.2.69	GET	200 OK	2016-07-12 05:51:53-07	2295209
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 05:52:12-07	2295210
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 05:52:41-07	2295211
/	192.0.2.204	GET	200 OK	2016-07-12 13:11:27-07	2311862
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 05:52:46-07	2295212
/	203.0.113.175	GET	200 OK	2016-07-12 05:51:55-07	2295213
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-12 05:52:32-07	2295214
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 05:52:47-07	2295215
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 05:52:33-07	2295216
/	203.0.113.188	GET	200 OK	2016-07-12 05:52:02-07	2295217
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 05:52:55-07	2295218
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 05:52:39-07	2295219
/	192.0.2.34	GET	200 OK	2016-07-12 05:52:09-07	2295220
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-12 05:52:47-07	2295221
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-12 05:52:45-07	2295222
/	192.0.2.45	GET	200 OK	2016-07-12 05:52:18-07	2295223
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 05:53:03-07	2295224
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-12 05:52:52-07	2295225
/	203.0.113.34	GET	200 OK	2016-07-12 05:52:27-07	2295226
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-12 05:53:19-07	2295227
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-12 05:52:43-07	2295228
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-12 05:52:51-07	2295229
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-12 05:52:54-07	2295230
/	198.51.100.124	GET	200 OK	2016-07-12 05:52:34-07	2295231
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-12 05:52:59-07	2295232
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 05:52:54-07	2295233
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 05:53:26-07	2295234
/	192.0.2.230	GET	200 OK	2016-07-12 05:52:39-07	2295235
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 05:53:24-07	2295236
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-12 05:53:27-07	2295237
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-12 05:53:25-07	2295238
/	203.0.113.15	GET	200 OK	2016-07-12 05:52:43-07	2295239
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-12 05:53:24-07	2295240
/	198.51.100.64	GET	200 OK	2016-07-12 05:52:49-07	2295241
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 05:53:28-07	2295242
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 05:53:34-07	2295243
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-12 05:53:49-07	2295244
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 05:53:40-07	2295245
/	198.51.100.117	GET	200 OK	2016-07-12 05:52:59-07	2295246
/article/candidate-is-jerka	198.51.100.117	GET	404 NOT FOUND	2016-07-12 05:53:43-07	2295247
/	198.51.100.1	GET	200 OK	2016-07-12 05:53:04-07	2295248
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 05:53:58-07	2295249
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-12 05:53:21-07	2295250
/	192.0.2.49	GET	200 OK	2016-07-12 05:53:13-07	2295251
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 05:54:10-07	2295252
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 05:53:34-07	2295253
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 05:53:43-07	2295254
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 05:53:34-07	2295255
/	198.51.100.231	GET	200 OK	2016-07-12 05:53:14-07	2295256
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-12 05:53:29-07	2295257
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-12 05:53:47-07	2295258
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-12 05:53:49-07	2295259
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 05:53:31-07	2295260
/	203.0.113.176	GET	200 OK	2016-07-12 05:53:18-07	2295261
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 05:53:48-07	2295262
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-12 05:54:12-07	2295263
/	203.0.113.13	GET	200 OK	2016-07-12 05:53:28-07	2295264
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 05:53:56-07	2295265
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-12 05:54:15-07	2295266
/	203.0.113.191	GET	200 OK	2016-07-12 05:53:34-07	2295267
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-12 05:54:13-07	2295268
/	203.0.113.2	GET	200 OK	2016-07-12 05:53:35-07	2295269
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 05:54:12-07	2295270
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-12 05:54:25-07	2295271
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 05:54:13-07	2295272
/article/trouble-for-troubledr	203.0.113.2	GET	404 NOT FOUND	2016-07-12 05:54:15-07	2295273
/	198.51.100.216	GET	200 OK	2016-07-12 05:53:44-07	2295274
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-12 05:54:40-07	2295275
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-12 05:54:33-07	2295276
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-12 05:54:28-07	2295277
/	198.51.100.103	GET	200 OK	2016-07-12 05:53:52-07	2295278
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 05:54:07-07	2295279
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-12 05:54:10-07	2295280
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-12 05:54:07-07	2295281
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 05:54:18-07	2295282
/	198.51.100.151	GET	200 OK	2016-07-12 05:53:57-07	2295283
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 05:54:43-07	2295284
/	192.0.2.175	GET	200 OK	2016-07-12 05:53:58-07	2295285
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-12 05:54:57-07	2295286
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-12 05:54:55-07	2295287
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-12 05:54:46-07	2295288
/	198.51.100.175	GET	200 OK	2016-07-12 05:54:08-07	2295289
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-12 05:54:51-07	2295290
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 05:54:30-07	2295291
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-12 05:54:24-07	2295292
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 05:54:38-07	2295293
/	198.51.100.69	GET	200 OK	2016-07-12 05:54:18-07	2295294
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-12 05:54:43-07	2295295
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-12 05:54:57-07	2295296
/	203.0.113.93	GET	200 OK	2016-07-12 05:54:25-07	2295297
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 05:54:42-07	2295298
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-12 05:55:17-07	2295299
/	198.51.100.85	GET	200 OK	2016-07-12 05:54:34-07	2295300
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-12 05:54:55-07	2295301
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 05:55:32-07	2295302
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 05:54:56-07	2295303
/	192.0.2.142	GET	200 OK	2016-07-12 05:54:36-07	2295304
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-12 05:55:27-07	2295305
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-12 05:55:20-07	2295306
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-12 05:55:29-07	2295308
/	192.0.2.79	GET	200 OK	2016-07-12 05:54:49-07	2295309
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-12 05:55:31-07	2295310
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-12 05:55:11-07	2295311
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 05:55:29-07	2295312
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 05:55:33-07	2295313
/	203.0.113.121	GET	200 OK	2016-07-12 05:54:52-07	2295314
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-12 05:55:30-07	2295315
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 05:55:29-07	2295316
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-12 05:55:18-07	2295317
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 05:55:16-07	2295318
/	198.51.100.180	GET	200 OK	2016-07-12 05:54:56-07	2295319
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-12 05:55:19-07	2295320
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-12 05:55:37-07	2295321
/	198.51.100.232	GET	200 OK	2016-07-12 05:55:02-07	2295322
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 05:55:52-07	2295323
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-12 05:55:45-07	2295324
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 05:55:35-07	2295325
/article/so-many-bearsl	198.51.100.232	GET	404 NOT FOUND	2016-07-12 05:55:59-07	2295326
/	198.51.100.140	GET	200 OK	2016-07-12 05:55:11-07	2295327
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-12 05:55:44-07	2295328
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-12 05:55:35-07	2295329
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-12 05:55:30-07	2295330
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 05:55:58-07	2295331
/	203.0.113.30	GET	200 OK	2016-07-12 05:55:18-07	2295332
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 05:55:43-07	2295333
/	203.0.113.92	GET	200 OK	2016-07-12 05:55:28-07	2295334
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 05:55:52-07	2295335
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-12 05:56:25-07	2295336
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-12 05:56:28-07	2295337
/	203.0.113.252	GET	200 OK	2016-07-12 05:55:32-07	2295338
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-12 05:56:05-07	2295339
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 05:56:16-07	2295340
/	192.0.2.186	GET	200 OK	2016-07-12 05:55:41-07	2295341
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-12 05:56:17-07	2295342
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-12 05:56:18-07	2295343
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-12 05:56:15-07	2295344
/	198.51.100.190	GET	200 OK	2016-07-12 05:55:51-07	2295345
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-12 05:56:48-07	2295346
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-12 05:56:10-07	2295347
/	203.0.113.217	GET	200 OK	2016-07-12 05:55:58-07	2295348
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 05:56:26-07	2295349
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-12 05:56:54-07	2295350
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 05:56:36-07	2295351
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-12 05:56:53-07	2295352
/	198.51.100.227	GET	200 OK	2016-07-12 05:56:01-07	2295353
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-12 05:57:00-07	2295354
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-12 05:56:33-07	2295355
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-12 05:56:32-07	2295356
/	192.0.2.30	GET	200 OK	2016-07-12 05:56:10-07	2295357
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-12 05:57:01-07	2295358
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-12 05:57:09-07	2295359
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-12 05:56:49-07	2295360
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-12 05:56:58-07	2295361
/	192.0.2.11	GET	200 OK	2016-07-12 05:56:14-07	2295362
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-12 05:56:34-07	2295363
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 05:57:05-07	2295364
/	203.0.113.185	GET	200 OK	2016-07-12 05:56:16-07	2295365
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-12 05:57:13-07	2295366
/	192.0.2.120	GET	200 OK	2016-07-12 05:56:20-07	2295367
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 05:56:35-07	2295368
/	192.0.2.117	GET	200 OK	2016-07-12 05:56:30-07	2295369
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-12 05:57:15-07	2295370
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-12 05:57:29-07	2295371
/	198.51.100.1	GET	200 OK	2016-07-12 05:56:34-07	2295372
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 05:57:33-07	2295373
/	192.0.2.143	GET	200 OK	2016-07-12 05:56:42-07	2295374
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-12 05:57:24-07	2295375
/	192.0.2.236	GET	200 OK	2016-07-12 05:56:48-07	2295376
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-12 05:57:06-07	2295377
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-12 05:57:22-07	2295378
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-12 05:57:44-07	2295379
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-12 05:57:47-07	2295380
/	198.51.100.39	GET	200 OK	2016-07-12 05:56:52-07	2295381
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 05:57:15-07	2295382
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-12 05:57:34-07	2295383
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-12 05:57:37-07	2295384
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-12 05:57:07-07	2295385
/	192.0.2.251	GET	200 OK	2016-07-12 05:57:01-07	2295386
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 05:57:18-07	2295387
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 05:57:23-07	2295388
/	198.51.100.100	GET	200 OK	2016-07-12 05:57:06-07	2295389
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-12 05:57:24-07	2295390
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-12 05:58:00-07	2295391
/	203.0.113.129	GET	200 OK	2016-07-12 05:57:15-07	2295392
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-12 05:58:07-07	2295393
/	198.51.100.232	GET	200 OK	2016-07-12 05:57:23-07	2295394
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 05:57:43-07	2295395
/	192.0.2.10	GET	200 OK	2016-07-12 05:57:27-07	2295396
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-12 05:57:47-07	2295397
/	203.0.113.81	GET	200 OK	2016-07-12 05:57:37-07	2295398
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-12 05:58:06-07	2295399
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-12 05:58:33-07	2295400
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-12 05:57:52-07	2295401
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-12 05:58:27-07	2295402
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-12 05:58:24-07	2295404
/	203.0.113.160	GET	200 OK	2016-07-12 05:57:47-07	2295405
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-12 05:58:20-07	2295406
/	198.51.100.195	GET	200 OK	2016-07-12 05:57:51-07	2295407
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-12 05:58:45-07	2295408
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-12 05:58:31-07	2295409
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-12 05:58:29-07	2295410
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-12 05:58:47-07	2295411
/	198.51.100.159	GET	200 OK	2016-07-12 05:57:56-07	2295412
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-12 05:58:34-07	2295413
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 05:58:38-07	2295414
/	192.0.2.55	GET	200 OK	2016-07-12 05:58:04-07	2295415
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-12 05:58:43-07	2295416
/	198.51.100.158	GET	200 OK	2016-07-12 05:58:07-07	2295417
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-12 05:59:01-07	2295418
/article/trouble-for-troubledy	198.51.100.158	GET	404 NOT FOUND	2016-07-12 05:58:45-07	2295419
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 05:58:38-07	2295420
/	198.51.100.109	GET	200 OK	2016-07-12 05:58:09-07	2295421
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 05:58:52-07	2295422
/	192.0.2.47	GET	200 OK	2016-07-12 05:58:16-07	2295423
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-12 05:58:40-07	2295424
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-12 05:58:38-07	2295425
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-12 05:59:03-07	2295426
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-12 05:58:52-07	2295427
/	203.0.113.179	GET	200 OK	2016-07-12 05:58:18-07	2295428
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-12 05:58:50-07	2295429
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-12 05:59:02-07	2295430
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-12 05:58:53-07	2295431
/	192.0.2.245	GET	200 OK	2016-07-12 05:58:24-07	2295432
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-12 05:58:50-07	2295433
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-12 05:59:21-07	2295434
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-12 05:58:51-07	2295435
/	198.51.100.151	GET	200 OK	2016-07-12 05:58:32-07	2295436
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-12 05:59:16-07	2295437
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-12 05:59:22-07	2295438
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-12 05:59:07-07	2295439
/	203.0.113.68	GET	200 OK	2016-07-12 05:58:34-07	2295440
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-12 05:59:30-07	2295441
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-12 05:59:31-07	2295442
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 05:59:17-07	2295443
/	198.51.100.183	GET	200 OK	2016-07-12 05:58:44-07	2295444
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-12 05:59:03-07	2295445
/	203.0.113.30	GET	200 OK	2016-07-12 05:58:53-07	2295446
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 05:59:18-07	2295447
/	203.0.113.5	GET	200 OK	2016-07-12 05:59:02-07	2295448
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-12 05:59:51-07	2295449
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 05:59:53-07	2295450
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-12 05:59:44-07	2295451
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-12 06:00:02-07	2295452
/	203.0.113.143	GET	200 OK	2016-07-12 05:59:11-07	2295453
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-12 06:00:10-07	2295454
/	198.51.100.49	GET	200 OK	2016-07-12 05:59:15-07	2295455
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-12 06:00:02-07	2295456
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 05:59:41-07	2295457
/	192.0.2.199	GET	200 OK	2016-07-12 05:59:16-07	2295458
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-12 05:59:40-07	2295459
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-12 06:00:08-07	2295460
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-12 05:59:56-07	2295461
/	192.0.2.147	GET	200 OK	2016-07-12 05:59:18-07	2295462
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 06:00:04-07	2295463
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 05:59:58-07	2295464
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-12 05:59:38-07	2295465
/	192.0.2.22	GET	200 OK	2016-07-12 05:59:26-07	2295466
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-12 05:59:46-07	2295467
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 05:59:51-07	2295468
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 05:59:57-07	2295469
/	198.51.100.211	GET	200 OK	2016-07-12 05:59:30-07	2295470
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-12 06:00:11-07	2295471
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-12 06:00:24-07	2295472
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-12 06:00:26-07	2295473
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-12 06:00:20-07	2295474
/	203.0.113.157	GET	200 OK	2016-07-12 05:59:39-07	2295475
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-12 06:00:13-07	2295476
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-12 06:00:02-07	2295477
/	198.51.100.56	GET	200 OK	2016-07-12 05:59:43-07	2295478
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-12 06:00:41-07	2295479
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-12 06:00:14-07	2295480
/	198.51.100.75	GET	200 OK	2016-07-12 05:59:49-07	2295481
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-12 06:00:34-07	2295482
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 06:00:11-07	2295483
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-12 06:00:29-07	2295484
/	198.51.100.105	GET	200 OK	2016-07-12 05:59:50-07	2295485
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 06:00:17-07	2295486
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 06:00:35-07	2295487
/	198.51.100.199	GET	200 OK	2016-07-12 05:59:59-07	2295488
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 06:00:25-07	2295489
/	198.51.100.230	GET	200 OK	2016-07-12 06:00:08-07	2295490
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-12 06:01:05-07	2295491
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-12 06:00:38-07	2295492
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-12 06:01:00-07	2295493
/	203.0.113.91	GET	200 OK	2016-07-12 06:00:10-07	2295494
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-12 06:00:29-07	2295495
/	203.0.113.163	GET	200 OK	2016-07-12 06:00:18-07	2295496
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 06:00:40-07	2295497
/	198.51.100.242	GET	200 OK	2016-07-12 06:00:23-07	2295498
/	198.51.100.67	GET	200 OK	2016-07-12 13:16:03-07	2312051
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-12 06:00:39-07	2295499
/	198.51.100.250	GET	200 OK	2016-07-12 06:00:27-07	2295500
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-12 06:01:00-07	2295501
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-12 06:01:12-07	2295502
/	203.0.113.66	GET	200 OK	2016-07-12 06:00:37-07	2295503
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-12 06:00:59-07	2295504
/	203.0.113.254	GET	200 OK	2016-07-12 06:00:41-07	2295505
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-12 06:01:30-07	2295506
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-12 06:01:17-07	2295507
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 06:01:35-07	2295508
/	203.0.113.153	GET	200 OK	2016-07-12 06:00:48-07	2295509
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 06:01:45-07	2295510
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 06:01:37-07	2295511
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 06:01:34-07	2295512
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 06:01:07-07	2295513
/	198.51.100.205	GET	200 OK	2016-07-12 06:00:55-07	2295514
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-12 06:01:15-07	2295515
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 06:01:36-07	2295516
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 06:01:12-07	2295517
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-12 06:01:21-07	2295518
/	203.0.113.85	GET	200 OK	2016-07-12 06:00:57-07	2295519
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-12 06:01:52-07	2295520
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-12 06:01:47-07	2295521
/	192.0.2.116	GET	200 OK	2016-07-12 06:01:04-07	2295522
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-12 06:01:32-07	2295523
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-12 06:01:51-07	2295524
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-12 06:01:39-07	2295525
/	198.51.100.168	GET	200 OK	2016-07-12 06:01:06-07	2295526
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 06:01:33-07	2295527
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 06:01:31-07	2295528
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 06:01:35-07	2295529
/	203.0.113.43	GET	200 OK	2016-07-12 06:01:09-07	2295530
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-12 06:01:52-07	2295531
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-12 06:01:44-07	2295532
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-12 06:01:58-07	2295533
/	192.0.2.251	GET	200 OK	2016-07-12 06:01:11-07	2295534
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 06:01:29-07	2295535
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 06:01:38-07	2295536
/	192.0.2.139	GET	200 OK	2016-07-12 06:01:18-07	2295537
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 06:01:57-07	2295538
/	192.0.2.63	GET	200 OK	2016-07-12 06:01:26-07	2295539
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-12 06:02:04-07	2295540
/article/balloon-goons-doomedw	192.0.2.63	GET	404 NOT FOUND	2016-07-12 06:01:49-07	2295541
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-12 06:01:50-07	2295542
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-12 06:01:46-07	2295543
/	203.0.113.181	GET	200 OK	2016-07-12 06:01:27-07	2295544
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 06:02:05-07	2295545
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 06:01:43-07	2295546
/	203.0.113.230	GET	200 OK	2016-07-12 06:01:35-07	2295547
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-12 06:02:03-07	2295548
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-12 06:02:04-07	2295549
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-12 06:02:10-07	2295550
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 06:02:20-07	2295551
/	203.0.113.109	GET	200 OK	2016-07-12 06:01:44-07	2295552
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 06:02:06-07	2295553
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 06:02:21-07	2295554
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-12 06:02:38-07	2295555
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-12 06:02:44-07	2295556
/	198.51.100.123	GET	200 OK	2016-07-12 06:01:50-07	2295557
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-12 06:02:50-07	2295558
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-12 06:02:47-07	2295559
/	203.0.113.135	GET	200 OK	2016-07-12 06:01:59-07	2295560
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-12 06:02:26-07	2295561
/	203.0.113.173	GET	200 OK	2016-07-12 06:02:00-07	2295562
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-12 06:02:41-07	2295563
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-12 06:02:28-07	2295564
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-12 06:02:34-07	2295565
/	192.0.2.14	GET	200 OK	2016-07-12 06:02:08-07	2295566
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-12 06:02:39-07	2295567
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-12 06:02:25-07	2295568
/	203.0.113.48	GET	200 OK	2016-07-12 06:02:11-07	2295569
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-12 06:02:50-07	2295570
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-12 06:02:59-07	2295571
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-12 06:02:57-07	2295572
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 06:03:00-07	2295573
/	203.0.113.164	GET	200 OK	2016-07-12 06:02:20-07	2295574
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-12 06:02:57-07	2295575
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 06:02:36-07	2295576
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-12 06:02:37-07	2295577
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-12 06:03:03-07	2295578
/	203.0.113.240	GET	200 OK	2016-07-12 06:02:29-07	2295579
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-12 06:03:13-07	2295580
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-12 06:03:13-07	2295581
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 06:02:47-07	2295582
/	203.0.113.87	GET	200 OK	2016-07-12 06:02:39-07	2295583
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-12 06:03:13-07	2295584
/	198.51.100.50	GET	200 OK	2016-07-12 06:02:48-07	2295585
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-12 06:03:45-07	2295586
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-12 06:03:48-07	2295587
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-12 06:03:37-07	2295588
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-12 06:03:42-07	2295589
/	203.0.113.220	GET	200 OK	2016-07-12 06:02:56-07	2295590
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-12 06:03:23-07	2295591
/	198.51.100.58	GET	200 OK	2016-07-12 06:03:05-07	2295592
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-12 06:03:47-07	2295593
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-12 06:03:58-07	2295594
/	192.0.2.150	GET	200 OK	2016-07-12 06:03:14-07	2295595
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-12 06:03:30-07	2295596
/	198.51.100.59	GET	200 OK	2016-07-12 06:03:18-07	2295597
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-12 06:04:15-07	2295598
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 06:03:41-07	2295599
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-12 06:04:14-07	2295600
/	198.51.100.131	GET	200 OK	2016-07-12 06:03:24-07	2295601
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-12 06:04:08-07	2295602
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-12 06:04:14-07	2295603
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-12 06:03:43-07	2295604
/	198.51.100.42	GET	200 OK	2016-07-12 06:03:33-07	2295605
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 06:04:22-07	2295606
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-12 06:04:15-07	2295607
/	203.0.113.54	GET	200 OK	2016-07-12 06:03:39-07	2295608
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 06:04:26-07	2295609
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 06:04:18-07	2295610
/	203.0.113.251	GET	200 OK	2016-07-12 06:03:43-07	2295611
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-12 06:04:21-07	2295612
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-12 06:04:30-07	2295613
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-12 06:04:11-07	2295614
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-12 06:04:15-07	2295615
/	198.51.100.102	GET	200 OK	2016-07-12 06:03:52-07	2295616
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-12 06:04:35-07	2295617
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 06:04:41-07	2295618
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-12 06:04:32-07	2295619
/	192.0.2.135	GET	200 OK	2016-07-12 06:03:54-07	2295620
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 06:04:45-07	2295621
/	192.0.2.136	GET	200 OK	2016-07-12 06:03:57-07	2295622
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 06:04:32-07	2295623
/	198.51.100.139	GET	200 OK	2016-07-12 06:04:07-07	2295624
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-12 06:04:48-07	2295625
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-12 06:04:24-07	2295626
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-12 06:04:33-07	2295627
/	192.0.2.144	GET	200 OK	2016-07-12 06:04:17-07	2295628
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-12 06:05:14-07	2295629
/	203.0.113.73	GET	200 OK	2016-07-12 06:04:20-07	2295630
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-12 06:05:00-07	2295631
/	203.0.113.197	GET	200 OK	2016-07-12 06:04:30-07	2295632
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-12 06:05:10-07	2295633
/	192.0.2.187	GET	200 OK	2016-07-12 06:04:31-07	2295634
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-12 06:05:15-07	2295635
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 06:05:13-07	2295636
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 06:04:49-07	2295637
/	192.0.2.110	GET	200 OK	2016-07-12 06:04:35-07	2295638
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 06:05:20-07	2295639
/	192.0.2.192	GET	200 OK	2016-07-12 06:04:36-07	2295640
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 06:05:10-07	2295641
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 06:05:14-07	2295642
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 06:05:19-07	2295643
/	203.0.113.121	GET	200 OK	2016-07-12 06:04:39-07	2295644
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 06:05:11-07	2295645
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-12 06:05:08-07	2295646
/	203.0.113.155	GET	200 OK	2016-07-12 06:04:47-07	2295647
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-12 06:05:45-07	2295648
/	192.0.2.36	GET	200 OK	2016-07-12 06:04:57-07	2295649
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 06:05:19-07	2295650
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 06:05:38-07	2295651
/	203.0.113.166	GET	200 OK	2016-07-12 06:05:01-07	2295652
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-12 06:05:29-07	2295653
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 06:05:53-07	2295654
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-12 06:05:53-07	2295655
/	198.51.100.173	GET	200 OK	2016-07-12 06:05:03-07	2295656
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 06:05:24-07	2295657
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-12 06:05:46-07	2295658
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 06:06:01-07	2295659
/	198.51.100.21	GET	200 OK	2016-07-12 06:05:08-07	2295660
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-12 06:06:00-07	2295661
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-12 06:06:03-07	2295662
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-12 06:05:28-07	2295663
/	192.0.2.57	GET	200 OK	2016-07-12 06:05:15-07	2295664
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 06:05:41-07	2295665
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 06:06:11-07	2295666
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-12 06:06:14-07	2295667
/	203.0.113.151	GET	200 OK	2016-07-12 06:05:19-07	2295668
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 06:06:18-07	2295669
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 06:06:08-07	2295670
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-12 06:06:16-07	2295671
/	192.0.2.31	GET	200 OK	2016-07-12 06:05:28-07	2295672
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 06:06:25-07	2295673
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 06:05:51-07	2295674
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 06:06:15-07	2295675
/	192.0.2.243	GET	200 OK	2016-07-12 06:05:34-07	2295676
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-12 06:06:14-07	2295677
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-12 06:06:18-07	2295678
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-12 06:05:56-07	2295679
/	192.0.2.34	GET	200 OK	2016-07-12 06:05:38-07	2295680
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 06:06:33-07	2295681
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-12 06:06:06-07	2295682
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 06:05:54-07	2295683
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 06:06:30-07	2295684
/	192.0.2.76	GET	200 OK	2016-07-12 06:05:42-07	2295685
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 06:06:18-07	2295686
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 06:06:30-07	2295687
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-12 06:06:16-07	2295688
/	192.0.2.97	GET	200 OK	2016-07-12 13:20:43-07	2312242
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 06:06:22-07	2295689
/	192.0.2.9	GET	200 OK	2016-07-12 06:05:51-07	2295690
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-12 06:06:08-07	2295691
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-12 06:06:33-07	2295692
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-12 06:06:37-07	2295693
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-12 06:06:24-07	2295694
/	192.0.2.149	GET	200 OK	2016-07-12 06:06:01-07	2295695
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-12 06:06:22-07	2295696
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 06:06:18-07	2295697
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 06:06:49-07	2295698
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-12 06:06:18-07	2295699
/	198.51.100.184	GET	200 OK	2016-07-12 06:06:09-07	2295700
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-12 06:06:54-07	2295701
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-12 06:06:54-07	2295702
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-12 06:07:00-07	2295703
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-12 06:06:45-07	2295704
/	203.0.113.102	GET	200 OK	2016-07-12 06:06:16-07	2295705
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-12 06:07:00-07	2295706
/	192.0.2.143	GET	200 OK	2016-07-12 06:06:23-07	2295707
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-12 06:06:40-07	2295708
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-12 06:07:04-07	2295709
/	192.0.2.91	GET	200 OK	2016-07-12 06:06:28-07	2295710
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 06:06:45-07	2295711
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-12 06:06:56-07	2295712
/	198.51.100.88	GET	200 OK	2016-07-12 06:06:36-07	2295713
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-12 06:06:55-07	2295714
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 06:07:36-07	2295715
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-12 06:07:34-07	2295716
/	198.51.100.224	GET	200 OK	2016-07-12 06:06:41-07	2295717
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-12 06:07:12-07	2295718
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-12 06:07:37-07	2295719
/	203.0.113.208	GET	200 OK	2016-07-12 06:06:44-07	2295720
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-12 06:06:59-07	2295721
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 06:07:43-07	2295722
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-12 06:07:38-07	2295723
/	198.51.100.226	GET	200 OK	2016-07-12 06:06:53-07	2295724
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-12 06:07:50-07	2295725
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-12 06:07:08-07	2295726
/	192.0.2.117	GET	200 OK	2016-07-12 06:06:57-07	2295727
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-12 06:07:43-07	2295728
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-12 06:07:30-07	2295729
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-12 06:07:43-07	2295730
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-12 06:07:26-07	2295731
/	192.0.2.102	GET	200 OK	2016-07-12 06:06:58-07	2295732
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 06:07:22-07	2295733
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-12 06:07:45-07	2295734
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 06:07:35-07	2295735
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 06:07:52-07	2295736
/	198.51.100.106	GET	200 OK	2016-07-12 06:07:04-07	2295737
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-12 06:07:25-07	2295738
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 06:07:41-07	2295739
/	192.0.2.138	GET	200 OK	2016-07-12 06:07:06-07	2295740
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-12 06:07:31-07	2295741
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-12 06:07:25-07	2295742
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-12 06:07:35-07	2295743
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-12 06:07:28-07	2295744
/	203.0.113.17	GET	200 OK	2016-07-12 06:07:14-07	2295745
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-12 06:08:04-07	2295746
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 06:07:50-07	2295747
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-12 06:07:46-07	2295748
/	192.0.2.31	GET	200 OK	2016-07-12 06:07:24-07	2295749
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 06:08:04-07	2295750
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-12 06:08:05-07	2295751
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 06:08:23-07	2295752
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 06:08:22-07	2295753
/	192.0.2.156	GET	200 OK	2016-07-12 06:07:33-07	2295754
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-12 06:08:27-07	2295755
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-12 06:08:32-07	2295756
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 06:07:59-07	2295757
/	192.0.2.130	GET	200 OK	2016-07-12 06:07:42-07	2295758
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-12 06:08:41-07	2295759
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-12 06:07:57-07	2295760
/	198.51.100.148	GET	200 OK	2016-07-12 06:07:50-07	2295761
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-12 06:08:45-07	2295762
/	198.51.100.233	GET	200 OK	2016-07-12 06:07:53-07	2295763
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 06:08:27-07	2295764
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 06:08:32-07	2295765
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-12 06:08:49-07	2295766
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 06:08:09-07	2295767
/	198.51.100.147	GET	200 OK	2016-07-12 06:08:02-07	2295768
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-12 06:08:32-07	2295769
/	198.51.100.65	GET	200 OK	2016-07-12 06:08:04-07	2295770
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 06:08:50-07	2295771
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-12 06:08:42-07	2295772
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-12 06:08:31-07	2295773
/	192.0.2.18	GET	200 OK	2016-07-12 06:08:08-07	2295774
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-12 06:09:04-07	2295775
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 06:08:23-07	2295776
/	192.0.2.152	GET	200 OK	2016-07-12 06:08:10-07	2295777
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-12 06:08:59-07	2295778
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-12 06:08:55-07	2295779
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-12 06:08:44-07	2295780
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 06:09:03-07	2295781
/	192.0.2.38	GET	200 OK	2016-07-12 06:08:16-07	2295782
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-12 06:09:12-07	2295783
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 06:09:00-07	2295784
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 06:08:49-07	2295785
/	192.0.2.126	GET	200 OK	2016-07-12 06:08:18-07	2295786
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-12 06:09:08-07	2295787
/	203.0.113.135	GET	200 OK	2016-07-12 06:08:19-07	2295788
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-12 06:09:02-07	2295789
/	203.0.113.20	GET	200 OK	2016-07-12 06:08:20-07	2295790
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 06:08:41-07	2295791
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-12 06:09:00-07	2295792
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-12 06:09:18-07	2295793
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 06:09:03-07	2295794
/	198.51.100.245	GET	200 OK	2016-07-12 06:08:23-07	2295795
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-12 06:08:51-07	2295796
/	198.51.100.182	GET	200 OK	2016-07-12 06:08:27-07	2295797
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 06:08:48-07	2295798
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 06:09:27-07	2295799
/	198.51.100.206	GET	200 OK	2016-07-12 06:08:36-07	2295800
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-12 06:09:21-07	2295801
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 06:09:33-07	2295802
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 06:09:23-07	2295803
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 06:09:09-07	2295804
/	192.0.2.32	GET	200 OK	2016-07-12 06:08:43-07	2295805
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-12 06:09:29-07	2295806
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-12 06:09:18-07	2295807
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-12 06:09:41-07	2295808
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-12 06:09:01-07	2295809
/	203.0.113.223	GET	200 OK	2016-07-12 06:08:49-07	2295810
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-12 06:09:44-07	2295811
/	192.0.2.53	GET	200 OK	2016-07-12 06:08:51-07	2295812
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 06:09:29-07	2295813
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-12 06:09:16-07	2295814
/	203.0.113.158	GET	200 OK	2016-07-12 06:08:59-07	2295815
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 06:09:29-07	2295816
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 06:09:34-07	2295817
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-12 06:09:41-07	2295818
/	192.0.2.116	GET	200 OK	2016-07-12 06:09:07-07	2295819
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-12 06:09:25-07	2295820
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 06:09:35-07	2295821
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-12 06:10:03-07	2295822
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-12 06:10:04-07	2295823
/	192.0.2.170	GET	200 OK	2016-07-12 06:09:10-07	2295824
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-12 06:09:44-07	2295825
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-12 06:09:58-07	2295826
/	203.0.113.209	GET	200 OK	2016-07-12 06:09:16-07	2295827
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 06:09:48-07	2295828
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 06:10:08-07	2295829
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-12 06:10:00-07	2295830
/	203.0.113.222	GET	200 OK	2016-07-12 06:09:25-07	2295831
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 06:09:41-07	2295832
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-12 06:09:40-07	2295833
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 06:10:20-07	2295834
/	203.0.113.212	GET	200 OK	2016-07-12 06:09:35-07	2295835
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-12 06:10:31-07	2295836
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-12 06:10:16-07	2295837
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 06:10:29-07	2295838
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 06:10:19-07	2295839
/	192.0.2.88	GET	200 OK	2016-07-12 06:09:44-07	2295840
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-12 06:10:29-07	2295841
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 06:10:36-07	2295842
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-12 06:10:03-07	2295843
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-12 06:10:37-07	2295844
/	198.51.100.43	GET	200 OK	2016-07-12 06:09:46-07	2295845
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 06:10:17-07	2295846
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-12 06:10:07-07	2295847
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 06:10:05-07	2295848
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 06:10:10-07	2295849
/	198.51.100.103	GET	200 OK	2016-07-12 06:09:49-07	2295850
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-12 06:10:17-07	2295851
/	203.0.113.254	GET	200 OK	2016-07-12 06:09:55-07	2295852
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 06:10:33-07	2295853
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-12 06:10:26-07	2295854
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-12 06:10:49-07	2295855
/	198.51.100.24	GET	200 OK	2016-07-12 06:09:57-07	2295856
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 06:10:48-07	2295857
/	203.0.113.251	GET	200 OK	2016-07-12 06:09:58-07	2295858
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-12 06:10:14-07	2295859
/	198.51.100.162	GET	200 OK	2016-07-12 06:09:59-07	2295860
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 06:10:27-07	2295861
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-12 06:10:22-07	2295862
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-12 06:10:42-07	2295863
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-12 06:10:34-07	2295864
/	203.0.113.4	GET	200 OK	2016-07-12 06:10:01-07	2295865
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 06:10:50-07	2295866
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 06:10:21-07	2295867
/	203.0.113.114	GET	200 OK	2016-07-12 06:10:06-07	2295868
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 06:11:04-07	2295869
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-12 06:11:05-07	2295870
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-12 06:10:28-07	2295871
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 06:10:24-07	2295872
/	192.0.2.46	GET	200 OK	2016-07-12 06:10:07-07	2295873
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 06:10:38-07	2295874
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 06:10:50-07	2295875
/	198.51.100.11	GET	200 OK	2016-07-12 06:10:10-07	2295876
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 06:11:00-07	2295877
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 06:10:38-07	2295878
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-12 06:10:49-07	2295879
/	192.0.2.139	GET	200 OK	2016-07-12 06:10:14-07	2295880
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-12 06:11:11-07	2295881
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 06:10:58-07	2295882
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 06:10:35-07	2295883
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-12 06:11:02-07	2295884
/	192.0.2.251	GET	200 OK	2016-07-12 06:10:24-07	2295885
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-12 06:10:48-07	2295886
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-12 06:11:07-07	2295887
/	198.51.100.106	GET	200 OK	2016-07-12 06:10:34-07	2295888
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 06:10:50-07	2295889
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-12 06:11:05-07	2295890
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 06:11:20-07	2295891
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-12 06:11:34-07	2295892
/	192.0.2.227	GET	200 OK	2016-07-12 06:10:39-07	2295893
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-12 06:11:14-07	2295894
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-12 06:10:55-07	2295895
/	198.51.100.159	GET	200 OK	2016-07-12 06:10:41-07	2295896
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-12 06:11:36-07	2295897
/	192.0.2.119	GET	200 OK	2016-07-12 06:10:51-07	2295898
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 06:11:49-07	2295899
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 06:11:46-07	2295900
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-12 06:11:40-07	2295901
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 06:11:27-07	2295902
/	203.0.113.164	GET	200 OK	2016-07-12 06:10:52-07	2295903
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-12 06:11:43-07	2295904
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-12 06:11:24-07	2295905
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 06:11:10-07	2295906
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-12 06:11:16-07	2295907
/	203.0.113.206	GET	200 OK	2016-07-12 06:10:57-07	2295908
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 06:11:44-07	2295909
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 06:11:41-07	2295910
/	192.0.2.122	GET	200 OK	2016-07-12 06:10:59-07	2295911
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-12 06:11:34-07	2295912
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-12 06:11:59-07	2295913
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-12 06:11:47-07	2295914
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 06:11:29-07	2295915
/	198.51.100.185	GET	200 OK	2016-07-12 06:11:04-07	2295916
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-12 06:11:40-07	2295917
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 06:11:55-07	2295918
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-12 06:11:52-07	2295919
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-12 06:11:29-07	2295920
/	198.51.100.13	GET	200 OK	2016-07-12 06:11:11-07	2295921
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 06:11:34-07	2295922
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-12 06:12:02-07	2295923
/	203.0.113.196	GET	200 OK	2016-07-12 06:11:21-07	2295924
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-12 06:11:40-07	2295925
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-12 06:11:49-07	2295926
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 06:11:57-07	2295927
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-12 06:11:53-07	2295928
/	198.51.100.4	GET	200 OK	2016-07-12 06:11:27-07	2295929
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 06:12:11-07	2295930
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 06:11:44-07	2295931
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 06:12:08-07	2295932
/	198.51.100.35	GET	200 OK	2016-07-12 06:11:32-07	2295933
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-12 06:12:08-07	2295934
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-12 06:12:15-07	2295935
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-12 06:11:47-07	2295936
/	198.51.100.207	GET	200 OK	2016-07-12 06:11:37-07	2295937
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 06:12:24-07	2295938
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-12 06:12:36-07	2295939
/	198.51.100.33	GET	200 OK	2016-07-12 06:11:41-07	2295940
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-12 06:12:20-07	2295941
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 06:12:25-07	2295942
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-12 06:12:01-07	2295943
/	198.51.100.73	GET	200 OK	2016-07-12 06:11:43-07	2295944
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 06:12:26-07	2295945
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 06:12:31-07	2295946
/	198.51.100.181	GET	200 OK	2016-07-12 06:11:48-07	2295947
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 06:12:19-07	2295948
/	192.0.2.7	GET	200 OK	2016-07-12 06:11:55-07	2295949
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 06:12:12-07	2295950
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-12 06:12:11-07	2295951
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 06:12:24-07	2295952
/	203.0.113.13	GET	200 OK	2016-07-12 06:11:57-07	2295953
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-12 06:12:37-07	2295954
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 06:12:35-07	2295955
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-12 06:12:25-07	2295956
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 06:12:16-07	2295957
/	192.0.2.213	GET	200 OK	2016-07-12 06:12:05-07	2295958
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-12 06:12:53-07	2295959
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 06:12:57-07	2295960
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 06:12:35-07	2295961
/	192.0.2.22	GET	200 OK	2016-07-12 06:12:12-07	2295962
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-12 06:12:54-07	2295963
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 06:12:32-07	2295964
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 06:12:33-07	2295965
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-12 06:13:06-07	2295966
/	198.51.100.146	GET	200 OK	2016-07-12 06:12:13-07	2295967
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-12 06:12:46-07	2295968
/	198.51.100.108	GET	200 OK	2016-07-12 06:12:22-07	2295969
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 06:12:55-07	2295970
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 06:13:17-07	2295971
/	192.0.2.145	GET	200 OK	2016-07-12 06:12:30-07	2295972
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-12 06:12:47-07	2295973
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-12 06:13:12-07	2295974
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-12 06:13:21-07	2295975
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-12 06:13:10-07	2295976
/	192.0.2.98	GET	200 OK	2016-07-12 06:12:34-07	2295977
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 06:13:06-07	2295978
/	198.51.100.251	GET	200 OK	2016-07-12 06:12:35-07	2295979
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-12 06:13:21-07	2295980
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-12 06:13:09-07	2295981
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 06:13:01-07	2295982
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-12 06:13:15-07	2295983
/	198.51.100.113	GET	200 OK	2016-07-12 06:12:45-07	2295984
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-12 06:13:00-07	2295985
/	192.0.2.35	GET	200 OK	2016-07-12 06:12:49-07	2295986
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-12 06:13:49-07	2295987
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-12 06:13:34-07	2295988
/	203.0.113.118	GET	200 OK	2016-07-12 06:12:50-07	2295989
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-12 06:13:40-07	2295990
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-12 06:13:44-07	2295991
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-12 06:13:26-07	2295992
/	203.0.113.138	GET	200 OK	2016-07-12 06:12:57-07	2295993
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-12 06:13:50-07	2295994
/	203.0.113.57	GET	200 OK	2016-07-12 06:13:07-07	2295995
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-12 06:13:27-07	2295996
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 06:13:39-07	2295997
/	198.51.100.145	GET	200 OK	2016-07-12 06:13:15-07	2295998
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-12 06:13:55-07	2295999
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-12 06:14:14-07	2296000
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-12 06:13:45-07	2296001
/	203.0.113.184	GET	200 OK	2016-07-12 06:13:25-07	2296002
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-12 06:14:21-07	2296003
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 06:14:17-07	2296004
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 06:13:49-07	2296005
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 06:13:59-07	2296006
/	203.0.113.77	GET	200 OK	2016-07-12 06:13:28-07	2296007
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-12 06:13:57-07	2296008
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-12 06:14:24-07	2296009
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-12 06:13:52-07	2296010
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-12 06:14:08-07	2296011
/	203.0.113.23	GET	200 OK	2016-07-12 06:13:33-07	2296012
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 06:13:48-07	2296013
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-12 06:14:02-07	2296014
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 06:14:16-07	2296015
/	203.0.113.143	GET	200 OK	2016-07-12 06:13:35-07	2296016
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-12 06:14:13-07	2296017
/	192.0.2.172	GET	200 OK	2016-07-12 06:13:39-07	2296018
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-12 06:14:22-07	2296019
/	192.0.2.235	GET	200 OK	2016-07-12 06:13:43-07	2296020
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-12 06:14:28-07	2296021
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 06:14:28-07	2296022
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-12 06:14:40-07	2296023
/	203.0.113.145	GET	200 OK	2016-07-12 06:13:46-07	2296024
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-12 06:14:21-07	2296025
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-12 06:14:41-07	2296026
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-12 06:14:21-07	2296027
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 06:14:14-07	2296028
/	192.0.2.55	GET	200 OK	2016-07-12 06:13:48-07	2296029
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-12 06:14:30-07	2296030
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-12 06:14:40-07	2296031
/	192.0.2.13	GET	200 OK	2016-07-12 06:13:55-07	2296032
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-12 06:14:50-07	2296033
/	198.51.100.253	GET	200 OK	2016-07-12 06:13:56-07	2296034
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 06:14:24-07	2296035
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 06:14:47-07	2296036
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 06:14:30-07	2296037
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 06:14:48-07	2296038
/	192.0.2.83	GET	200 OK	2016-07-12 06:14:03-07	2296039
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 06:14:21-07	2296040
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 06:14:54-07	2296041
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-12 06:14:45-07	2296042
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 06:14:43-07	2296043
/	198.51.100.118	GET	200 OK	2016-07-12 06:14:10-07	2296044
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-12 06:14:47-07	2296045
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-12 06:14:41-07	2296046
/	198.51.100.228	GET	200 OK	2016-07-12 06:14:12-07	2296047
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-12 06:14:58-07	2296048
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-12 06:14:55-07	2296049
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-12 06:14:51-07	2296050
/	203.0.113.42	GET	200 OK	2016-07-12 06:14:21-07	2296051
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-12 06:15:20-07	2296052
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-12 06:15:03-07	2296053
/	203.0.113.219	GET	200 OK	2016-07-12 06:14:25-07	2296054
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-12 06:15:16-07	2296055
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-12 06:15:20-07	2296056
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-12 06:15:20-07	2296057
/	203.0.113.193	GET	200 OK	2016-07-12 06:14:31-07	2296058
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-12 06:15:22-07	2296059
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-12 06:14:55-07	2296060
/	198.51.100.46	GET	200 OK	2016-07-12 06:14:36-07	2296061
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 06:15:23-07	2296062
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-12 06:15:00-07	2296063
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-12 06:15:32-07	2296064
/	192.0.2.82	GET	200 OK	2016-07-12 06:14:37-07	2296065
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-12 06:14:54-07	2296066
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-12 06:15:30-07	2296067
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-12 06:14:57-07	2296068
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-12 06:15:05-07	2296069
/	198.51.100.101	GET	200 OK	2016-07-12 06:14:44-07	2296070
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-12 06:15:01-07	2296071
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-12 06:15:07-07	2296072
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-12 06:15:29-07	2296073
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 06:14:59-07	2296074
/	203.0.113.32	GET	200 OK	2016-07-12 06:14:52-07	2296075
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 06:15:40-07	2296076
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-12 06:15:17-07	2296077
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-12 06:15:52-07	2296078
/	203.0.113.126	GET	200 OK	2016-07-12 06:15:01-07	2296079
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 06:15:20-07	2296080
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-12 06:15:42-07	2296081
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-12 06:15:18-07	2296082
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 06:15:42-07	2296083
/	192.0.2.161	GET	200 OK	2016-07-12 06:15:04-07	2296084
/article/trouble-for-troubledl	192.0.2.161	GET	404 NOT FOUND	2016-07-12 06:15:56-07	2296085
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 06:15:27-07	2296086
/	192.0.2.129	GET	200 OK	2016-07-12 06:15:07-07	2296087
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-12 06:15:40-07	2296088
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-12 06:16:05-07	2296089
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-12 06:15:53-07	2296090
/	192.0.2.180	GET	200 OK	2016-07-12 06:15:09-07	2296091
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-12 06:15:45-07	2296092
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 06:15:25-07	2296093
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-12 06:16:01-07	2296094
/	192.0.2.192	GET	200 OK	2016-07-12 06:15:17-07	2296095
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-12 06:16:05-07	2296096
/	203.0.113.79	GET	200 OK	2016-07-12 06:15:22-07	2296097
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-12 06:15:45-07	2296098
/	198.51.100.2	GET	200 OK	2016-07-12 06:15:30-07	2296099
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 06:16:11-07	2296100
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-12 06:15:48-07	2296101
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-12 06:15:48-07	2296102
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-12 06:15:51-07	2296103
/	203.0.113.3	GET	200 OK	2016-07-12 06:15:38-07	2296104
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 06:16:20-07	2296105
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-12 06:16:24-07	2296106
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-12 06:15:58-07	2296107
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 06:16:38-07	2296108
/	198.51.100.183	GET	200 OK	2016-07-12 06:15:45-07	2296109
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 06:16:07-07	2296110
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 06:16:12-07	2296111
/	203.0.113.16	GET	200 OK	2016-07-12 06:15:47-07	2296112
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-12 06:16:38-07	2296113
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-12 06:16:14-07	2296114
/	192.0.2.100	GET	200 OK	2016-07-12 06:15:50-07	2296115
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 06:16:40-07	2296116
/	198.51.100.109	GET	200 OK	2016-07-12 06:15:52-07	2296117
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-12 06:16:10-07	2296118
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-12 06:16:40-07	2296119
/	203.0.113.122	GET	200 OK	2016-07-12 06:15:59-07	2296120
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-12 06:16:31-07	2296121
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-12 06:16:16-07	2296122
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-12 06:16:39-07	2296123
/	198.51.100.224	GET	200 OK	2016-07-12 06:16:04-07	2296124
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-12 06:16:32-07	2296125
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-12 06:16:50-07	2296126
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-12 06:16:33-07	2296127
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-12 06:16:45-07	2296128
/	192.0.2.132	GET	200 OK	2016-07-12 06:16:11-07	2296129
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-12 06:17:01-07	2296130
/	198.51.100.179	GET	200 OK	2016-07-12 06:16:18-07	2296131
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-12 06:16:56-07	2296132
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 06:16:47-07	2296133
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-12 06:17:16-07	2296134
/	192.0.2.151	GET	200 OK	2016-07-12 06:16:28-07	2296135
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-12 06:16:49-07	2296136
/	198.51.100.191	GET	200 OK	2016-07-12 06:16:34-07	2296137
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-12 06:17:08-07	2296138
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 06:16:56-07	2296139
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-12 06:17:16-07	2296140
/	192.0.2.252	GET	200 OK	2016-07-12 06:16:41-07	2296141
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-12 06:17:17-07	2296142
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-12 06:16:58-07	2296143
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-12 06:17:37-07	2296144
/	192.0.2.208	GET	200 OK	2016-07-12 06:16:50-07	2296145
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-12 06:17:17-07	2296146
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-12 06:17:46-07	2296147
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-12 06:17:26-07	2296148
/	203.0.113.168	GET	200 OK	2016-07-12 06:16:55-07	2296149
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-12 06:17:22-07	2296150
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-12 06:17:12-07	2296151
/	203.0.113.163	GET	200 OK	2016-07-12 06:16:57-07	2296152
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-12 06:17:42-07	2296153
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 06:17:32-07	2296154
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-12 06:17:21-07	2296155
/	192.0.2.193	GET	200 OK	2016-07-12 06:17:03-07	2296156
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-12 06:17:42-07	2296157
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-12 06:17:36-07	2296158
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-12 06:17:42-07	2296159
/	203.0.113.143	GET	200 OK	2016-07-12 06:17:11-07	2296160
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-12 06:17:28-07	2296161
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-12 06:17:55-07	2296162
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-12 06:17:57-07	2296163
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 06:18:06-07	2296165
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-12 06:18:10-07	2296166
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 06:18:02-07	2296167
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 06:18:09-07	2296168
/	198.51.100.229	GET	200 OK	2016-07-12 06:17:23-07	2296169
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-12 06:17:39-07	2296170
/	203.0.113.106	GET	200 OK	2016-07-12 06:17:30-07	2296171
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-12 06:18:15-07	2296172
/	192.0.2.181	GET	200 OK	2016-07-12 06:17:40-07	2296173
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 06:18:38-07	2296174
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-12 06:18:36-07	2296175
/	203.0.113.35	GET	200 OK	2016-07-12 06:17:49-07	2296176
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 06:18:38-07	2296177
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-12 06:18:31-07	2296178
/	198.51.100.33	GET	200 OK	2016-07-12 06:17:54-07	2296179
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-12 06:18:39-07	2296180
/	198.51.100.24	GET	200 OK	2016-07-12 06:18:04-07	2296181
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 06:18:52-07	2296182
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-12 06:19:03-07	2296183
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 06:18:32-07	2296184
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-12 06:18:19-07	2296185
/	192.0.2.50	GET	200 OK	2016-07-12 06:18:14-07	2296186
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-12 06:18:51-07	2296187
/	192.0.2.22	GET	200 OK	2016-07-12 06:18:16-07	2296188
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 06:18:38-07	2296189
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-12 06:18:49-07	2296190
/	203.0.113.186	GET	200 OK	2016-07-12 06:18:25-07	2296191
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 06:19:22-07	2296192
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-12 06:18:50-07	2296193
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 06:18:43-07	2296194
/	192.0.2.87	GET	200 OK	2016-07-12 06:18:28-07	2296195
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-12 06:18:49-07	2296196
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 06:19:08-07	2296197
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 06:19:27-07	2296198
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-12 06:18:48-07	2296199
/	192.0.2.249	GET	200 OK	2016-07-12 06:18:35-07	2296200
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-12 06:19:33-07	2296201
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-12 06:19:16-07	2296202
/	192.0.2.240	GET	200 OK	2016-07-12 06:18:37-07	2296203
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-12 06:19:11-07	2296204
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-12 06:18:54-07	2296205
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-12 06:18:52-07	2296206
/	203.0.113.41	GET	200 OK	2016-07-12 06:18:44-07	2296207
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-12 06:19:11-07	2296208
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 06:19:01-07	2296209
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-12 06:19:35-07	2296210
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-12 06:19:06-07	2296211
/	203.0.113.80	GET	200 OK	2016-07-12 06:18:49-07	2296212
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 06:19:13-07	2296213
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 06:19:29-07	2296214
/	198.51.100.62	GET	200 OK	2016-07-12 06:18:50-07	2296215
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 06:19:28-07	2296216
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-12 06:19:27-07	2296217
/	198.51.100.44	GET	200 OK	2016-07-12 06:18:53-07	2296218
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-12 06:19:30-07	2296219
/	203.0.113.130	GET	200 OK	2016-07-12 06:19:03-07	2296220
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-12 06:19:53-07	2296221
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-12 06:19:45-07	2296222
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-12 06:19:38-07	2296223
/	203.0.113.122	GET	200 OK	2016-07-12 06:19:11-07	2296224
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-12 06:19:40-07	2296225
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-12 06:19:45-07	2296226
/	198.51.100.68	GET	200 OK	2016-07-12 06:19:16-07	2296227
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 06:19:31-07	2296228
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 06:19:49-07	2296229
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 06:20:09-07	2296230
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-12 06:19:36-07	2296231
/	198.51.100.174	GET	200 OK	2016-07-12 06:19:21-07	2296232
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-12 06:19:46-07	2296233
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-12 06:19:58-07	2296234
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-12 06:20:08-07	2296235
/	198.51.100.251	GET	200 OK	2016-07-12 06:19:30-07	2296236
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 06:19:48-07	2296237
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-12 06:19:53-07	2296238
/	203.0.113.118	GET	200 OK	2016-07-12 06:19:37-07	2296239
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 06:20:34-07	2296240
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 06:19:55-07	2296241
/	203.0.113.26	GET	200 OK	2016-07-12 06:19:40-07	2296242
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 06:20:38-07	2296243
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-12 06:20:25-07	2296244
/	203.0.113.247	GET	200 OK	2016-07-12 06:19:49-07	2296245
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-12 06:20:05-07	2296246
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-12 06:20:40-07	2296247
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-12 06:20:12-07	2296248
/	198.51.100.158	GET	200 OK	2016-07-12 06:19:50-07	2296249
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-12 06:20:20-07	2296250
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 06:20:35-07	2296251
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 06:20:39-07	2296252
/	203.0.113.193	GET	200 OK	2016-07-12 06:20:00-07	2296253
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-12 06:20:51-07	2296254
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-12 06:20:30-07	2296255
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-12 06:20:24-07	2296256
/	198.51.100.151	GET	200 OK	2016-07-12 06:20:05-07	2296257
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-12 06:20:36-07	2296258
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-12 06:20:49-07	2296259
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-12 06:21:00-07	2296261
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-12 06:20:25-07	2296262
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-12 06:20:33-07	2296263
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-12 06:20:45-07	2296264
/	203.0.113.192	GET	200 OK	2016-07-12 06:20:19-07	2296265
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 06:21:19-07	2296266
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-12 06:21:05-07	2296267
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 06:20:41-07	2296268
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-12 06:20:58-07	2296269
/	192.0.2.28	GET	200 OK	2016-07-12 06:20:23-07	2296270
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-12 06:21:22-07	2296271
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 06:21:22-07	2296272
/article/trouble-for-troubledk	192.0.2.28	GET	404 NOT FOUND	2016-07-12 06:21:02-07	2296273
/	192.0.2.205	GET	200 OK	2016-07-12 06:20:33-07	2296274
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-12 06:21:09-07	2296275
/	198.51.100.170	GET	200 OK	2016-07-12 06:20:35-07	2296276
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 06:21:25-07	2296277
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-12 06:20:50-07	2296278
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-12 06:20:58-07	2296279
/	198.51.100.214	GET	200 OK	2016-07-12 06:20:44-07	2296280
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-12 06:21:35-07	2296281
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 06:21:29-07	2296282
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-12 06:21:32-07	2296283
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-12 06:21:37-07	2296284
/	198.51.100.157	GET	200 OK	2016-07-12 06:20:53-07	2296285
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 06:21:09-07	2296286
/	203.0.113.217	GET	200 OK	2016-07-12 06:21:03-07	2296287
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 06:21:59-07	2296288
/	192.0.2.41	GET	200 OK	2016-07-12 06:21:10-07	2296289
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 06:21:55-07	2296290
/	203.0.113.18	GET	200 OK	2016-07-12 06:21:16-07	2296291
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 06:22:15-07	2296292
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-12 06:21:55-07	2296293
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-12 06:21:35-07	2296294
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-12 06:21:50-07	2296295
/	198.51.100.241	GET	200 OK	2016-07-12 06:21:25-07	2296296
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-12 06:21:56-07	2296297
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-12 06:21:40-07	2296298
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-12 06:21:53-07	2296299
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 06:22:01-07	2296300
/	203.0.113.67	GET	200 OK	2016-07-12 06:21:32-07	2296301
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-12 06:21:55-07	2296302
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-12 06:22:04-07	2296303
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-12 06:22:04-07	2296304
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 06:22:06-07	2296305
/	198.51.100.200	GET	200 OK	2016-07-12 06:21:38-07	2296306
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-12 06:22:06-07	2296307
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 06:22:08-07	2296308
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-12 06:22:13-07	2296309
/	198.51.100.93	GET	200 OK	2016-07-12 06:21:46-07	2296310
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 06:22:34-07	2296311
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-12 06:22:08-07	2296312
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-12 06:22:15-07	2296313
/	203.0.113.4	GET	200 OK	2016-07-12 06:21:53-07	2296314
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-12 06:22:40-07	2296315
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 06:22:12-07	2296316
/	192.0.2.213	GET	200 OK	2016-07-12 06:22:03-07	2296317
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-12 06:22:51-07	2296318
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 06:23:00-07	2296319
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-12 06:22:51-07	2296320
/	198.51.100.134	GET	200 OK	2016-07-12 06:22:07-07	2296321
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 06:22:29-07	2296322
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-12 06:22:27-07	2296323
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 06:22:42-07	2296324
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-12 06:23:06-07	2296325
/	192.0.2.239	GET	200 OK	2016-07-12 06:22:14-07	2296326
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 06:22:39-07	2296327
/	192.0.2.104	GET	200 OK	2016-07-12 06:22:21-07	2296328
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-12 06:23:17-07	2296329
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 06:23:11-07	2296330
/	203.0.113.42	GET	200 OK	2016-07-12 06:22:28-07	2296331
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-12 06:23:23-07	2296332
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-12 06:23:05-07	2296333
/	203.0.113.178	GET	200 OK	2016-07-12 06:22:30-07	2296334
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 06:23:22-07	2296335
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-12 06:23:00-07	2296336
/	203.0.113.63	GET	200 OK	2016-07-12 06:22:32-07	2296337
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-12 06:22:50-07	2296338
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-12 06:23:18-07	2296339
/	198.51.100.130	GET	200 OK	2016-07-12 06:22:35-07	2296340
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-12 06:23:33-07	2296341
/	203.0.113.149	GET	200 OK	2016-07-12 06:22:37-07	2296342
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 06:23:18-07	2296343
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 06:23:05-07	2296344
/	198.51.100.22	GET	200 OK	2016-07-12 06:22:38-07	2296345
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 06:23:17-07	2296346
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 06:23:16-07	2296347
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-12 06:23:01-07	2296348
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 06:23:30-07	2296349
/	192.0.2.35	GET	200 OK	2016-07-12 06:22:47-07	2296350
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-12 06:23:38-07	2296351
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 06:23:21-07	2296352
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-12 06:23:35-07	2296353
/	198.51.100.140	GET	200 OK	2016-07-12 06:22:55-07	2296354
/	192.0.2.67	GET	200 OK	2016-07-12 13:52:20-07	2313477
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 06:23:17-07	2296355
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-12 06:23:23-07	2296356
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-12 06:23:37-07	2296357
/	203.0.113.84	GET	200 OK	2016-07-12 06:22:56-07	2296358
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-12 06:23:48-07	2296359
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-12 06:23:35-07	2296360
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-12 06:23:24-07	2296361
/	198.51.100.69	GET	200 OK	2016-07-12 06:22:57-07	2296362
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-12 06:23:49-07	2296363
/	192.0.2.217	GET	200 OK	2016-07-12 06:23:05-07	2296364
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 06:23:57-07	2296365
/	192.0.2.87	GET	200 OK	2016-07-12 06:23:12-07	2296366
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-12 06:23:37-07	2296367
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-12 06:24:06-07	2296368
/	198.51.100.167	GET	200 OK	2016-07-12 06:23:19-07	2296369
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-12 06:23:34-07	2296370
/	198.51.100.216	GET	200 OK	2016-07-12 06:23:24-07	2296371
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 06:24:03-07	2296372
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-12 06:24:07-07	2296373
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-12 06:23:46-07	2296374
/	198.51.100.49	GET	200 OK	2016-07-12 06:23:25-07	2296375
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-12 06:24:20-07	2296376
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-12 06:23:40-07	2296377
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 06:23:46-07	2296378
/	198.51.100.93	GET	200 OK	2016-07-12 06:23:35-07	2296379
/article/bad-things-gonec	198.51.100.93	GET	404 NOT FOUND	2016-07-12 06:24:24-07	2296380
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-12 06:23:55-07	2296381
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 06:24:23-07	2296382
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-12 06:24:20-07	2296383
/	192.0.2.212	GET	200 OK	2016-07-12 06:23:43-07	2296384
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-12 06:24:24-07	2296385
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-12 06:24:04-07	2296386
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-12 06:24:13-07	2296387
/	198.51.100.17	GET	200 OK	2016-07-12 06:23:44-07	2296388
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 06:24:38-07	2296389
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 06:24:05-07	2296390
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 06:24:02-07	2296391
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 06:24:05-07	2296392
/	198.51.100.14	GET	200 OK	2016-07-12 06:23:46-07	2296393
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-12 06:24:28-07	2296394
/	192.0.2.246	GET	200 OK	2016-07-12 06:23:54-07	2296395
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-12 06:24:34-07	2296396
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-12 06:24:15-07	2296397
/	203.0.113.144	GET	200 OK	2016-07-12 06:24:02-07	2296398
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 06:24:17-07	2296399
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-12 06:24:51-07	2296400
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 06:24:31-07	2296401
/	198.51.100.156	GET	200 OK	2016-07-12 06:24:11-07	2296402
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-12 06:24:56-07	2296403
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 06:25:07-07	2296404
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-12 06:24:54-07	2296405
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-12 06:25:02-07	2296406
/	192.0.2.101	GET	200 OK	2016-07-12 06:24:21-07	2296407
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-12 06:24:36-07	2296408
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-12 06:24:49-07	2296409
/	192.0.2.166	GET	200 OK	2016-07-12 06:24:25-07	2296410
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-12 06:24:54-07	2296411
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 06:25:22-07	2296412
/	203.0.113.62	GET	200 OK	2016-07-12 06:24:29-07	2296413
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 06:25:06-07	2296414
/	192.0.2.4	GET	200 OK	2016-07-12 06:24:31-07	2296415
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-12 06:25:17-07	2296416
/	203.0.113.99	GET	200 OK	2016-07-12 06:24:34-07	2296417
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-12 06:25:28-07	2296418
/	192.0.2.9	GET	200 OK	2016-07-12 06:24:40-07	2296419
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-12 06:24:55-07	2296420
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-12 06:24:59-07	2296421
/	203.0.113.226	GET	200 OK	2016-07-12 06:24:41-07	2296422
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 06:25:01-07	2296423
/	192.0.2.38	GET	200 OK	2016-07-12 06:24:49-07	2296424
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-12 06:25:04-07	2296425
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 06:25:26-07	2296426
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 06:25:07-07	2296427
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 06:25:48-07	2296428
/	198.51.100.91	GET	200 OK	2016-07-12 06:24:50-07	2296429
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 06:25:15-07	2296430
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-12 06:25:06-07	2296431
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-12 06:25:37-07	2296432
/	198.51.100.19	GET	200 OK	2016-07-12 06:24:58-07	2296433
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 06:25:55-07	2296434
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-12 06:25:28-07	2296435
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-12 06:25:44-07	2296436
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 06:25:38-07	2296437
/	203.0.113.94	GET	200 OK	2016-07-12 06:25:08-07	2296438
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 06:25:32-07	2296439
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-12 06:25:38-07	2296440
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 06:26:05-07	2296441
/	192.0.2.1	GET	200 OK	2016-07-12 06:25:15-07	2296442
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 06:25:34-07	2296443
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-12 06:25:39-07	2296444
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-12 06:26:09-07	2296445
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-12 06:25:30-07	2296446
/	198.51.100.151	GET	200 OK	2016-07-12 06:25:23-07	2296447
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-12 06:25:55-07	2296448
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-12 06:25:58-07	2296449
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-12 06:26:01-07	2296450
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 06:25:41-07	2296451
/	198.51.100.163	GET	200 OK	2016-07-12 06:25:25-07	2296452
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-12 06:26:10-07	2296453
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 06:25:53-07	2296454
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-12 06:25:51-07	2296455
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-12 06:25:41-07	2296456
/	198.51.100.59	GET	200 OK	2016-07-12 06:25:26-07	2296457
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-12 06:25:45-07	2296458
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-12 06:26:04-07	2296459
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 06:26:08-07	2296460
/	192.0.2.12	GET	200 OK	2016-07-12 06:25:36-07	2296461
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-12 06:26:13-07	2296462
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-12 06:25:59-07	2296463
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-12 06:26:12-07	2296464
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-12 06:26:30-07	2296465
/	198.51.100.76	GET	200 OK	2016-07-12 06:25:43-07	2296466
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-12 06:26:08-07	2296467
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-12 06:26:35-07	2296468
/	198.51.100.64	GET	200 OK	2016-07-12 06:25:51-07	2296469
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 06:26:27-07	2296470
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-12 06:26:49-07	2296471
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-12 06:26:23-07	2296472
/	192.0.2.233	GET	200 OK	2016-07-12 06:25:54-07	2296473
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-12 06:26:33-07	2296474
/	198.51.100.55	GET	200 OK	2016-07-12 06:25:56-07	2296475
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-12 06:26:34-07	2296476
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-12 06:26:52-07	2296477
/	198.51.100.206	GET	200 OK	2016-07-12 06:25:58-07	2296478
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-12 06:26:14-07	2296479
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-12 06:26:50-07	2296480
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 06:26:33-07	2296481
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 06:26:52-07	2296482
/	192.0.2.87	GET	200 OK	2016-07-12 06:26:01-07	2296483
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 06:26:39-07	2296484
/	198.51.100.132	GET	200 OK	2016-07-12 06:26:05-07	2296485
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 06:26:41-07	2296486
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-12 06:26:25-07	2296487
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-12 06:26:21-07	2296488
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-12 06:26:41-07	2296489
/	203.0.113.238	GET	200 OK	2016-07-12 06:26:15-07	2296490
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-12 06:26:44-07	2296491
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-12 06:26:43-07	2296492
/	192.0.2.68	GET	200 OK	2016-07-12 06:26:19-07	2296493
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-12 06:26:40-07	2296494
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-12 06:27:05-07	2296495
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-12 06:27:01-07	2296496
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-12 06:26:44-07	2296497
/	198.51.100.71	GET	200 OK	2016-07-12 06:26:24-07	2296498
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-12 06:27:07-07	2296499
/	192.0.2.43	GET	200 OK	2016-07-12 06:26:29-07	2296500
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-12 06:27:09-07	2296501
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-12 06:26:45-07	2296502
/	203.0.113.110	GET	200 OK	2016-07-12 06:26:31-07	2296503
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-12 06:27:20-07	2296504
/	192.0.2.64	GET	200 OK	2016-07-12 06:26:32-07	2296505
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 06:27:18-07	2296506
/	198.51.100.27	GET	200 OK	2016-07-12 06:26:37-07	2296507
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-12 06:27:21-07	2296508
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-12 06:26:56-07	2296509
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-12 06:27:30-07	2296510
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-12 06:27:21-07	2296511
/	192.0.2.131	GET	200 OK	2016-07-12 06:26:47-07	2296512
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 06:27:37-07	2296513
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-12 06:27:39-07	2296514
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-12 06:27:34-07	2296515
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-12 06:27:10-07	2296516
/	203.0.113.208	GET	200 OK	2016-07-12 06:26:55-07	2296517
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 06:27:50-07	2296518
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 06:27:40-07	2296519
/	198.51.100.166	GET	200 OK	2016-07-12 06:26:58-07	2296520
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-12 06:27:38-07	2296521
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-12 06:27:20-07	2296522
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-12 06:27:21-07	2296523
/	198.51.100.43	GET	200 OK	2016-07-12 06:27:03-07	2296524
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-12 06:27:50-07	2296525
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-12 06:27:37-07	2296526
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-12 06:27:33-07	2296527
/	192.0.2.66	GET	200 OK	2016-07-12 06:27:08-07	2296528
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 06:27:28-07	2296529
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-12 06:27:34-07	2296530
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-12 06:27:23-07	2296531
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-12 06:27:27-07	2296532
/	192.0.2.198	GET	200 OK	2016-07-12 06:27:15-07	2296533
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 06:27:41-07	2296534
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-12 06:28:06-07	2296535
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 06:27:46-07	2296536
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-12 06:28:03-07	2296537
/	192.0.2.71	GET	200 OK	2016-07-12 06:27:17-07	2296538
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-12 06:27:33-07	2296539
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-12 06:28:11-07	2296540
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-12 06:27:51-07	2296541
/	203.0.113.48	GET	200 OK	2016-07-12 06:27:25-07	2296542
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-12 06:28:00-07	2296543
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-12 06:27:59-07	2296544
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-12 06:28:08-07	2296545
/	192.0.2.199	GET	200 OK	2016-07-12 06:27:29-07	2296546
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-12 06:28:10-07	2296547
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-12 06:28:17-07	2296548
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-12 06:28:15-07	2296549
/article/candidate-is-jerkm	192.0.2.199	GET	404 NOT FOUND	2016-07-12 06:28:05-07	2296550
/	192.0.2.219	GET	200 OK	2016-07-12 06:27:32-07	2296551
/article/bears-love-berriesr	192.0.2.219	GET	404 NOT FOUND	2016-07-12 06:28:23-07	2296552
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 06:27:59-07	2296553
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 06:27:53-07	2296554
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-12 06:28:22-07	2296555
/	198.51.100.1	GET	200 OK	2016-07-12 06:27:33-07	2296556
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-12 06:28:33-07	2296557
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-12 06:27:58-07	2296558
/	198.51.100.181	GET	200 OK	2016-07-12 06:27:34-07	2296559
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 06:27:49-07	2296560
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-12 06:27:56-07	2296561
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-12 06:28:13-07	2296562
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 06:28:25-07	2296563
/	192.0.2.246	GET	200 OK	2016-07-12 06:27:39-07	2296564
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-12 06:28:03-07	2296565
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-12 06:27:59-07	2296566
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-12 06:28:08-07	2296567
/	198.51.100.42	GET	200 OK	2016-07-12 06:27:46-07	2296568
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 06:28:36-07	2296569
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 06:28:21-07	2296570
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 06:28:40-07	2296571
/	192.0.2.69	GET	200 OK	2016-07-12 06:27:49-07	2296572
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-12 06:28:36-07	2296573
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-12 06:28:48-07	2296574
/	192.0.2.196	GET	200 OK	2016-07-12 06:27:52-07	2296575
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 06:28:36-07	2296576
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 06:28:33-07	2296577
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-12 06:28:45-07	2296578
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 06:28:11-07	2296579
/	192.0.2.244	GET	200 OK	2016-07-12 06:27:55-07	2296580
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-12 06:28:40-07	2296581
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 06:28:52-07	2296582
/	203.0.113.219	GET	200 OK	2016-07-12 06:28:05-07	2296583
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-12 06:29:03-07	2296584
/	198.51.100.219	GET	200 OK	2016-07-12 06:28:15-07	2296585
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 06:28:33-07	2296586
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-12 06:29:14-07	2296587
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-12 06:28:43-07	2296588
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 06:29:04-07	2296589
/	203.0.113.70	GET	200 OK	2016-07-12 06:28:17-07	2296590
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-12 06:29:09-07	2296591
/	198.51.100.185	GET	200 OK	2016-07-12 06:28:19-07	2296592
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-12 06:28:57-07	2296593
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 06:29:14-07	2296594
/	203.0.113.41	GET	200 OK	2016-07-12 06:28:24-07	2296595
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 06:29:05-07	2296596
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-12 06:29:01-07	2296597
/	198.51.100.141	GET	200 OK	2016-07-12 06:28:34-07	2296598
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-12 06:28:51-07	2296599
/	198.51.100.77	GET	200 OK	2016-07-12 06:28:41-07	2296600
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-12 06:29:21-07	2296601
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-12 06:29:25-07	2296602
/	192.0.2.192	GET	200 OK	2016-07-12 06:28:42-07	2296603
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 06:29:09-07	2296604
/	203.0.113.155	GET	200 OK	2016-07-12 06:28:44-07	2296605
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 06:29:05-07	2296606
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 06:29:18-07	2296607
/	198.51.100.82	GET	200 OK	2016-07-12 06:28:50-07	2296608
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 06:29:28-07	2296609
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-12 06:29:14-07	2296610
/	198.51.100.82	GET	200 OK	2016-07-12 06:28:56-07	2296611
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-12 06:29:23-07	2296612
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-12 06:29:22-07	2296613
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-12 06:29:21-07	2296614
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-12 06:29:44-07	2296615
/	192.0.2.34	GET	200 OK	2016-07-12 06:28:57-07	2296616
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-12 06:29:25-07	2296617
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 06:29:27-07	2296618
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-12 06:29:40-07	2296619
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-12 06:29:31-07	2296620
/	203.0.113.221	GET	200 OK	2016-07-12 06:29:02-07	2296621
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 06:29:18-07	2296622
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-12 06:29:55-07	2296623
/	192.0.2.86	GET	200 OK	2016-07-12 06:29:11-07	2296624
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 06:29:44-07	2296625
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-12 06:29:32-07	2296626
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-12 06:29:49-07	2296627
/	192.0.2.94	GET	200 OK	2016-07-12 06:29:16-07	2296628
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 06:29:44-07	2296629
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-12 06:29:52-07	2296630
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 06:30:06-07	2296631
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-12 06:29:56-07	2296632
/	192.0.2.99	GET	200 OK	2016-07-12 06:29:19-07	2296633
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-12 06:30:09-07	2296634
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-12 06:30:00-07	2296635
/	192.0.2.71	GET	200 OK	2016-07-12 06:29:26-07	2296636
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-12 06:30:06-07	2296637
/	198.51.100.231	GET	200 OK	2016-07-12 06:29:29-07	2296638
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 06:30:04-07	2296639
/	203.0.113.103	GET	200 OK	2016-07-12 06:29:31-07	2296640
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-12 06:30:24-07	2296641
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 06:29:51-07	2296642
/	192.0.2.87	GET	200 OK	2016-07-12 06:29:40-07	2296643
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-12 06:30:30-07	2296644
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 06:29:55-07	2296645
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-12 06:30:14-07	2296646
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 06:30:30-07	2296647
/	192.0.2.13	GET	200 OK	2016-07-12 06:29:49-07	2296648
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 06:30:43-07	2296649
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-12 06:30:23-07	2296650
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 06:30:10-07	2296651
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-12 06:30:44-07	2296652
/	192.0.2.213	GET	200 OK	2016-07-12 06:29:50-07	2296653
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-12 06:30:43-07	2296654
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-12 06:30:14-07	2296655
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-12 06:30:28-07	2296656
/	203.0.113.226	GET	200 OK	2016-07-12 06:30:00-07	2296657
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 06:30:31-07	2296658
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 06:30:35-07	2296659
/	198.51.100.60	GET	200 OK	2016-07-12 06:30:08-07	2296660
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-12 06:30:30-07	2296661
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 06:30:59-07	2296662
/	203.0.113.41	GET	200 OK	2016-07-12 06:30:14-07	2296663
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-12 06:31:04-07	2296664
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-12 06:31:01-07	2296665
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-12 06:30:43-07	2296666
/	198.51.100.185	GET	200 OK	2016-07-12 06:30:15-07	2296667
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-12 06:31:13-07	2296668
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 06:30:54-07	2296669
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 06:30:47-07	2296670
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-12 06:30:53-07	2296671
/	192.0.2.230	GET	200 OK	2016-07-12 06:30:25-07	2296672
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-12 06:31:08-07	2296673
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 06:31:18-07	2296674
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-12 06:31:20-07	2296675
/	203.0.113.1	GET	200 OK	2016-07-12 06:30:28-07	2296676
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-12 06:30:58-07	2296677
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-12 06:30:58-07	2296678
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-12 06:31:25-07	2296679
/	203.0.113.94	GET	200 OK	2016-07-12 06:30:36-07	2296680
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-12 06:31:16-07	2296681
/	198.51.100.244	GET	200 OK	2016-07-12 06:30:43-07	2296682
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-12 06:31:34-07	2296683
/	198.51.100.230	GET	200 OK	2016-07-12 06:30:52-07	2296684
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-12 06:31:19-07	2296685
/	192.0.2.128	GET	200 OK	2016-07-12 06:30:58-07	2296686
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-12 06:31:52-07	2296687
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-12 06:31:31-07	2296688
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-12 06:31:45-07	2296689
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-12 06:31:21-07	2296690
/	192.0.2.223	GET	200 OK	2016-07-12 06:30:59-07	2296691
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-12 06:31:28-07	2296692
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-12 06:31:32-07	2296693
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-12 06:31:59-07	2296694
/	203.0.113.116	GET	200 OK	2016-07-12 06:31:07-07	2296695
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 06:31:59-07	2296696
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 06:31:48-07	2296697
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-12 06:32:05-07	2296698
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 06:31:25-07	2296699
/	192.0.2.107	GET	200 OK	2016-07-12 06:31:15-07	2296700
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 06:31:31-07	2296701
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-12 06:32:04-07	2296702
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 06:31:31-07	2296703
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-12 06:31:36-07	2296704
/	198.51.100.95	GET	200 OK	2016-07-12 06:31:18-07	2296705
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 06:31:34-07	2296706
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-12 06:32:10-07	2296707
/	198.51.100.59	GET	200 OK	2016-07-12 06:31:20-07	2296708
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-12 06:31:52-07	2296709
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 06:31:42-07	2296710
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 06:32:13-07	2296711
/	192.0.2.222	GET	200 OK	2016-07-12 06:31:24-07	2296712
/article/candidate-is-jerkf	192.0.2.222	GET	404 NOT FOUND	2016-07-12 06:31:52-07	2296713
/	203.0.113.164	GET	200 OK	2016-07-12 06:31:30-07	2296714
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 06:32:24-07	2296715
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 06:31:55-07	2296716
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-12 06:32:13-07	2296717
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 06:31:46-07	2296718
/	203.0.113.167	GET	200 OK	2016-07-12 06:31:34-07	2296719
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 06:32:23-07	2296720
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-12 06:32:31-07	2296721
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-12 06:32:34-07	2296722
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 06:32:20-07	2296723
/	192.0.2.123	GET	200 OK	2016-07-12 06:31:40-07	2296724
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-12 06:32:37-07	2296725
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-12 06:32:34-07	2296726
/	192.0.2.165	GET	200 OK	2016-07-12 06:31:44-07	2296727
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 06:32:28-07	2296728
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 06:32:05-07	2296729
/article/bad-things-goneb	192.0.2.165	GET	404 NOT FOUND	2016-07-12 06:32:34-07	2296730
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 06:32:37-07	2296731
/	192.0.2.197	GET	200 OK	2016-07-12 06:31:53-07	2296732
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 06:32:25-07	2296733
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 06:32:29-07	2296734
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 06:32:34-07	2296735
/	203.0.113.86	GET	200 OK	2016-07-12 06:31:56-07	2296736
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 06:32:28-07	2296737
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 06:32:41-07	2296738
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-12 06:32:48-07	2296739
/	203.0.113.160	GET	200 OK	2016-07-12 06:32:03-07	2296740
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 06:32:48-07	2296741
/	203.0.113.246	GET	200 OK	2016-07-12 06:32:06-07	2296742
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 06:32:58-07	2296743
/	192.0.2.132	GET	200 OK	2016-07-12 06:32:12-07	2296744
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-12 06:33:03-07	2296745
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-12 06:32:44-07	2296746
/	192.0.2.190	GET	200 OK	2016-07-12 06:32:22-07	2296747
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-12 06:32:55-07	2296748
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 06:32:54-07	2296749
/	198.51.100.112	GET	200 OK	2016-07-12 06:32:30-07	2296750
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-12 06:32:46-07	2296751
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 06:33:24-07	2296752
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-12 06:33:21-07	2296753
/	203.0.113.91	GET	200 OK	2016-07-12 06:32:31-07	2296754
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-12 06:32:50-07	2296755
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-12 06:33:24-07	2296756
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 06:33:05-07	2296757
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-12 06:33:11-07	2296758
/	203.0.113.103	GET	200 OK	2016-07-12 06:32:33-07	2296759
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 06:33:29-07	2296760
/	203.0.113.113	GET	200 OK	2016-07-12 06:32:42-07	2296761
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-12 06:32:57-07	2296762
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-12 06:33:25-07	2296763
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-12 06:33:42-07	2296764
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 06:33:19-07	2296765
/	203.0.113.152	GET	200 OK	2016-07-12 06:32:47-07	2296766
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-12 06:33:28-07	2296767
/	198.51.100.165	GET	200 OK	2016-07-12 06:32:53-07	2296768
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-12 06:33:45-07	2296769
/	203.0.113.102	GET	200 OK	2016-07-12 06:33:00-07	2296770
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 06:33:26-07	2296771
/	192.0.2.218	GET	200 OK	2016-07-12 06:33:07-07	2296772
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-12 06:34:05-07	2296773
/	203.0.113.44	GET	200 OK	2016-07-12 06:33:16-07	2296774
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-12 06:33:52-07	2296775
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-12 06:33:41-07	2296776
/	198.51.100.203	GET	200 OK	2016-07-12 06:33:25-07	2296777
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-12 06:34:07-07	2296778
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-12 06:34:17-07	2296779
/	198.51.100.183	GET	200 OK	2016-07-12 06:33:30-07	2296780
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 06:34:17-07	2296781
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 06:34:06-07	2296782
/	198.51.100.104	GET	200 OK	2016-07-12 06:33:33-07	2296783
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-12 06:34:13-07	2296784
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-12 06:34:09-07	2296785
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 06:34:13-07	2296786
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-12 06:34:24-07	2296787
/	198.51.100.52	GET	200 OK	2016-07-12 06:33:38-07	2296788
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-12 06:34:29-07	2296789
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-12 06:34:16-07	2296790
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-12 06:34:02-07	2296791
/	198.51.100.71	GET	200 OK	2016-07-12 06:33:39-07	2296792
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 06:34:35-07	2296793
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 06:34:30-07	2296794
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-12 06:34:01-07	2296795
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 06:34:18-07	2296796
/	203.0.113.164	GET	200 OK	2016-07-12 06:33:43-07	2296797
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 06:34:08-07	2296798
/	198.51.100.199	GET	200 OK	2016-07-12 06:33:51-07	2296799
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 06:34:33-07	2296800
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 06:34:48-07	2296801
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-12 06:34:18-07	2296802
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-12 06:34:16-07	2296803
/	192.0.2.214	GET	200 OK	2016-07-12 06:33:56-07	2296804
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-12 06:34:18-07	2296805
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 06:34:26-07	2296806
/	203.0.113.17	GET	200 OK	2016-07-12 06:34:04-07	2296807
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-12 06:34:27-07	2296808
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 06:34:56-07	2296809
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-12 06:34:23-07	2296810
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-12 06:34:36-07	2296811
/	192.0.2.85	GET	200 OK	2016-07-12 06:34:11-07	2296812
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-12 06:34:27-07	2296813
/	203.0.113.27	GET	200 OK	2016-07-12 06:34:16-07	2296814
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-12 06:34:47-07	2296815
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 06:34:35-07	2296816
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 06:34:44-07	2296817
/	192.0.2.132	GET	200 OK	2016-07-12 06:34:25-07	2296818
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-12 06:34:52-07	2296819
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-12 06:35:07-07	2296820
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-12 06:35:02-07	2296821
/	203.0.113.207	GET	200 OK	2016-07-12 06:34:35-07	2296822
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 06:35:02-07	2296823
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 06:35:16-07	2296824
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 06:35:16-07	2296825
/	198.51.100.114	GET	200 OK	2016-07-12 06:34:41-07	2296826
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 06:35:26-07	2296827
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 06:35:17-07	2296828
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-12 06:35:24-07	2296829
/	192.0.2.104	GET	200 OK	2016-07-12 06:34:45-07	2296830
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 06:35:19-07	2296831
/	203.0.113.99	GET	200 OK	2016-07-12 06:34:55-07	2296832
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-12 06:35:30-07	2296833
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-12 06:35:53-07	2296834
/	198.51.100.191	GET	200 OK	2016-07-12 06:34:58-07	2296835
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-12 06:35:23-07	2296836
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-12 06:35:48-07	2296837
/	203.0.113.68	GET	200 OK	2016-07-12 06:35:05-07	2296838
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-12 06:35:59-07	2296839
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 06:35:33-07	2296840
/	192.0.2.42	GET	200 OK	2016-07-12 06:35:11-07	2296841
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 06:35:54-07	2296842
/	198.51.100.117	GET	200 OK	2016-07-12 06:35:12-07	2296843
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-12 06:35:59-07	2296844
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-12 06:35:38-07	2296845
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-12 06:35:35-07	2296846
/	192.0.2.118	GET	200 OK	2016-07-12 06:35:13-07	2296847
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 06:35:56-07	2296848
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-12 06:35:52-07	2296849
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-12 06:35:38-07	2296850
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 06:35:29-07	2296851
/	198.51.100.163	GET	200 OK	2016-07-12 06:35:18-07	2296852
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 06:36:03-07	2296853
/	203.0.113.196	GET	200 OK	2016-07-12 06:35:23-07	2296854
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 06:36:05-07	2296855
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 06:35:44-07	2296856
/	198.51.100.179	GET	200 OK	2016-07-12 06:35:30-07	2296857
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-12 06:35:54-07	2296858
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-12 06:35:54-07	2296859
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 06:36:07-07	2296860
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-12 06:36:14-07	2296861
/	192.0.2.141	GET	200 OK	2016-07-12 06:35:36-07	2296862
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-12 06:36:09-07	2296863
/	203.0.113.229	GET	200 OK	2016-07-12 06:35:42-07	2296864
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 06:36:05-07	2296865
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-12 06:36:22-07	2296866
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-12 06:36:01-07	2296867
/	198.51.100.80	GET	200 OK	2016-07-12 06:35:43-07	2296868
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-12 06:36:23-07	2296869
/	198.51.100.45	GET	200 OK	2016-07-12 06:35:49-07	2296870
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-12 06:36:37-07	2296871
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-12 06:36:16-07	2296872
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-12 06:36:35-07	2296873
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-12 06:36:22-07	2296874
/	203.0.113.223	GET	200 OK	2016-07-12 06:35:56-07	2296875
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-12 06:36:33-07	2296876
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-12 06:36:12-07	2296877
/	198.51.100.215	GET	200 OK	2016-07-12 06:36:02-07	2296878
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 06:36:41-07	2296879
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 06:36:30-07	2296880
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 06:36:18-07	2296881
/	198.51.100.154	GET	200 OK	2016-07-12 06:36:10-07	2296882
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 06:36:56-07	2296883
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-12 06:37:01-07	2296884
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-12 06:36:53-07	2296885
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-12 06:36:28-07	2296886
/	203.0.113.192	GET	200 OK	2016-07-12 06:36:14-07	2296887
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-12 06:37:11-07	2296888
/	198.51.100.15	GET	200 OK	2016-07-12 06:36:18-07	2296889
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-12 06:37:09-07	2296890
/	198.51.100.58	GET	200 OK	2016-07-12 06:36:26-07	2296891
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-12 06:37:24-07	2296892
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-12 06:37:12-07	2296893
/	192.0.2.78	GET	200 OK	2016-07-12 06:36:36-07	2296894
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-12 06:37:29-07	2296895
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-12 06:37:00-07	2296896
/	203.0.113.79	GET	200 OK	2016-07-12 06:36:39-07	2296897
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-12 06:37:25-07	2296898
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-12 06:37:11-07	2296899
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-12 06:37:22-07	2296900
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-12 06:37:01-07	2296901
/	198.51.100.251	GET	200 OK	2016-07-12 06:36:47-07	2296902
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-12 06:37:12-07	2296903
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-12 06:37:41-07	2296904
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-12 06:37:26-07	2296905
/	203.0.113.28	GET	200 OK	2016-07-12 06:36:52-07	2296906
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-12 06:37:38-07	2296907
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-12 06:37:34-07	2296908
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 06:37:11-07	2296909
/	203.0.113.2	GET	200 OK	2016-07-12 06:36:58-07	2296910
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-12 06:37:55-07	2296911
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-12 06:37:26-07	2296912
/	192.0.2.232	GET	200 OK	2016-07-12 06:36:59-07	2296913
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-12 06:37:34-07	2296914
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-12 06:37:25-07	2296915
/	192.0.2.152	GET	200 OK	2016-07-12 06:37:02-07	2296916
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 06:37:50-07	2296917
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-12 06:37:51-07	2296918
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-12 06:37:43-07	2296919
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 06:37:47-07	2296920
/	203.0.113.10	GET	200 OK	2016-07-12 06:37:05-07	2296921
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-12 06:37:40-07	2296922
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 06:37:25-07	2296923
/	192.0.2.16	GET	200 OK	2016-07-12 06:37:09-07	2296924
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-12 06:37:38-07	2296925
/	192.0.2.69	GET	200 OK	2016-07-12 06:37:10-07	2296926
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-12 06:37:58-07	2296927
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-12 06:38:06-07	2296928
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 06:37:56-07	2296929
/	203.0.113.58	GET	200 OK	2016-07-12 06:37:20-07	2296930
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 06:38:17-07	2296931
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-12 06:38:01-07	2296932
/	203.0.113.237	GET	200 OK	2016-07-12 06:37:26-07	2296933
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 06:38:18-07	2296934
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 06:37:47-07	2296935
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-12 06:38:21-07	2296936
/	198.51.100.91	GET	200 OK	2016-07-12 06:37:32-07	2296937
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-12 06:38:17-07	2296938
/	203.0.113.112	GET	200 OK	2016-07-12 06:37:42-07	2296939
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-12 06:38:30-07	2296940
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 06:38:20-07	2296941
/	198.51.100.48	GET	200 OK	2016-07-12 06:37:50-07	2296942
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 06:38:15-07	2296943
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 06:38:39-07	2296944
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 06:38:26-07	2296945
/	198.51.100.118	GET	200 OK	2016-07-12 06:37:52-07	2296946
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-12 06:38:39-07	2296947
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 06:38:45-07	2296948
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-12 06:38:42-07	2296949
/	203.0.113.240	GET	200 OK	2016-07-12 06:37:53-07	2296950
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-12 06:38:47-07	2296951
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-12 06:38:49-07	2296952
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 06:38:39-07	2296953
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-12 06:38:21-07	2296954
/	203.0.113.195	GET	200 OK	2016-07-12 06:37:54-07	2296955
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-12 06:38:40-07	2296956
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-12 06:38:11-07	2296957
/	203.0.113.47	GET	200 OK	2016-07-12 06:38:01-07	2296958
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-12 06:38:50-07	2296959
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-12 06:38:21-07	2296960
/	203.0.113.2	GET	200 OK	2016-07-12 06:38:06-07	2296961
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-12 06:38:51-07	2296962
/	192.0.2.185	GET	200 OK	2016-07-12 06:38:08-07	2296963
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-12 06:38:30-07	2296964
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-12 06:39:06-07	2296965
/	198.51.100.198	GET	200 OK	2016-07-12 06:38:14-07	2296966
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 06:38:37-07	2296967
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 06:38:42-07	2296968
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-12 06:39:00-07	2296969
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 06:38:47-07	2296970
/	192.0.2.57	GET	200 OK	2016-07-12 06:38:16-07	2296971
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-12 06:39:05-07	2296972
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-12 06:39:04-07	2296973
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-12 06:39:03-07	2296974
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 06:39:09-07	2296975
/	203.0.113.55	GET	200 OK	2016-07-12 06:38:25-07	2296976
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-12 06:39:13-07	2296977
/	192.0.2.244	GET	200 OK	2016-07-12 06:38:35-07	2296978
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 06:39:25-07	2296979
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-12 06:39:30-07	2296980
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 06:39:20-07	2296981
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-12 06:39:33-07	2296982
/	203.0.113.139	GET	200 OK	2016-07-12 06:38:36-07	2296983
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-12 06:39:03-07	2296984
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-12 06:39:08-07	2296985
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 06:39:14-07	2296986
/	203.0.113.176	GET	200 OK	2016-07-12 06:38:37-07	2296987
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-12 06:39:29-07	2296988
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 06:39:34-07	2296989
/	198.51.100.177	GET	200 OK	2016-07-12 06:38:44-07	2296990
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 06:39:28-07	2296991
/	198.51.100.159	GET	200 OK	2016-07-12 06:38:45-07	2296992
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-12 06:39:41-07	2296993
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-12 06:39:02-07	2296994
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-12 06:39:07-07	2296995
/	192.0.2.161	GET	200 OK	2016-07-12 06:38:50-07	2296996
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-12 06:39:37-07	2296997
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-12 06:39:35-07	2296998
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 06:39:12-07	2296999
/	192.0.2.173	GET	200 OK	2016-07-12 06:38:55-07	2297000
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-12 06:39:49-07	2297001
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 06:39:43-07	2297002
/	192.0.2.66	GET	200 OK	2016-07-12 06:39:05-07	2297003
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-12 06:39:39-07	2297004
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 06:39:50-07	2297005
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-12 06:39:50-07	2297006
/	203.0.113.61	GET	200 OK	2016-07-12 06:39:10-07	2297007
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-12 06:39:56-07	2297008
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-12 06:39:39-07	2297009
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-12 06:39:56-07	2297010
/	198.51.100.177	GET	200 OK	2016-07-12 06:39:11-07	2297011
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-12 06:39:28-07	2297012
/	198.51.100.43	GET	200 OK	2016-07-12 06:39:19-07	2297013
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-12 06:39:37-07	2297014
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 06:39:37-07	2297015
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-12 06:39:42-07	2297016
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-12 06:39:53-07	2297017
/	203.0.113.220	GET	200 OK	2016-07-12 06:39:25-07	2297018
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-12 06:39:56-07	2297019
/	203.0.113.146	GET	200 OK	2016-07-12 14:11:08-07	2314236
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 06:39:53-07	2297020
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-12 06:39:56-07	2297021
/	203.0.113.203	GET	200 OK	2016-07-12 06:39:35-07	2297022
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 06:40:11-07	2297023
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-12 06:40:14-07	2297024
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-12 06:40:17-07	2297025
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 06:40:23-07	2297026
/	198.51.100.55	GET	200 OK	2016-07-12 06:39:40-07	2297027
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-12 06:40:30-07	2297028
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-12 06:40:14-07	2297029
/	198.51.100.92	GET	200 OK	2016-07-12 06:39:45-07	2297030
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-12 06:40:28-07	2297031
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-12 06:40:31-07	2297032
/	203.0.113.174	GET	200 OK	2016-07-12 06:39:55-07	2297033
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-12 06:40:53-07	2297034
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 06:40:45-07	2297035
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-12 06:40:37-07	2297036
/	198.51.100.250	GET	200 OK	2016-07-12 06:40:05-07	2297037
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-12 06:40:32-07	2297038
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 06:40:51-07	2297039
/	203.0.113.44	GET	200 OK	2016-07-12 06:40:14-07	2297040
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 06:40:45-07	2297041
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-12 06:40:50-07	2297042
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-12 06:40:34-07	2297043
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-12 06:40:45-07	2297044
/	203.0.113.229	GET	200 OK	2016-07-12 06:40:19-07	2297045
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-12 06:40:57-07	2297046
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 06:40:49-07	2297047
/	203.0.113.215	GET	200 OK	2016-07-12 06:40:27-07	2297048
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 06:40:48-07	2297049
/	192.0.2.84	GET	200 OK	2016-07-12 06:40:35-07	2297050
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-12 06:40:54-07	2297051
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-12 06:41:25-07	2297052
/	198.51.100.223	GET	200 OK	2016-07-12 06:40:39-07	2297053
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-12 06:41:36-07	2297054
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-12 06:40:59-07	2297055
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-12 06:41:04-07	2297056
/	203.0.113.66	GET	200 OK	2016-07-12 06:40:43-07	2297057
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-12 06:41:25-07	2297058
/	203.0.113.64	GET	200 OK	2016-07-12 06:40:52-07	2297059
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-12 06:41:42-07	2297060
/	198.51.100.36	GET	200 OK	2016-07-12 06:41:02-07	2297061
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-12 06:41:54-07	2297062
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-12 06:41:17-07	2297063
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-12 06:41:34-07	2297064
/	192.0.2.175	GET	200 OK	2016-07-12 06:41:08-07	2297065
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 06:41:28-07	2297066
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-12 06:41:47-07	2297067
/	203.0.113.218	GET	200 OK	2016-07-12 06:41:13-07	2297068
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-12 06:41:45-07	2297069
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-12 06:41:47-07	2297070
/	198.51.100.55	GET	200 OK	2016-07-12 06:41:18-07	2297071
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-12 06:41:48-07	2297072
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-12 06:41:51-07	2297073
/	192.0.2.15	GET	200 OK	2016-07-12 06:41:26-07	2297074
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-12 06:42:21-07	2297075
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-12 06:42:05-07	2297076
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-12 06:41:44-07	2297077
/	192.0.2.212	GET	200 OK	2016-07-12 06:41:36-07	2297078
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-12 06:42:26-07	2297079
/article/bears-love-berriesi	192.0.2.212	GET	404 NOT FOUND	2016-07-12 06:42:22-07	2297080
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 06:42:12-07	2297081
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-12 06:42:03-07	2297082
/	203.0.113.239	GET	200 OK	2016-07-12 06:41:37-07	2297083
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 06:42:00-07	2297084
/	198.51.100.127	GET	200 OK	2016-07-12 06:41:42-07	2297085
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-12 06:42:16-07	2297086
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-12 06:42:24-07	2297087
/	203.0.113.195	GET	200 OK	2016-07-12 06:41:46-07	2297088
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-12 06:42:22-07	2297089
/	203.0.113.178	GET	200 OK	2016-07-12 06:41:54-07	2297090
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 06:42:27-07	2297091
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-12 06:42:46-07	2297092
/	192.0.2.2	GET	200 OK	2016-07-12 06:42:04-07	2297093
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 06:42:53-07	2297094
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 06:42:43-07	2297095
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 06:42:57-07	2297096
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-12 06:42:21-07	2297097
/	192.0.2.86	GET	200 OK	2016-07-12 06:42:10-07	2297098
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-12 06:43:01-07	2297099
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-12 06:42:55-07	2297100
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-12 06:42:39-07	2297101
/	198.51.100.236	GET	200 OK	2016-07-12 06:42:13-07	2297102
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 06:42:30-07	2297103
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 06:42:39-07	2297104
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-12 06:42:55-07	2297105
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-12 06:43:08-07	2297106
/	198.51.100.1	GET	200 OK	2016-07-12 06:42:19-07	2297107
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 06:43:19-07	2297108
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 06:42:49-07	2297109
/	192.0.2.125	GET	200 OK	2016-07-12 06:42:23-07	2297110
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-12 06:43:22-07	2297111
/	203.0.113.170	GET	200 OK	2016-07-12 06:42:25-07	2297112
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-12 06:43:09-07	2297113
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-12 06:42:51-07	2297114
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-12 06:42:47-07	2297115
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-12 06:43:00-07	2297116
/	203.0.113.93	GET	200 OK	2016-07-12 06:42:28-07	2297117
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-12 06:43:13-07	2297118
/	198.51.100.94	GET	200 OK	2016-07-12 06:42:29-07	2297119
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 06:42:55-07	2297120
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 06:43:23-07	2297121
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 06:42:46-07	2297122
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-12 06:43:11-07	2297123
/	192.0.2.53	GET	200 OK	2016-07-12 06:42:33-07	2297124
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 06:42:49-07	2297125
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 06:43:23-07	2297126
/	192.0.2.125	GET	200 OK	2016-07-12 06:42:43-07	2297127
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-12 06:43:34-07	2297128
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-12 06:43:32-07	2297129
/	198.51.100.224	GET	200 OK	2016-07-12 06:42:53-07	2297130
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-12 06:43:44-07	2297131
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-12 06:43:49-07	2297132
/	192.0.2.191	GET	200 OK	2016-07-12 06:42:56-07	2297133
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-12 06:43:50-07	2297134
/	198.51.100.7	GET	200 OK	2016-07-12 06:43:04-07	2297135
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-12 06:43:22-07	2297136
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-12 06:43:45-07	2297137
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 06:43:21-07	2297138
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 06:43:33-07	2297139
/	192.0.2.229	GET	200 OK	2016-07-12 06:43:07-07	2297140
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-12 06:43:55-07	2297141
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 06:43:43-07	2297142
/	198.51.100.40	GET	200 OK	2016-07-12 06:43:17-07	2297143
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-12 06:43:59-07	2297144
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 06:44:04-07	2297145
/	192.0.2.150	GET	200 OK	2016-07-12 06:43:24-07	2297146
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-12 06:44:06-07	2297147
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 06:43:47-07	2297148
/	192.0.2.74	GET	200 OK	2016-07-12 06:43:31-07	2297149
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-12 06:44:24-07	2297150
/	203.0.113.116	GET	200 OK	2016-07-12 06:43:37-07	2297151
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-12 06:44:37-07	2297152
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 06:43:57-07	2297153
/	192.0.2.123	GET	200 OK	2016-07-12 06:43:44-07	2297154
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-12 06:44:02-07	2297155
/	198.51.100.17	GET	200 OK	2016-07-12 06:43:52-07	2297156
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-12 06:44:44-07	2297157
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-12 06:44:30-07	2297158
/	192.0.2.139	GET	200 OK	2016-07-12 06:43:58-07	2297159
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 06:44:54-07	2297160
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-12 06:44:52-07	2297161
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 06:44:36-07	2297162
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 06:44:44-07	2297163
/	198.51.100.152	GET	200 OK	2016-07-12 06:44:06-07	2297164
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-12 06:45:06-07	2297165
/	198.51.100.37	GET	200 OK	2016-07-12 06:44:08-07	2297166
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-12 06:44:35-07	2297167
/	198.51.100.11	GET	200 OK	2016-07-12 06:44:13-07	2297168
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-12 06:44:42-07	2297169
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-12 06:44:44-07	2297170
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-12 06:44:49-07	2297171
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 06:44:59-07	2297172
/	192.0.2.37	GET	200 OK	2016-07-12 06:44:17-07	2297173
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-12 06:45:17-07	2297174
/	192.0.2.212	GET	200 OK	2016-07-12 06:44:27-07	2297175
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-12 06:45:12-07	2297176
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 06:44:55-07	2297177
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-12 06:44:53-07	2297178
/	203.0.113.39	GET	200 OK	2016-07-12 06:44:29-07	2297179
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 06:44:54-07	2297180
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-12 06:45:26-07	2297181
/	192.0.2.248	GET	200 OK	2016-07-12 06:44:38-07	2297182
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-12 06:45:30-07	2297183
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-12 06:45:18-07	2297184
/	198.51.100.176	GET	200 OK	2016-07-12 06:44:47-07	2297185
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-12 06:45:19-07	2297186
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-12 06:45:25-07	2297187
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 06:45:29-07	2297188
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 06:45:36-07	2297189
/	203.0.113.73	GET	200 OK	2016-07-12 06:44:49-07	2297190
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-12 06:45:29-07	2297191
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-12 06:45:44-07	2297192
/	203.0.113.44	GET	200 OK	2016-07-12 06:44:57-07	2297193
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-12 06:45:55-07	2297194
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-12 06:45:33-07	2297195
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-12 06:45:14-07	2297196
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-12 06:45:47-07	2297197
/	192.0.2.228	GET	200 OK	2016-07-12 06:45:06-07	2297198
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 06:45:48-07	2297199
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-12 06:45:43-07	2297200
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 06:45:34-07	2297201
/	203.0.113.121	GET	200 OK	2016-07-12 06:45:16-07	2297202
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 06:46:03-07	2297203
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-12 06:45:34-07	2297204
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-12 06:45:44-07	2297205
/	192.0.2.103	GET	200 OK	2016-07-12 06:45:24-07	2297206
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-12 06:45:45-07	2297207
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 06:46:06-07	2297208
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-12 06:45:42-07	2297209
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 06:46:20-07	2297210
/	203.0.113.179	GET	200 OK	2016-07-12 06:45:28-07	2297211
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-12 06:46:02-07	2297212
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-12 06:45:53-07	2297213
/	198.51.100.222	GET	200 OK	2016-07-12 06:45:36-07	2297214
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 06:46:27-07	2297215
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-12 06:45:58-07	2297216
/	198.51.100.46	GET	200 OK	2016-07-12 06:45:40-07	2297217
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-12 06:45:57-07	2297218
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-12 06:46:19-07	2297219
/	198.51.100.134	GET	200 OK	2016-07-12 06:45:50-07	2297220
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 06:46:47-07	2297221
/article/bad-things-gonej	198.51.100.134	GET	404 NOT FOUND	2016-07-12 06:46:37-07	2297222
/	192.0.2.203	GET	200 OK	2016-07-12 06:45:58-07	2297223
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 06:46:47-07	2297224
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-12 06:46:49-07	2297225
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-12 06:46:50-07	2297226
/	192.0.2.25	GET	200 OK	2016-07-12 06:46:00-07	2297227
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 06:46:40-07	2297228
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 06:46:29-07	2297229
/	198.51.100.163	GET	200 OK	2016-07-12 06:46:07-07	2297230
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-12 06:46:35-07	2297231
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 06:47:03-07	2297232
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 06:46:47-07	2297233
/	203.0.113.114	GET	200 OK	2016-07-12 06:46:13-07	2297234
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-12 06:46:36-07	2297235
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 06:47:00-07	2297236
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 06:46:33-07	2297237
/	192.0.2.227	GET	200 OK	2016-07-12 06:46:23-07	2297238
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-12 06:46:46-07	2297239
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 06:47:11-07	2297240
/	203.0.113.62	GET	200 OK	2016-07-12 06:46:31-07	2297241
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 06:47:23-07	2297242
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-12 06:47:22-07	2297243
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-12 06:47:02-07	2297244
/	203.0.113.204	GET	200 OK	2016-07-12 06:46:37-07	2297245
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-12 06:47:27-07	2297246
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-12 06:47:05-07	2297247
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-12 06:47:04-07	2297248
/	198.51.100.23	GET	200 OK	2016-07-12 06:46:41-07	2297249
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-12 06:47:25-07	2297250
/	192.0.2.3	GET	200 OK	2016-07-12 06:46:49-07	2297251
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 06:47:27-07	2297252
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 06:47:07-07	2297253
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 06:47:35-07	2297254
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 06:47:06-07	2297255
/	198.51.100.49	GET	200 OK	2016-07-12 06:46:51-07	2297256
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-12 06:47:38-07	2297257
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-12 06:47:38-07	2297258
/	203.0.113.33	GET	200 OK	2016-07-12 06:46:57-07	2297259
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-12 06:47:14-07	2297260
/	203.0.113.220	GET	200 OK	2016-07-12 06:47:04-07	2297261
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-12 06:47:47-07	2297262
/	192.0.2.69	GET	200 OK	2016-07-12 06:47:13-07	2297263
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 06:48:08-07	2297264
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 06:47:39-07	2297265
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 06:47:30-07	2297266
/	203.0.113.73	GET	200 OK	2016-07-12 06:47:20-07	2297267
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 06:48:12-07	2297268
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 06:47:59-07	2297269
/	198.51.100.168	GET	200 OK	2016-07-12 06:47:26-07	2297270
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 06:48:13-07	2297271
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 06:47:53-07	2297272
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 06:47:59-07	2297273
/	203.0.113.157	GET	200 OK	2016-07-12 06:47:30-07	2297274
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 06:48:30-07	2297275
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-12 06:48:18-07	2297276
/	198.51.100.245	GET	200 OK	2016-07-12 06:47:34-07	2297277
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-12 06:48:22-07	2297278
/	198.51.100.180	GET	200 OK	2016-07-12 06:47:41-07	2297279
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-12 06:48:05-07	2297280
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-12 06:48:18-07	2297281
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-12 06:48:37-07	2297282
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-12 06:47:58-07	2297283
/	192.0.2.27	GET	200 OK	2016-07-12 06:47:50-07	2297284
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 06:48:12-07	2297285
/	198.51.100.137	GET	200 OK	2016-07-12 06:47:59-07	2297286
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-12 06:48:31-07	2297287
/	192.0.2.135	GET	200 OK	2016-07-12 06:48:06-07	2297288
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-12 06:48:22-07	2297289
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 06:48:58-07	2297290
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-12 06:48:40-07	2297291
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-12 06:49:05-07	2297292
/	203.0.113.245	GET	200 OK	2016-07-12 06:48:13-07	2297293
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-12 06:48:34-07	2297294
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 06:49:08-07	2297295
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 06:48:51-07	2297296
/	203.0.113.114	GET	200 OK	2016-07-12 06:48:22-07	2297297
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 06:49:18-07	2297298
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 06:49:17-07	2297299
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-12 06:49:02-07	2297300
/	198.51.100.243	GET	200 OK	2016-07-12 06:48:27-07	2297301
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-12 06:48:45-07	2297302
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-12 06:49:27-07	2297303
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-12 06:49:01-07	2297304
/	203.0.113.38	GET	200 OK	2016-07-12 06:48:29-07	2297305
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 06:49:11-07	2297306
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-12 06:49:19-07	2297307
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-12 06:49:22-07	2297308
/	198.51.100.237	GET	200 OK	2016-07-12 06:48:37-07	2297309
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-12 06:49:35-07	2297310
/	192.0.2.17	GET	200 OK	2016-07-12 06:48:39-07	2297311
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-12 06:49:18-07	2297312
/	203.0.113.44	GET	200 OK	2016-07-12 06:48:48-07	2297313
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 06:49:44-07	2297314
/	198.51.100.4	GET	200 OK	2016-07-12 06:48:56-07	2297315
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-12 06:49:36-07	2297316
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 06:49:23-07	2297317
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 06:49:55-07	2297318
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-12 06:49:24-07	2297319
/	203.0.113.119	GET	200 OK	2016-07-12 06:49:05-07	2297320
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-12 06:49:31-07	2297321
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-12 06:49:54-07	2297322
/	198.51.100.254	GET	200 OK	2016-07-12 06:49:10-07	2297323
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 06:49:33-07	2297324
/	192.0.2.69	GET	200 OK	2016-07-12 06:49:11-07	2297325
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-12 06:49:39-07	2297326
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 06:49:39-07	2297327
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-12 06:50:06-07	2297328
/	198.51.100.154	GET	200 OK	2016-07-12 06:49:18-07	2297329
/article/goats-eat-googlesu	198.51.100.154	GET	404 NOT FOUND	2016-07-12 06:49:56-07	2297330
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 06:50:02-07	2297331
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-12 06:49:39-07	2297332
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-12 06:49:42-07	2297333
/	192.0.2.184	GET	200 OK	2016-07-12 06:49:19-07	2297334
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-12 06:50:17-07	2297335
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-12 06:50:13-07	2297336
/	198.51.100.208	GET	200 OK	2016-07-12 06:49:26-07	2297337
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-12 06:49:47-07	2297338
/	192.0.2.231	GET	200 OK	2016-07-12 06:49:34-07	2297339
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-12 06:50:23-07	2297340
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-12 06:50:30-07	2297341
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 06:50:08-07	2297342
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 06:50:33-07	2297343
/	192.0.2.39	GET	200 OK	2016-07-12 06:49:38-07	2297344
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 06:50:24-07	2297345
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-12 06:50:30-07	2297346
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-12 06:50:10-07	2297347
/	192.0.2.185	GET	200 OK	2016-07-12 06:49:48-07	2297348
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-12 06:50:05-07	2297349
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-12 06:50:18-07	2297350
/	192.0.2.208	GET	200 OK	2016-07-12 06:49:54-07	2297351
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 06:50:18-07	2297352
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-12 06:50:37-07	2297353
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 06:50:30-07	2297354
/	198.51.100.102	GET	200 OK	2016-07-12 06:49:56-07	2297355
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-12 06:50:53-07	2297356
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-12 06:50:41-07	2297357
/	203.0.113.242	GET	200 OK	2016-07-12 06:50:06-07	2297358
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-12 06:50:46-07	2297359
/	203.0.113.103	GET	200 OK	2016-07-12 06:50:12-07	2297360
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 06:50:49-07	2297361
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-12 06:50:50-07	2297362
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-12 06:50:55-07	2297363
/	198.51.100.75	GET	200 OK	2016-07-12 06:50:17-07	2297364
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-12 06:51:03-07	2297365
/	198.51.100.244	GET	200 OK	2016-07-12 06:50:24-07	2297366
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 06:51:20-07	2297367
/article/trouble-for-troubledu	198.51.100.244	GET	404 NOT FOUND	2016-07-12 06:50:50-07	2297368
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-12 06:51:06-07	2297369
/	198.51.100.155	GET	200 OK	2016-07-12 06:50:31-07	2297370
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-12 06:50:46-07	2297371
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-12 06:51:15-07	2297372
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 06:50:57-07	2297373
/	192.0.2.96	GET	200 OK	2016-07-12 06:50:38-07	2297374
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 06:51:16-07	2297375
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 06:50:55-07	2297376
/	192.0.2.235	GET	200 OK	2016-07-12 06:50:48-07	2297377
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-12 06:51:29-07	2297378
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-12 06:51:41-07	2297379
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 06:51:35-07	2297380
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-12 06:51:07-07	2297381
/	198.51.100.141	GET	200 OK	2016-07-12 06:50:50-07	2297382
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-12 06:51:24-07	2297383
/	203.0.113.46	GET	200 OK	2016-07-12 06:50:57-07	2297384
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-12 06:51:55-07	2297385
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-12 06:51:34-07	2297386
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-12 06:51:30-07	2297387
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-12 06:51:15-07	2297388
/	198.51.100.20	GET	200 OK	2016-07-12 06:51:01-07	2297389
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-12 06:52:00-07	2297390
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-12 06:51:38-07	2297391
/	203.0.113.161	GET	200 OK	2016-07-12 06:51:09-07	2297392
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-12 06:51:57-07	2297393
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-12 06:51:31-07	2297394
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-12 06:51:39-07	2297395
/	192.0.2.115	GET	200 OK	2016-07-12 06:51:19-07	2297396
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-12 06:51:38-07	2297397
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 06:52:12-07	2297398
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-12 06:51:49-07	2297399
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 06:52:00-07	2297400
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-12 06:52:19-07	2297402
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-12 06:51:36-07	2297403
/	192.0.2.192	GET	200 OK	2016-07-12 06:51:27-07	2297404
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-12 06:51:48-07	2297405
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 06:52:22-07	2297406
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 06:52:18-07	2297407
/	203.0.113.200	GET	200 OK	2016-07-12 06:51:36-07	2297408
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-12 06:52:22-07	2297409
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-12 06:52:12-07	2297410
/	192.0.2.58	GET	200 OK	2016-07-12 06:51:41-07	2297411
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-12 06:51:57-07	2297412
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-12 06:52:33-07	2297413
/	203.0.113.234	GET	200 OK	2016-07-12 06:51:49-07	2297414
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 06:52:04-07	2297415
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-12 06:52:08-07	2297416
/	192.0.2.223	GET	200 OK	2016-07-12 06:51:52-07	2297417
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-12 06:52:34-07	2297418
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-12 06:52:49-07	2297419
/	203.0.113.173	GET	200 OK	2016-07-12 06:51:56-07	2297420
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-12 06:52:23-07	2297421
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 06:52:28-07	2297422
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 06:52:23-07	2297423
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-12 06:52:39-07	2297424
/	192.0.2.184	GET	200 OK	2016-07-12 06:51:57-07	2297425
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-12 06:52:42-07	2297426
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-12 06:52:39-07	2297427
/	192.0.2.65	GET	200 OK	2016-07-12 06:52:05-07	2297428
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 06:52:53-07	2297429
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-12 06:52:57-07	2297430
/	198.51.100.187	GET	200 OK	2016-07-12 06:52:15-07	2297431
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-12 06:52:45-07	2297432
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-12 06:52:50-07	2297433
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-12 06:52:50-07	2297434
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-12 06:52:38-07	2297435
/	192.0.2.120	GET	200 OK	2016-07-12 06:52:17-07	2297436
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 06:52:46-07	2297437
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-12 06:53:07-07	2297438
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 06:53:15-07	2297439
/	203.0.113.105	GET	200 OK	2016-07-12 06:52:20-07	2297440
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-12 06:52:49-07	2297441
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-12 06:53:06-07	2297442
/	198.51.100.60	GET	200 OK	2016-07-12 06:52:30-07	2297443
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-12 06:52:58-07	2297444
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-12 06:53:19-07	2297445
/	198.51.100.136	GET	200 OK	2016-07-12 06:52:40-07	2297446
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 06:53:01-07	2297447
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-12 06:53:38-07	2297448
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-12 06:53:08-07	2297449
/	192.0.2.7	GET	200 OK	2016-07-12 06:52:47-07	2297450
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 06:53:30-07	2297451
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 06:53:23-07	2297452
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 06:53:46-07	2297453
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 06:53:30-07	2297454
/	192.0.2.136	GET	200 OK	2016-07-12 06:52:56-07	2297455
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-12 06:53:49-07	2297456
/	198.51.100.39	GET	200 OK	2016-07-12 06:52:58-07	2297457
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-12 06:53:47-07	2297458
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-12 06:53:22-07	2297459
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-12 06:53:33-07	2297460
/	198.51.100.178	GET	200 OK	2016-07-12 06:53:07-07	2297461
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-12 06:53:56-07	2297462
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-12 06:53:42-07	2297463
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-12 06:53:32-07	2297464
/	192.0.2.191	GET	200 OK	2016-07-12 06:53:17-07	2297465
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-12 06:53:33-07	2297466
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-12 06:54:01-07	2297467
/	192.0.2.141	GET	200 OK	2016-07-12 06:53:23-07	2297468
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-12 06:54:22-07	2297469
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-12 06:54:21-07	2297470
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-12 06:53:40-07	2297471
/	203.0.113.131	GET	200 OK	2016-07-12 06:53:24-07	2297472
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-12 06:53:39-07	2297473
/	192.0.2.50	GET	200 OK	2016-07-12 06:53:32-07	2297474
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 06:54:18-07	2297475
/	192.0.2.240	GET	200 OK	2016-07-12 06:53:33-07	2297476
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-12 06:54:06-07	2297477
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-12 06:54:26-07	2297478
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-12 06:54:31-07	2297479
/	198.51.100.13	GET	200 OK	2016-07-12 06:53:41-07	2297480
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-12 06:54:04-07	2297481
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 06:54:33-07	2297482
/	203.0.113.101	GET	200 OK	2016-07-12 06:53:46-07	2297483
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 06:54:23-07	2297484
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 06:54:37-07	2297485
/	198.51.100.84	GET	200 OK	2016-07-12 06:53:50-07	2297486
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-12 06:54:11-07	2297487
/	203.0.113.71	GET	200 OK	2016-07-12 06:53:57-07	2297488
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-12 06:54:56-07	2297489
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-12 06:54:50-07	2297490
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-12 06:54:17-07	2297491
/	192.0.2.178	GET	200 OK	2016-07-12 06:54:00-07	2297492
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-12 06:54:29-07	2297493
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-12 06:54:28-07	2297494
/	203.0.113.3	GET	200 OK	2016-07-12 06:54:08-07	2297495
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-12 06:54:49-07	2297496
/	192.0.2.107	GET	200 OK	2016-07-12 06:54:16-07	2297497
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 06:54:41-07	2297498
/	203.0.113.85	GET	200 OK	2016-07-12 06:54:20-07	2297499
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-12 06:54:43-07	2297500
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-12 06:55:07-07	2297501
/	192.0.2.224	GET	200 OK	2016-07-12 06:54:24-07	2297502
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 06:55:21-07	2297503
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 06:54:56-07	2297504
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-12 06:54:59-07	2297505
/	198.51.100.89	GET	200 OK	2016-07-12 06:54:25-07	2297506
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-12 06:54:41-07	2297507
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-12 06:54:45-07	2297508
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-12 06:54:41-07	2297509
/	198.51.100.176	GET	200 OK	2016-07-12 06:54:32-07	2297510
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 06:55:16-07	2297511
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 06:54:51-07	2297512
/	192.0.2.78	GET	200 OK	2016-07-12 06:54:42-07	2297513
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-12 06:55:09-07	2297514
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-12 06:55:15-07	2297515
/	198.51.100.143	GET	200 OK	2016-07-12 06:54:44-07	2297516
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-12 06:55:17-07	2297517
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-12 06:55:15-07	2297518
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-12 06:55:20-07	2297519
/	203.0.113.163	GET	200 OK	2016-07-12 06:54:52-07	2297520
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-12 06:55:28-07	2297521
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 06:55:32-07	2297522
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-12 06:55:32-07	2297523
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 06:55:16-07	2297524
/	198.51.100.107	GET	200 OK	2016-07-12 06:54:53-07	2297525
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-12 06:55:29-07	2297526
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 06:55:35-07	2297527
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 06:55:19-07	2297528
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 06:55:39-07	2297529
/	198.51.100.38	GET	200 OK	2016-07-12 06:54:54-07	2297530
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-12 06:55:38-07	2297531
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-12 06:55:42-07	2297532
/	192.0.2.45	GET	200 OK	2016-07-12 06:55:04-07	2297533
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 06:55:33-07	2297534
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-12 06:55:22-07	2297535
/	203.0.113.97	GET	200 OK	2016-07-12 06:55:10-07	2297536
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-12 06:55:34-07	2297537
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-12 06:55:37-07	2297538
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-12 06:56:04-07	2297539
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-12 06:56:01-07	2297540
/	192.0.2.1	GET	200 OK	2016-07-12 06:55:13-07	2297541
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-12 06:55:59-07	2297542
/	192.0.2.62	GET	200 OK	2016-07-12 06:55:22-07	2297543
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 06:56:11-07	2297544
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 06:56:08-07	2297545
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-12 06:56:15-07	2297546
/	203.0.113.83	GET	200 OK	2016-07-12 06:55:32-07	2297547
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 06:56:08-07	2297548
/	203.0.113.117	GET	200 OK	2016-07-12 06:55:38-07	2297549
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-12 06:56:06-07	2297550
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-12 06:56:34-07	2297551
/	192.0.2.56	GET	200 OK	2016-07-12 06:55:45-07	2297552
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-12 06:56:28-07	2297553
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-12 06:56:04-07	2297554
/	203.0.113.11	GET	200 OK	2016-07-12 06:55:49-07	2297555
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 06:56:40-07	2297556
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-12 06:56:43-07	2297557
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 06:56:07-07	2297558
/	192.0.2.24	GET	200 OK	2016-07-12 06:55:50-07	2297559
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-12 06:56:27-07	2297560
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-12 06:56:19-07	2297561
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-12 06:56:16-07	2297562
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-12 06:56:47-07	2297563
/	192.0.2.227	GET	200 OK	2016-07-12 06:55:55-07	2297564
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 06:56:36-07	2297565
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 06:56:33-07	2297566
/	203.0.113.75	GET	200 OK	2016-07-12 06:56:04-07	2297567
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-12 06:56:32-07	2297568
/	203.0.113.237	GET	200 OK	2016-07-12 06:56:14-07	2297569
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 06:56:45-07	2297570
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 06:57:11-07	2297571
/	192.0.2.192	GET	200 OK	2016-07-12 06:56:21-07	2297572
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 06:56:59-07	2297573
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-12 06:57:19-07	2297574
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 06:57:05-07	2297575
/	198.51.100.226	GET	200 OK	2016-07-12 06:56:27-07	2297576
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-12 06:56:48-07	2297577
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-12 06:56:48-07	2297578
/	203.0.113.100	GET	200 OK	2016-07-12 06:56:31-07	2297579
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-12 06:57:00-07	2297580
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 06:57:17-07	2297581
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 06:56:56-07	2297582
/	192.0.2.214	GET	200 OK	2016-07-12 06:56:33-07	2297583
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-12 06:57:21-07	2297584
/article/so-many-bearsc	192.0.2.214	GET	404 NOT FOUND	2016-07-12 06:56:48-07	2297585
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-12 06:57:01-07	2297586
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-12 06:57:14-07	2297587
/	192.0.2.155	GET	200 OK	2016-07-12 06:56:43-07	2297588
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-12 06:57:15-07	2297589
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 06:57:38-07	2297590
/	198.51.100.9	GET	200 OK	2016-07-12 06:56:51-07	2297591
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-12 06:57:23-07	2297592
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-12 06:57:55-07	2297594
/	203.0.113.46	GET	200 OK	2016-07-12 06:57:00-07	2297595
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-12 06:57:30-07	2297596
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-12 06:57:20-07	2297597
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-12 06:57:46-07	2297598
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-12 06:57:56-07	2297599
/	192.0.2.231	GET	200 OK	2016-07-12 06:57:04-07	2297600
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-12 06:57:19-07	2297601
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 06:57:36-07	2297602
/	198.51.100.202	GET	200 OK	2016-07-12 06:57:09-07	2297603
/article/so-many-bearsv	198.51.100.202	GET	404 NOT FOUND	2016-07-12 06:57:51-07	2297604
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-12 06:58:08-07	2297605
/	203.0.113.35	GET	200 OK	2016-07-12 06:57:13-07	2297606
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 06:57:55-07	2297607
/	192.0.2.169	GET	200 OK	2016-07-12 06:57:19-07	2297608
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-12 06:58:10-07	2297609
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-12 06:57:35-07	2297610
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-12 06:58:05-07	2297611
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 06:57:40-07	2297612
/	203.0.113.110	GET	200 OK	2016-07-12 06:57:25-07	2297613
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-12 06:57:50-07	2297614
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-12 06:57:40-07	2297615
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-12 06:58:11-07	2297616
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-12 06:57:58-07	2297617
/	192.0.2.232	GET	200 OK	2016-07-12 06:57:27-07	2297618
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 06:57:44-07	2297619
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 06:58:26-07	2297620
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-12 06:57:57-07	2297621
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-12 06:58:00-07	2297622
/	203.0.113.2	GET	200 OK	2016-07-12 06:57:29-07	2297623
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-12 06:58:17-07	2297624
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 06:58:11-07	2297625
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 06:57:54-07	2297626
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 06:58:07-07	2297627
/	198.51.100.234	GET	200 OK	2016-07-12 06:57:30-07	2297628
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-12 06:58:12-07	2297629
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 06:58:15-07	2297630
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 06:58:24-07	2297631
/	203.0.113.203	GET	200 OK	2016-07-12 06:57:36-07	2297632
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-12 06:58:32-07	2297633
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 06:58:15-07	2297634
/	192.0.2.203	GET	200 OK	2016-07-12 06:57:41-07	2297635
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-12 06:58:15-07	2297636
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-12 06:58:28-07	2297637
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-12 06:58:26-07	2297638
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-12 06:58:09-07	2297639
/	203.0.113.28	GET	200 OK	2016-07-12 06:57:46-07	2297640
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 06:58:09-07	2297641
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 06:58:21-07	2297642
/	203.0.113.39	GET	200 OK	2016-07-12 06:57:50-07	2297643
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-12 06:58:32-07	2297644
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-12 06:58:37-07	2297645
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-12 06:58:49-07	2297646
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-12 06:58:48-07	2297647
/	198.51.100.208	GET	200 OK	2016-07-12 06:57:58-07	2297648
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 06:58:27-07	2297649
/	203.0.113.115	GET	200 OK	2016-07-12 06:58:02-07	2297650
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 06:58:26-07	2297651
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-12 06:58:58-07	2297652
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-12 06:58:57-07	2297653
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-12 06:58:36-07	2297654
/	203.0.113.193	GET	200 OK	2016-07-12 06:58:03-07	2297655
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-12 06:58:24-07	2297656
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-12 06:58:23-07	2297657
/	203.0.113.3	GET	200 OK	2016-07-12 06:58:12-07	2297658
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-12 06:58:42-07	2297659
/	203.0.113.108	GET	200 OK	2016-07-12 06:58:21-07	2297660
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-12 06:58:48-07	2297661
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-12 06:59:01-07	2297662
/	198.51.100.11	GET	200 OK	2016-07-12 06:58:27-07	2297663
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 06:59:07-07	2297664
/	198.51.100.10	GET	200 OK	2016-07-12 06:58:35-07	2297665
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-12 06:59:22-07	2297666
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-12 06:59:13-07	2297667
/	198.51.100.197	GET	200 OK	2016-07-12 06:58:37-07	2297668
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 06:58:53-07	2297669
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-12 06:59:27-07	2297670
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-12 06:58:56-07	2297671
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-12 06:58:58-07	2297672
/	203.0.113.6	GET	200 OK	2016-07-12 06:58:45-07	2297673
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-12 06:59:02-07	2297674
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-12 06:59:44-07	2297675
/	198.51.100.42	GET	200 OK	2016-07-12 06:58:48-07	2297676
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 06:59:30-07	2297677
/	192.0.2.76	GET	200 OK	2016-07-12 06:58:55-07	2297678
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-12 06:59:22-07	2297679
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-12 06:59:42-07	2297680
/	203.0.113.17	GET	200 OK	2016-07-12 06:58:56-07	2297681
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 06:59:39-07	2297682
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 06:59:48-07	2297683
/	198.51.100.180	GET	200 OK	2016-07-12 06:58:58-07	2297684
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-12 06:59:52-07	2297685
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-12 06:59:21-07	2297686
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-12 06:59:29-07	2297687
/	198.51.100.156	GET	200 OK	2016-07-12 14:41:02-07	2315373
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-12 06:59:19-07	2297688
/	203.0.113.111	GET	200 OK	2016-07-12 06:59:03-07	2297689
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-12 06:59:20-07	2297690
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 06:59:48-07	2297691
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-12 06:59:37-07	2297692
/	198.51.100.163	GET	200 OK	2016-07-12 06:59:05-07	2297693
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-12 06:59:22-07	2297694
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-12 07:00:04-07	2297695
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 07:00:01-07	2297696
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 06:59:42-07	2297697
/	192.0.2.238	GET	200 OK	2016-07-12 06:59:07-07	2297698
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 07:00:00-07	2297699
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 07:00:02-07	2297700
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-12 06:59:41-07	2297701
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-12 06:59:44-07	2297702
/	192.0.2.185	GET	200 OK	2016-07-12 06:59:13-07	2297703
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-12 07:00:02-07	2297704
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-12 06:59:28-07	2297705
/	203.0.113.20	GET	200 OK	2016-07-12 06:59:21-07	2297706
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 06:59:50-07	2297707
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-12 07:00:00-07	2297708
/	203.0.113.1	GET	200 OK	2016-07-12 06:59:30-07	2297709
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-12 07:00:25-07	2297710
/	192.0.2.214	GET	200 OK	2016-07-12 06:59:32-07	2297711
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-12 06:59:53-07	2297712
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-12 07:00:00-07	2297713
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 06:59:55-07	2297714
/	192.0.2.7	GET	200 OK	2016-07-12 06:59:40-07	2297715
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 07:00:34-07	2297716
/	198.51.100.110	GET	200 OK	2016-07-12 06:59:41-07	2297717
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-12 07:00:00-07	2297718
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-12 07:00:30-07	2297719
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 06:59:57-07	2297720
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-12 07:00:25-07	2297721
/	203.0.113.164	GET	200 OK	2016-07-12 06:59:43-07	2297722
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-12 07:00:20-07	2297723
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 07:00:23-07	2297724
/	203.0.113.215	GET	200 OK	2016-07-12 06:59:44-07	2297725
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-12 07:00:01-07	2297726
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-12 07:00:20-07	2297727
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-12 07:00:43-07	2297728
/	192.0.2.101	GET	200 OK	2016-07-12 06:59:48-07	2297729
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-12 07:00:21-07	2297730
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-12 07:00:34-07	2297731
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-12 07:00:36-07	2297732
/	198.51.100.211	GET	200 OK	2016-07-12 06:59:54-07	2297733
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 07:00:48-07	2297734
/	198.51.100.198	GET	200 OK	2016-07-12 06:59:59-07	2297735
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-12 07:00:48-07	2297736
/	203.0.113.9	GET	200 OK	2016-07-12 07:00:05-07	2297737
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-12 07:00:47-07	2297738
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 07:00:54-07	2297739
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-12 07:00:29-07	2297740
/	192.0.2.70	GET	200 OK	2016-07-12 07:00:14-07	2297741
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 07:00:33-07	2297742
/	192.0.2.69	GET	200 OK	2016-07-12 07:00:17-07	2297743
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-12 07:00:48-07	2297744
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 07:00:38-07	2297745
/	192.0.2.167	GET	200 OK	2016-07-12 07:00:26-07	2297746
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-12 07:00:49-07	2297747
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-12 07:01:10-07	2297748
/	198.51.100.99	GET	200 OK	2016-07-12 07:00:34-07	2297749
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-12 07:01:12-07	2297750
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-12 07:01:24-07	2297751
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-12 07:01:20-07	2297752
/	192.0.2.201	GET	200 OK	2016-07-12 07:00:39-07	2297753
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-12 07:01:08-07	2297754
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-12 07:01:38-07	2297755
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-12 07:01:37-07	2297756
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-12 07:01:09-07	2297757
/	203.0.113.87	GET	200 OK	2016-07-12 07:00:40-07	2297758
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-12 07:01:25-07	2297759
/	203.0.113.192	GET	200 OK	2016-07-12 07:00:49-07	2297760
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-12 07:01:22-07	2297761
/	203.0.113.79	GET	200 OK	2016-07-12 07:00:59-07	2297762
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-12 07:01:23-07	2297763
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-12 07:01:21-07	2297764
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-12 07:01:34-07	2297765
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-12 07:01:16-07	2297766
/	192.0.2.40	GET	200 OK	2016-07-12 07:01:03-07	2297767
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-12 07:01:54-07	2297768
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 07:01:28-07	2297769
/	192.0.2.40	GET	200 OK	2016-07-12 07:01:13-07	2297770
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-12 07:01:57-07	2297771
/	203.0.113.103	GET	200 OK	2016-07-12 07:01:20-07	2297772
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-12 07:02:06-07	2297773
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 07:01:35-07	2297774
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-12 07:02:15-07	2297775
/	192.0.2.80	GET	200 OK	2016-07-12 07:01:25-07	2297776
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-12 07:02:14-07	2297777
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 07:01:53-07	2297778
/	192.0.2.159	GET	200 OK	2016-07-12 07:01:29-07	2297779
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-12 07:02:19-07	2297780
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-12 07:02:15-07	2297781
/	203.0.113.218	GET	200 OK	2016-07-12 07:01:36-07	2297782
/	192.0.2.45	GET	200 OK	2016-07-12 14:57:33-07	2316037
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-12 07:01:54-07	2297783
/	198.51.100.138	GET	200 OK	2016-07-12 07:01:46-07	2297784
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 07:02:37-07	2297785
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 07:02:38-07	2297786
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-12 07:02:44-07	2297787
/	198.51.100.239	GET	200 OK	2016-07-12 07:01:51-07	2297788
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-12 07:02:44-07	2297789
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-12 07:02:25-07	2297790
/	192.0.2.167	GET	200 OK	2016-07-12 07:01:52-07	2297791
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-12 07:02:33-07	2297792
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-12 07:02:21-07	2297793
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-12 07:02:12-07	2297794
/	203.0.113.185	GET	200 OK	2016-07-12 07:01:55-07	2297795
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-12 07:02:10-07	2297796
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 07:02:46-07	2297797
/	192.0.2.110	GET	200 OK	2016-07-12 07:02:00-07	2297798
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-12 07:02:45-07	2297799
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-12 07:02:56-07	2297800
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 07:03:00-07	2297801
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 07:02:20-07	2297802
/	192.0.2.62	GET	200 OK	2016-07-12 07:02:08-07	2297803
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-12 07:02:59-07	2297804
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 07:02:54-07	2297805
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 07:02:36-07	2297806
/	203.0.113.240	GET	200 OK	2016-07-12 07:02:09-07	2297807
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-12 07:03:01-07	2297808
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 07:03:05-07	2297809
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-12 07:02:29-07	2297810
/	203.0.113.87	GET	200 OK	2016-07-12 07:02:13-07	2297811
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-12 07:02:31-07	2297812
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 07:02:28-07	2297813
/	203.0.113.56	GET	200 OK	2016-07-12 07:02:15-07	2297814
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 07:02:58-07	2297815
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-12 07:03:02-07	2297816
/article/candidate-is-jerke	203.0.113.56	GET	404 NOT FOUND	2016-07-12 07:02:46-07	2297817
/	192.0.2.3	GET	200 OK	2016-07-12 07:02:25-07	2297818
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-12 07:02:49-07	2297819
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 07:03:04-07	2297820
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 07:02:42-07	2297821
/	192.0.2.77	GET	200 OK	2016-07-12 07:02:32-07	2297822
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-12 07:03:18-07	2297823
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-12 07:03:07-07	2297824
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-12 07:03:09-07	2297825
/	198.51.100.23	GET	200 OK	2016-07-12 07:02:41-07	2297826
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-12 07:03:37-07	2297827
/	198.51.100.60	GET	200 OK	2016-07-12 07:02:44-07	2297828
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 07:03:02-07	2297829
/	192.0.2.138	GET	200 OK	2016-07-12 07:02:52-07	2297830
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-12 07:03:25-07	2297831
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-12 07:03:39-07	2297832
/	192.0.2.216	GET	200 OK	2016-07-12 07:02:59-07	2297833
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-12 07:03:42-07	2297834
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-12 07:03:46-07	2297835
/	198.51.100.246	GET	200 OK	2016-07-12 07:03:03-07	2297836
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-12 07:03:35-07	2297837
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-12 07:03:55-07	2297838
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-12 07:03:24-07	2297839
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-12 07:03:53-07	2297840
/	198.51.100.81	GET	200 OK	2016-07-12 07:03:04-07	2297841
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-12 07:03:26-07	2297842
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 07:03:19-07	2297843
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 07:03:52-07	2297844
/	203.0.113.184	GET	200 OK	2016-07-12 07:03:09-07	2297845
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 07:03:30-07	2297846
/	198.51.100.77	GET	200 OK	2016-07-12 07:03:14-07	2297847
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-12 07:03:34-07	2297848
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-12 07:04:10-07	2297849
/	198.51.100.192	GET	200 OK	2016-07-12 07:03:21-07	2297850
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-12 07:03:42-07	2297851
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-12 07:03:46-07	2297852
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-12 07:03:53-07	2297853
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-12 07:03:43-07	2297854
/	192.0.2.196	GET	200 OK	2016-07-12 07:03:31-07	2297855
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-12 07:04:25-07	2297856
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 07:04:20-07	2297857
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-12 07:04:24-07	2297858
/	198.51.100.128	GET	200 OK	2016-07-12 07:03:35-07	2297859
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 07:04:16-07	2297860
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-12 07:04:06-07	2297861
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-12 07:04:06-07	2297862
/	192.0.2.160	GET	200 OK	2016-07-12 07:03:45-07	2297863
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-12 07:04:26-07	2297864
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-12 07:04:43-07	2297865
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 07:04:39-07	2297866
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-12 07:04:21-07	2297867
/	203.0.113.29	GET	200 OK	2016-07-12 07:03:49-07	2297868
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-12 07:04:49-07	2297869
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 07:04:26-07	2297870
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 07:04:14-07	2297871
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-12 07:04:17-07	2297872
/	198.51.100.151	GET	200 OK	2016-07-12 07:03:52-07	2297873
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-12 07:04:32-07	2297874
/	203.0.113.102	GET	200 OK	2016-07-12 07:04:01-07	2297875
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-12 07:04:32-07	2297876
/	192.0.2.106	GET	200 OK	2016-07-12 15:00:05-07	2316134
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-12 07:04:36-07	2297877
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 07:04:39-07	2297878
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 07:04:27-07	2297879
/	203.0.113.172	GET	200 OK	2016-07-12 07:04:10-07	2297880
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-12 07:04:54-07	2297881
/	198.51.100.202	GET	200 OK	2016-07-12 07:04:13-07	2297882
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 07:04:43-07	2297883
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-12 07:04:38-07	2297884
/	192.0.2.176	GET	200 OK	2016-07-12 07:04:23-07	2297885
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 07:04:48-07	2297886
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-12 07:04:45-07	2297887
/	198.51.100.156	GET	200 OK	2016-07-12 07:04:31-07	2297888
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 07:05:06-07	2297889
/	198.51.100.243	GET	200 OK	2016-07-12 07:04:40-07	2297890
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-12 07:05:27-07	2297891
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-12 07:05:02-07	2297892
/	192.0.2.144	GET	200 OK	2016-07-12 07:04:42-07	2297893
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-12 07:05:22-07	2297894
/	192.0.2.180	GET	200 OK	2016-07-12 07:04:45-07	2297895
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 07:05:04-07	2297896
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 07:05:20-07	2297897
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 07:05:18-07	2297898
/	192.0.2.83	GET	200 OK	2016-07-12 07:04:46-07	2297899
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-12 07:05:24-07	2297900
/	192.0.2.92	GET	200 OK	2016-07-12 07:04:51-07	2297901
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-12 07:05:45-07	2297902
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-12 07:05:08-07	2297903
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-12 07:05:42-07	2297904
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-12 07:05:25-07	2297905
/	203.0.113.160	GET	200 OK	2016-07-12 07:04:55-07	2297906
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-12 07:05:47-07	2297907
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-12 07:05:23-07	2297908
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-12 07:05:15-07	2297909
/	198.51.100.149	GET	200 OK	2016-07-12 07:04:57-07	2297910
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-12 07:05:38-07	2297911
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-12 07:05:41-07	2297912
/	198.51.100.7	GET	200 OK	2016-07-12 07:04:59-07	2297913
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 07:05:47-07	2297914
/	203.0.113.174	GET	200 OK	2016-07-12 07:05:00-07	2297915
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-12 07:05:31-07	2297916
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-12 07:05:53-07	2297917
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 07:05:22-07	2297918
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-12 07:05:56-07	2297919
/	198.51.100.205	GET	200 OK	2016-07-12 07:05:03-07	2297920
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 07:05:42-07	2297921
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-12 07:05:59-07	2297922
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-12 07:05:34-07	2297923
/	203.0.113.212	GET	200 OK	2016-07-12 07:05:10-07	2297924
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-12 07:05:51-07	2297925
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 07:05:26-07	2297926
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-12 07:05:52-07	2297927
/	198.51.100.231	GET	200 OK	2016-07-12 07:05:17-07	2297928
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-12 07:06:04-07	2297929
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-12 07:05:45-07	2297930
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-12 07:05:53-07	2297931
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 07:05:44-07	2297932
/	198.51.100.79	GET	200 OK	2016-07-12 07:05:26-07	2297933
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-12 07:05:55-07	2297934
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-12 07:06:26-07	2297935
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-12 07:05:52-07	2297936
/	203.0.113.72	GET	200 OK	2016-07-12 07:05:30-07	2297937
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 07:06:16-07	2297938
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-12 07:06:26-07	2297939
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-12 07:05:58-07	2297940
/	192.0.2.11	GET	200 OK	2016-07-12 07:05:38-07	2297941
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-12 07:06:18-07	2297942
/	192.0.2.87	GET	200 OK	2016-07-12 07:05:46-07	2297943
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 07:06:26-07	2297944
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-12 07:06:36-07	2297945
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 07:06:26-07	2297946
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 07:06:12-07	2297947
/	203.0.113.118	GET	200 OK	2016-07-12 07:05:51-07	2297948
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 07:06:35-07	2297949
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-12 07:06:38-07	2297950
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 07:06:51-07	2297951
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-12 07:06:18-07	2297952
/	203.0.113.120	GET	200 OK	2016-07-12 07:05:57-07	2297953
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-12 07:06:33-07	2297954
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-12 07:06:50-07	2297955
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-12 07:06:47-07	2297956
/	203.0.113.92	GET	200 OK	2016-07-12 07:06:00-07	2297957
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 07:06:47-07	2297958
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-12 07:06:24-07	2297959
/	203.0.113.126	GET	200 OK	2016-07-12 07:06:10-07	2297960
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 07:06:58-07	2297961
/	203.0.113.43	GET	200 OK	2016-07-12 07:06:14-07	2297962
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-12 07:07:13-07	2297963
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-12 07:06:49-07	2297964
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-12 07:07:09-07	2297965
/	192.0.2.146	GET	200 OK	2016-07-12 07:06:20-07	2297966
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 07:07:14-07	2297967
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-12 07:07:04-07	2297968
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-12 07:06:48-07	2297969
/	203.0.113.80	GET	200 OK	2016-07-12 07:06:29-07	2297970
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-12 07:06:52-07	2297971
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-12 07:07:27-07	2297972
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-12 07:07:29-07	2297973
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-12 07:07:16-07	2297974
/	192.0.2.65	GET	200 OK	2016-07-12 07:06:38-07	2297975
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-12 07:06:53-07	2297976
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 07:06:56-07	2297977
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 07:06:55-07	2297978
/	198.51.100.69	GET	200 OK	2016-07-12 07:06:39-07	2297979
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 07:07:19-07	2297980
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-12 07:07:04-07	2297981
/	198.51.100.35	GET	200 OK	2016-07-12 07:06:48-07	2297982
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-12 07:07:25-07	2297983
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-12 07:07:32-07	2297984
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 07:07:09-07	2297985
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 07:07:04-07	2297986
/	192.0.2.1	GET	200 OK	2016-07-12 07:06:50-07	2297987
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-12 07:07:10-07	2297988
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 07:07:05-07	2297989
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-12 07:07:44-07	2297990
/	192.0.2.107	GET	200 OK	2016-07-12 07:06:59-07	2297991
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-12 07:07:50-07	2297992
/	192.0.2.20	GET	200 OK	2016-07-12 07:07:06-07	2297993
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-12 07:07:49-07	2297994
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-12 07:07:44-07	2297995
/	192.0.2.155	GET	200 OK	2016-07-12 07:07:11-07	2297996
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-12 07:07:43-07	2297997
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-12 07:07:47-07	2297998
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 07:07:28-07	2297999
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 07:07:37-07	2298000
/	192.0.2.248	GET	200 OK	2016-07-12 07:07:18-07	2298001
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-12 07:07:39-07	2298002
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-12 07:08:15-07	2298003
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 07:07:47-07	2298004
/	192.0.2.4	GET	200 OK	2016-07-12 07:07:21-07	2298005
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-12 07:07:41-07	2298006
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-12 07:08:03-07	2298007
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-12 07:07:57-07	2298008
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-12 07:08:16-07	2298009
/	192.0.2.70	GET	200 OK	2016-07-12 07:07:28-07	2298010
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-12 07:07:59-07	2298011
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-12 07:07:50-07	2298012
/	192.0.2.196	GET	200 OK	2016-07-12 07:07:38-07	2298013
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-12 07:08:06-07	2298014
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-12 07:07:55-07	2298015
/	203.0.113.189	GET	200 OK	2016-07-12 07:07:45-07	2298016
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-12 07:08:34-07	2298017
/	192.0.2.157	GET	200 OK	2016-07-12 07:07:48-07	2298018
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-12 07:08:21-07	2298019
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 07:08:46-07	2298020
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-12 07:08:18-07	2298021
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-12 07:08:29-07	2298022
/	198.51.100.140	GET	200 OK	2016-07-12 07:07:57-07	2298023
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 07:08:25-07	2298024
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-12 07:08:23-07	2298025
/	192.0.2.112	GET	200 OK	2016-07-12 07:07:58-07	2298026
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-12 07:08:38-07	2298027
/	203.0.113.29	GET	200 OK	2016-07-12 07:08:03-07	2298028
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 07:08:19-07	2298029
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 07:08:47-07	2298030
/	198.51.100.222	GET	200 OK	2016-07-12 07:08:09-07	2298031
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-12 07:08:37-07	2298032
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-12 07:08:27-07	2298033
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-12 07:09:08-07	2298034
/	203.0.113.169	GET	200 OK	2016-07-12 07:08:12-07	2298035
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 07:08:40-07	2298036
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-12 07:09:12-07	2298037
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-12 07:08:31-07	2298038
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-12 07:08:54-07	2298039
/	192.0.2.54	GET	200 OK	2016-07-12 07:08:14-07	2298040
/article/bears-love-berriesp	192.0.2.54	GET	404 NOT FOUND	2016-07-12 07:08:31-07	2298041
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 07:08:54-07	2298042
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-12 07:08:42-07	2298043
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-12 07:08:32-07	2298044
/	192.0.2.138	GET	200 OK	2016-07-12 07:08:20-07	2298045
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-12 07:09:15-07	2298046
/	198.51.100.3	GET	200 OK	2016-07-12 07:08:29-07	2298047
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-12 07:09:10-07	2298048
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-12 07:09:21-07	2298049
/	198.51.100.163	GET	200 OK	2016-07-12 07:08:32-07	2298050
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 07:09:29-07	2298051
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-12 07:08:57-07	2298052
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-12 07:08:56-07	2298053
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-12 07:08:48-07	2298054
/	198.51.100.23	GET	200 OK	2016-07-12 07:08:42-07	2298055
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-12 07:09:22-07	2298056
/	203.0.113.69	GET	200 OK	2016-07-12 07:08:51-07	2298057
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-12 07:09:40-07	2298058
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-12 07:09:12-07	2298059
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-12 07:09:25-07	2298060
/	192.0.2.231	GET	200 OK	2016-07-12 07:08:57-07	2298061
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-12 07:09:52-07	2298062
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-12 07:09:22-07	2298063
/	198.51.100.144	GET	200 OK	2016-07-12 07:09:02-07	2298064
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-12 07:09:38-07	2298065
/	198.51.100.67	GET	200 OK	2016-07-12 15:02:04-07	2316230
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-12 07:09:29-07	2298066
/	192.0.2.161	GET	200 OK	2016-07-12 07:09:12-07	2298067
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-12 07:09:42-07	2298068
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-12 07:10:02-07	2298069
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 07:09:55-07	2298070
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-12 07:10:02-07	2298071
/	203.0.113.111	GET	200 OK	2016-07-12 07:09:18-07	2298072
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 07:09:44-07	2298073
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-12 07:10:08-07	2298074
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 07:10:04-07	2298075
/	203.0.113.47	GET	200 OK	2016-07-12 07:09:28-07	2298076
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-12 07:10:05-07	2298077
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-12 07:10:24-07	2298078
/	198.51.100.43	GET	200 OK	2016-07-12 07:09:37-07	2298079
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-12 07:10:29-07	2298080
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 07:10:15-07	2298081
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-12 07:10:32-07	2298082
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-12 07:10:22-07	2298083
/	192.0.2.241	GET	200 OK	2016-07-12 07:09:41-07	2298084
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-12 07:10:04-07	2298085
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-12 07:10:35-07	2298086
/	198.51.100.212	GET	200 OK	2016-07-12 07:09:43-07	2298087
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 07:10:30-07	2298088
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 07:10:40-07	2298089
/	203.0.113.113	GET	200 OK	2016-07-12 07:09:52-07	2298090
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 07:10:43-07	2298091
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 07:10:08-07	2298092
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 07:10:22-07	2298093
/	198.51.100.106	GET	200 OK	2016-07-12 07:09:59-07	2298094
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 07:10:44-07	2298095
/	203.0.113.92	GET	200 OK	2016-07-12 07:10:06-07	2298096
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 07:11:05-07	2298097
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-12 07:10:25-07	2298098
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 07:10:53-07	2298099
/	203.0.113.69	GET	200 OK	2016-07-12 07:10:10-07	2298100
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-12 07:10:28-07	2298101
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-12 07:10:47-07	2298102
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-12 07:10:54-07	2298103
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-12 07:11:08-07	2298104
/	203.0.113.34	GET	200 OK	2016-07-12 07:10:17-07	2298105
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-12 07:11:05-07	2298106
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-12 07:10:59-07	2298107
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-12 07:10:47-07	2298108
/	198.51.100.242	GET	200 OK	2016-07-12 07:10:18-07	2298109
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-12 07:10:53-07	2298110
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-12 07:10:55-07	2298111
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-12 07:10:53-07	2298112
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-12 07:11:08-07	2298113
/	192.0.2.52	GET	200 OK	2016-07-12 07:10:27-07	2298114
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 07:10:45-07	2298115
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-12 07:11:23-07	2298116
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-12 07:11:11-07	2298117
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-12 07:10:56-07	2298118
/	198.51.100.249	GET	200 OK	2016-07-12 07:10:33-07	2298119
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-12 07:11:16-07	2298120
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 07:10:53-07	2298121
/	192.0.2.11	GET	200 OK	2016-07-12 07:10:43-07	2298122
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-12 07:11:18-07	2298123
/	192.0.2.115	GET	200 OK	2016-07-12 07:10:48-07	2298124
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-12 07:11:38-07	2298125
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 07:11:40-07	2298126
/	198.51.100.148	GET	200 OK	2016-07-12 07:10:54-07	2298127
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 07:11:41-07	2298128
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 07:11:30-07	2298129
/	198.51.100.220	GET	200 OK	2016-07-12 07:10:59-07	2298130
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 07:11:29-07	2298131
/	198.51.100.90	GET	200 OK	2016-07-12 07:11:00-07	2298132
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 07:11:32-07	2298133
/	192.0.2.13	GET	200 OK	2016-07-12 07:11:06-07	2298134
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-12 07:11:31-07	2298135
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 07:12:05-07	2298136
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 07:11:44-07	2298137
/	198.51.100.185	GET	200 OK	2016-07-12 07:11:11-07	2298138
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 07:11:30-07	2298139
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 07:11:38-07	2298140
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 07:11:33-07	2298141
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-12 07:12:05-07	2298142
/	198.51.100.75	GET	200 OK	2016-07-12 07:11:12-07	2298143
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-12 07:11:44-07	2298144
/	203.0.113.202	GET	200 OK	2016-07-12 07:11:17-07	2298145
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-12 07:12:07-07	2298146
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-12 07:11:34-07	2298147
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 07:11:50-07	2298148
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-12 07:11:57-07	2298149
/	203.0.113.156	GET	200 OK	2016-07-12 07:11:19-07	2298150
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 07:11:58-07	2298151
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 07:12:19-07	2298152
/article/candidate-is-jerkv	203.0.113.156	GET	404 NOT FOUND	2016-07-12 07:11:40-07	2298153
/	192.0.2.98	GET	200 OK	2016-07-12 07:11:23-07	2298154
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 07:12:13-07	2298155
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 07:11:57-07	2298156
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-12 07:11:55-07	2298157
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-12 07:12:22-07	2298158
/	192.0.2.38	GET	200 OK	2016-07-12 07:11:28-07	2298159
/	192.0.2.46	GET	200 OK	2016-07-12 15:24:48-07	2317086
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 07:12:07-07	2298160
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-12 07:12:15-07	2298161
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-12 07:11:52-07	2298162
/	203.0.113.238	GET	200 OK	2016-07-12 07:11:32-07	2298163
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-12 07:12:29-07	2298164
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-12 07:12:32-07	2298165
/	198.51.100.241	GET	200 OK	2016-07-12 07:11:42-07	2298166
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 07:12:10-07	2298167
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 07:12:38-07	2298168
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-12 07:12:09-07	2298169
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 07:12:12-07	2298170
/	198.51.100.117	GET	200 OK	2016-07-12 07:11:49-07	2298171
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-12 07:12:32-07	2298172
/	192.0.2.7	GET	200 OK	2016-07-12 07:11:59-07	2298173
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-12 07:12:52-07	2298174
/	198.51.100.163	GET	200 OK	2016-07-12 07:12:03-07	2298175
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-12 07:12:33-07	2298176
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-12 07:12:47-07	2298177
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 07:12:26-07	2298178
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 07:12:56-07	2298179
/	203.0.113.183	GET	200 OK	2016-07-12 07:12:12-07	2298180
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-12 07:13:12-07	2298181
/	192.0.2.200	GET	200 OK	2016-07-12 07:12:16-07	2298182
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 07:12:56-07	2298183
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 07:13:01-07	2298184
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-12 07:12:50-07	2298185
/	192.0.2.213	GET	200 OK	2016-07-12 07:12:18-07	2298186
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-12 07:12:39-07	2298187
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-12 07:12:52-07	2298188
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 07:13:14-07	2298189
/	192.0.2.210	GET	200 OK	2016-07-12 07:12:23-07	2298190
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-12 07:12:44-07	2298191
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 07:12:44-07	2298192
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 07:13:19-07	2298193
/	198.51.100.179	GET	200 OK	2016-07-12 07:12:25-07	2298194
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 07:12:53-07	2298195
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-12 07:13:12-07	2298196
/	192.0.2.45	GET	200 OK	2016-07-12 07:12:32-07	2298197
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 07:12:48-07	2298198
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-12 07:13:15-07	2298199
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-12 07:13:09-07	2298200
/	192.0.2.114	GET	200 OK	2016-07-12 07:12:36-07	2298201
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 07:13:00-07	2298202
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 07:13:32-07	2298203
/	192.0.2.198	GET	200 OK	2016-07-12 07:12:37-07	2298204
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-12 07:13:26-07	2298205
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 07:13:05-07	2298206
/	203.0.113.109	GET	200 OK	2016-07-12 07:12:39-07	2298207
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 07:13:20-07	2298208
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-12 07:13:10-07	2298209
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-12 07:12:57-07	2298210
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-12 07:13:27-07	2298211
/	192.0.2.193	GET	200 OK	2016-07-12 07:12:43-07	2298212
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-12 07:13:02-07	2298213
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-12 07:13:41-07	2298214
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-12 07:13:31-07	2298215
/	203.0.113.203	GET	200 OK	2016-07-12 07:12:46-07	2298216
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-12 07:13:40-07	2298217
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-12 07:13:08-07	2298218
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-12 07:13:31-07	2298219
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-12 07:13:16-07	2298220
/	203.0.113.83	GET	200 OK	2016-07-12 07:12:52-07	2298221
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 07:13:31-07	2298222
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-12 07:13:47-07	2298223
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-12 07:13:33-07	2298224
/	203.0.113.86	GET	200 OK	2016-07-12 07:12:57-07	2298225
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-12 07:13:46-07	2298226
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-12 07:13:42-07	2298227
/	198.51.100.12	GET	200 OK	2016-07-12 07:13:07-07	2298228
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-12 07:13:26-07	2298229
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-12 07:13:24-07	2298230
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 07:13:57-07	2298231
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-12 07:14:06-07	2298232
/	192.0.2.248	GET	200 OK	2016-07-12 07:13:10-07	2298233
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-12 07:13:51-07	2298234
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-12 07:13:29-07	2298235
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-12 07:13:48-07	2298236
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 07:14:07-07	2298237
/	203.0.113.154	GET	200 OK	2016-07-12 07:13:19-07	2298238
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 07:14:10-07	2298239
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-12 07:13:58-07	2298240
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-12 07:13:45-07	2298241
/	203.0.113.234	GET	200 OK	2016-07-12 07:13:24-07	2298242
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-12 07:14:21-07	2298243
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-12 07:14:00-07	2298244
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-12 07:14:08-07	2298245
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-12 07:14:15-07	2298246
/	198.51.100.254	GET	200 OK	2016-07-12 07:13:34-07	2298247
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-12 07:14:30-07	2298248
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 07:13:49-07	2298249
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 07:14:10-07	2298250
/	192.0.2.26	GET	200 OK	2016-07-12 07:13:35-07	2298251
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 07:14:29-07	2298252
/	192.0.2.131	GET	200 OK	2016-07-12 07:13:45-07	2298253
/	192.0.2.25	GET	200 OK	2016-07-12 15:40:39-07	2317654
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-12 07:14:17-07	2298254
/	203.0.113.205	GET	200 OK	2016-07-12 07:13:47-07	2298255
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-12 07:14:04-07	2298256
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-12 07:14:11-07	2298257
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-12 07:14:16-07	2298258
/	192.0.2.158	GET	200 OK	2016-07-12 07:13:52-07	2298259
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-12 07:14:12-07	2298260
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 07:14:44-07	2298261
/	192.0.2.157	GET	200 OK	2016-07-12 07:13:55-07	2298262
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-12 07:14:32-07	2298263
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 07:14:53-07	2298264
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 07:14:14-07	2298265
/	192.0.2.131	GET	200 OK	2016-07-12 07:14:04-07	2298266
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 07:14:57-07	2298267
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-12 07:15:03-07	2298268
/	198.51.100.143	GET	200 OK	2016-07-12 07:14:07-07	2298269
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-12 07:14:54-07	2298270
/	192.0.2.66	GET	200 OK	2016-07-12 07:14:08-07	2298271
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 07:14:29-07	2298272
/	198.51.100.8	GET	200 OK	2016-07-12 07:14:15-07	2298273
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 07:15:11-07	2298274
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-12 07:14:50-07	2298275
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-12 07:14:48-07	2298276
/	198.51.100.7	GET	200 OK	2016-07-12 07:14:20-07	2298277
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 07:15:09-07	2298278
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 07:14:42-07	2298279
/	198.51.100.147	GET	200 OK	2016-07-12 07:14:23-07	2298280
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 07:14:58-07	2298281
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-12 07:14:55-07	2298282
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-12 07:15:09-07	2298283
/	192.0.2.141	GET	200 OK	2016-07-12 07:14:31-07	2298284
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-12 07:15:06-07	2298285
/	203.0.113.73	GET	200 OK	2016-07-12 07:14:34-07	2298286
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-12 07:15:05-07	2298287
/	203.0.113.170	GET	200 OK	2016-07-12 07:14:43-07	2298288
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-12 07:15:25-07	2298289
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-12 07:15:13-07	2298290
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-12 07:15:36-07	2298291
/	192.0.2.16	GET	200 OK	2016-07-12 07:14:47-07	2298292
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-12 07:15:08-07	2298293
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-12 07:15:25-07	2298294
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-12 07:15:27-07	2298295
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-12 07:15:28-07	2298296
/	192.0.2.48	GET	200 OK	2016-07-12 07:14:51-07	2298297
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-12 07:15:37-07	2298298
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-12 07:15:12-07	2298299
/	192.0.2.10	GET	200 OK	2016-07-12 07:14:58-07	2298300
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-12 07:15:16-07	2298301
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-12 07:15:16-07	2298302
/	192.0.2.209	GET	200 OK	2016-07-12 07:15:03-07	2298303
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 07:15:39-07	2298304
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-12 07:15:42-07	2298305
/	198.51.100.33	GET	200 OK	2016-07-12 07:15:05-07	2298306
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 07:16:00-07	2298307
/	198.51.100.11	GET	200 OK	2016-07-12 07:15:14-07	2298308
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-12 07:15:44-07	2298309
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 07:15:50-07	2298310
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 07:16:01-07	2298311
/	198.51.100.54	GET	200 OK	2016-07-12 07:15:23-07	2298312
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-12 07:15:48-07	2298313
/	192.0.2.45	GET	200 OK	2016-07-12 07:15:27-07	2298314
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 07:15:48-07	2298315
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-12 07:16:00-07	2298316
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-12 07:15:51-07	2298317
/	203.0.113.207	GET	200 OK	2016-07-12 07:15:31-07	2298318
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 07:15:47-07	2298319
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-12 07:15:54-07	2298320
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 07:15:46-07	2298321
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-12 07:16:24-07	2298322
/	192.0.2.172	GET	200 OK	2016-07-12 07:15:41-07	2298323
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 07:16:10-07	2298324
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-12 07:16:07-07	2298325
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 07:16:15-07	2298326
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-12 07:16:05-07	2298327
/	198.51.100.105	GET	200 OK	2016-07-12 07:15:44-07	2298328
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 07:16:41-07	2298329
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-12 07:16:35-07	2298330
/	192.0.2.19	GET	200 OK	2016-07-12 07:15:48-07	2298331
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-12 07:16:08-07	2298332
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-12 07:16:23-07	2298333
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-12 07:16:08-07	2298334
/	192.0.2.73	GET	200 OK	2016-07-12 07:15:55-07	2298335
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-12 07:16:22-07	2298336
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 07:16:45-07	2298337
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-12 07:16:19-07	2298338
/	192.0.2.220	GET	200 OK	2016-07-12 07:15:56-07	2298339
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 07:16:25-07	2298340
/	203.0.113.130	GET	200 OK	2016-07-12 07:16:02-07	2298341
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 07:16:26-07	2298342
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 07:16:28-07	2298343
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-12 07:16:22-07	2298344
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 07:17:00-07	2298345
/	192.0.2.103	GET	200 OK	2016-07-12 07:16:03-07	2298346
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 07:16:18-07	2298347
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 07:16:40-07	2298348
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 07:17:01-07	2298349
/	198.51.100.61	GET	200 OK	2016-07-12 07:16:05-07	2298350
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-12 07:16:52-07	2298351
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-12 07:16:56-07	2298352
/	203.0.113.126	GET	200 OK	2016-07-12 07:16:13-07	2298353
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-12 07:16:41-07	2298354
/	192.0.2.30	GET	200 OK	2016-07-12 07:16:21-07	2298355
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-12 07:16:59-07	2298356
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-12 07:16:41-07	2298357
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-12 07:16:45-07	2298358
/	203.0.113.239	GET	200 OK	2016-07-12 07:16:29-07	2298359
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 07:16:56-07	2298360
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-12 07:17:27-07	2298361
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-12 07:17:04-07	2298362
/	203.0.113.102	GET	200 OK	2016-07-12 07:16:31-07	2298363
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-12 07:17:23-07	2298364
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-12 07:16:58-07	2298365
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-12 07:17:00-07	2298366
/	198.51.100.1	GET	200 OK	2016-07-12 07:16:37-07	2298367
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 07:17:14-07	2298368
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-12 07:17:31-07	2298369
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-12 07:17:02-07	2298370
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-12 07:17:16-07	2298371
/	192.0.2.67	GET	200 OK	2016-07-12 07:16:38-07	2298372
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 07:17:35-07	2298373
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 07:17:36-07	2298374
/	198.51.100.36	GET	200 OK	2016-07-12 07:16:39-07	2298375
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-12 07:17:31-07	2298376
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-12 07:17:19-07	2298377
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-12 07:17:14-07	2298378
/	203.0.113.210	GET	200 OK	2016-07-12 07:16:46-07	2298379
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-12 07:17:44-07	2298380
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-12 07:17:22-07	2298381
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-12 07:17:03-07	2298382
/	203.0.113.134	GET	200 OK	2016-07-12 07:16:49-07	2298383
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-12 07:17:37-07	2298384
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-12 07:17:44-07	2298385
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-12 07:17:43-07	2298386
/	192.0.2.139	GET	200 OK	2016-07-12 07:16:56-07	2298387
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-12 07:17:17-07	2298388
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 07:17:41-07	2298389
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 07:17:18-07	2298390
/	198.51.100.199	GET	200 OK	2016-07-12 07:16:58-07	2298391
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 07:17:51-07	2298392
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-12 07:17:39-07	2298393
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-12 07:17:38-07	2298394
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-12 07:17:42-07	2298395
/	203.0.113.237	GET	200 OK	2016-07-12 07:17:07-07	2298396
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 07:18:00-07	2298397
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-12 07:17:57-07	2298398
/	192.0.2.211	GET	200 OK	2016-07-12 07:17:16-07	2298399
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-12 07:18:01-07	2298400
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 07:18:06-07	2298401
/	198.51.100.35	GET	200 OK	2016-07-12 07:17:17-07	2298402
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 07:17:54-07	2298403
/	198.51.100.17	GET	200 OK	2016-07-12 07:17:19-07	2298404
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 07:17:58-07	2298405
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-12 07:18:06-07	2298406
/	203.0.113.226	GET	200 OK	2016-07-12 07:17:27-07	2298407
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 07:18:03-07	2298408
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 07:18:08-07	2298409
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-12 07:18:16-07	2298410
/	192.0.2.40	GET	200 OK	2016-07-12 07:17:32-07	2298411
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 07:18:09-07	2298412
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 07:18:19-07	2298413
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 07:18:07-07	2298414
/	198.51.100.59	GET	200 OK	2016-07-12 07:17:34-07	2298415
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-12 07:17:58-07	2298416
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-12 07:18:00-07	2298417
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-12 07:18:34-07	2298418
/	198.51.100.113	GET	200 OK	2016-07-12 07:17:43-07	2298419
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-12 07:18:01-07	2298420
/	203.0.113.103	GET	200 OK	2016-07-12 07:17:48-07	2298421
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 07:18:36-07	2298422
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 07:18:40-07	2298423
/article/bad-things-goneg	203.0.113.103	GET	404 NOT FOUND	2016-07-12 07:18:36-07	2298424
/	192.0.2.194	GET	200 OK	2016-07-12 07:17:56-07	2298425
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 07:18:39-07	2298426
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-12 07:18:34-07	2298427
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-12 07:18:14-07	2298428
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-12 07:18:12-07	2298429
/	203.0.113.91	GET	200 OK	2016-07-12 07:17:58-07	2298430
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-12 07:18:32-07	2298431
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 07:18:50-07	2298432
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 07:18:27-07	2298433
/	192.0.2.96	GET	200 OK	2016-07-12 07:18:01-07	2298434
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-12 07:18:46-07	2298435
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-12 07:18:55-07	2298436
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-12 07:18:59-07	2298437
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-12 07:18:39-07	2298438
/	192.0.2.158	GET	200 OK	2016-07-12 07:18:04-07	2298439
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 07:18:57-07	2298440
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 07:18:35-07	2298441
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-12 07:18:56-07	2298442
/	198.51.100.129	GET	200 OK	2016-07-12 15:43:31-07	2317751
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 07:18:48-07	2298443
/	198.51.100.122	GET	200 OK	2016-07-12 07:18:05-07	2298444
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-12 07:18:48-07	2298445
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-12 07:18:30-07	2298446
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-12 07:18:21-07	2298447
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 07:18:36-07	2298448
/	198.51.100.184	GET	200 OK	2016-07-12 07:18:15-07	2298449
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-12 07:18:53-07	2298450
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-12 07:19:10-07	2298451
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-12 07:18:52-07	2298452
/	198.51.100.248	GET	200 OK	2016-07-12 07:18:23-07	2298453
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-12 07:19:03-07	2298454
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-12 07:18:51-07	2298455
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-12 07:18:51-07	2298456
/	198.51.100.206	GET	200 OK	2016-07-12 07:18:25-07	2298457
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 07:19:18-07	2298458
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 07:19:20-07	2298459
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 07:18:59-07	2298460
/	203.0.113.197	GET	200 OK	2016-07-12 07:18:34-07	2298461
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 07:18:53-07	2298462
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 07:18:51-07	2298463
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-12 07:19:02-07	2298464
/	192.0.2.114	GET	200 OK	2016-07-12 07:18:35-07	2298465
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 07:19:23-07	2298466
/	192.0.2.249	GET	200 OK	2016-07-12 07:18:44-07	2298467
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-12 07:19:32-07	2298468
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-12 07:19:11-07	2298469
/	192.0.2.175	GET	200 OK	2016-07-12 07:18:52-07	2298470
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-12 07:19:33-07	2298471
/	192.0.2.154	GET	200 OK	2016-07-12 07:18:54-07	2298472
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-12 07:19:42-07	2298473
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-12 07:19:21-07	2298474
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-12 07:19:44-07	2298475
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 07:19:50-07	2298476
/	203.0.113.218	GET	200 OK	2016-07-12 07:19:04-07	2298477
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-12 07:19:31-07	2298478
/	192.0.2.205	GET	200 OK	2016-07-12 07:19:10-07	2298479
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-12 07:19:38-07	2298480
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 07:20:07-07	2298481
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-12 07:19:43-07	2298482
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-12 07:19:28-07	2298483
/	192.0.2.182	GET	200 OK	2016-07-12 07:19:19-07	2298484
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-12 07:20:04-07	2298485
/	192.0.2.198	GET	200 OK	2016-07-12 07:19:22-07	2298486
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-12 07:19:38-07	2298487
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-12 07:20:13-07	2298488
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-12 07:19:54-07	2298489
/	203.0.113.149	GET	200 OK	2016-07-12 07:19:32-07	2298490
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 07:19:51-07	2298491
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 07:20:05-07	2298492
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-12 07:20:18-07	2298493
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 07:20:24-07	2298494
/	192.0.2.31	GET	200 OK	2016-07-12 07:19:40-07	2298495
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 07:20:01-07	2298496
/	198.51.100.36	GET	200 OK	2016-07-12 07:19:43-07	2298497
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-12 07:20:39-07	2298498
/	192.0.2.136	GET	200 OK	2016-07-12 07:19:51-07	2298499
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-12 07:20:48-07	2298500
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-12 07:20:51-07	2298501
/	203.0.113.164	GET	200 OK	2016-07-12 07:20:00-07	2298502
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-12 07:20:51-07	2298503
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-12 07:20:29-07	2298504
/	198.51.100.36	GET	200 OK	2016-07-12 07:20:02-07	2298505
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-12 07:20:29-07	2298506
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-12 07:20:59-07	2298507
/	198.51.100.61	GET	200 OK	2016-07-12 07:20:12-07	2298508
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-12 07:21:11-07	2298509
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-12 07:21:01-07	2298510
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-12 07:20:36-07	2298511
/	192.0.2.125	GET	200 OK	2016-07-12 07:20:13-07	2298512
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 07:21:06-07	2298513
/	192.0.2.149	GET	200 OK	2016-07-12 07:20:20-07	2298514
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 07:21:05-07	2298515
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-12 07:21:04-07	2298516
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-12 07:20:50-07	2298517
/	203.0.113.157	GET	200 OK	2016-07-12 07:20:22-07	2298518
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-12 07:20:48-07	2298519
/	192.0.2.182	GET	200 OK	2016-07-12 07:20:28-07	2298520
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-12 07:21:15-07	2298521
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 07:21:05-07	2298522
/	203.0.113.30	GET	200 OK	2016-07-12 07:20:30-07	2298523
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 07:21:04-07	2298524
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 07:21:12-07	2298525
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 07:21:06-07	2298526
/	192.0.2.184	GET	200 OK	2016-07-12 07:20:38-07	2298527
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-12 07:21:05-07	2298528
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-12 07:21:09-07	2298529
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-12 07:21:36-07	2298530
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-12 07:21:08-07	2298531
/	198.51.100.172	GET	200 OK	2016-07-12 07:20:42-07	2298532
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 07:21:27-07	2298533
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 07:21:06-07	2298534
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-12 07:21:31-07	2298535
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-12 07:21:02-07	2298536
/	203.0.113.173	GET	200 OK	2016-07-12 07:20:44-07	2298537
/	198.51.100.243	GET	200 OK	2016-07-12 15:53:36-07	2318132
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-12 07:21:29-07	2298538
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-12 07:21:39-07	2298539
/	203.0.113.226	GET	200 OK	2016-07-12 07:20:54-07	2298540
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 07:21:30-07	2298541
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 07:21:52-07	2298542
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 07:21:31-07	2298543
/	192.0.2.93	GET	200 OK	2016-07-12 07:21:03-07	2298544
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-12 07:21:42-07	2298545
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-12 07:21:42-07	2298546
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-12 07:21:46-07	2298547
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-12 07:21:30-07	2298548
/	192.0.2.147	GET	200 OK	2016-07-12 07:21:13-07	2298549
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 07:21:28-07	2298550
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 07:22:07-07	2298551
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 07:21:55-07	2298552
/	198.51.100.69	GET	200 OK	2016-07-12 07:21:17-07	2298553
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-12 07:22:11-07	2298554
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-12 07:22:16-07	2298555
/	203.0.113.107	GET	200 OK	2016-07-12 07:21:18-07	2298556
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 07:22:03-07	2298557
/	192.0.2.140	GET	200 OK	2016-07-12 07:21:25-07	2298558
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 07:21:51-07	2298559
/article/bears-love-berriest	192.0.2.140	GET	404 NOT FOUND	2016-07-12 07:22:04-07	2298560
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 07:22:00-07	2298561
/	192.0.2.211	GET	200 OK	2016-07-12 07:21:30-07	2298562
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 07:22:17-07	2298563
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 07:22:05-07	2298564
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 07:22:07-07	2298565
/	192.0.2.205	GET	200 OK	2016-07-12 07:21:38-07	2298566
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 07:22:07-07	2298567
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-12 07:22:35-07	2298568
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-12 07:21:57-07	2298569
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-12 07:21:58-07	2298570
/	198.51.100.145	GET	200 OK	2016-07-12 07:21:47-07	2298571
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-12 07:22:14-07	2298572
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-12 07:22:18-07	2298573
/	198.51.100.6	GET	200 OK	2016-07-12 07:21:55-07	2298574
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-12 07:22:51-07	2298575
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-12 07:22:32-07	2298576
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 07:22:32-07	2298577
/	203.0.113.137	GET	200 OK	2016-07-12 07:21:57-07	2298578
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 07:22:19-07	2298579
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-12 07:22:34-07	2298580
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 07:22:50-07	2298581
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-12 07:22:12-07	2298582
/	192.0.2.41	GET	200 OK	2016-07-12 07:22:02-07	2298583
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 07:22:47-07	2298584
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-12 07:22:48-07	2298585
/	203.0.113.82	GET	200 OK	2016-07-12 07:22:06-07	2298586
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-12 07:22:32-07	2298587
/	203.0.113.87	GET	200 OK	2016-07-12 07:22:15-07	2298588
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-12 07:23:10-07	2298589
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 07:22:38-07	2298590
/	192.0.2.140	GET	200 OK	2016-07-12 07:22:24-07	2298591
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 07:23:24-07	2298592
/	198.51.100.117	GET	200 OK	2016-07-12 07:22:32-07	2298593
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 07:23:25-07	2298594
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 07:23:13-07	2298595
/	192.0.2.16	GET	200 OK	2016-07-12 07:22:39-07	2298596
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-12 07:23:32-07	2298597
/	192.0.2.52	GET	200 OK	2016-07-12 07:22:47-07	2298598
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 07:23:36-07	2298599
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 07:23:05-07	2298600
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 07:23:13-07	2298601
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-12 07:23:37-07	2298602
/	203.0.113.41	GET	200 OK	2016-07-12 07:22:48-07	2298603
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-12 07:23:04-07	2298604
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 07:23:35-07	2298605
/	203.0.113.97	GET	200 OK	2016-07-12 07:22:53-07	2298606
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-12 07:23:52-07	2298607
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 07:23:38-07	2298608
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 07:23:20-07	2298609
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 07:23:49-07	2298610
/	198.51.100.164	GET	200 OK	2016-07-12 07:23:02-07	2298611
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-12 07:23:43-07	2298612
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 07:23:38-07	2298613
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-12 07:23:33-07	2298614
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-12 07:23:54-07	2298615
/	198.51.100.209	GET	200 OK	2016-07-12 07:23:03-07	2298616
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-12 07:23:56-07	2298617
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-12 07:23:21-07	2298618
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-12 07:23:26-07	2298619
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-12 07:23:22-07	2298620
/	192.0.2.114	GET	200 OK	2016-07-12 07:23:11-07	2298621
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 07:23:51-07	2298622
/	203.0.113.103	GET	200 OK	2016-07-12 07:23:16-07	2298623
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-12 07:24:04-07	2298624
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 07:24:02-07	2298625
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-12 07:23:52-07	2298626
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-12 07:23:52-07	2298627
/	203.0.113.144	GET	200 OK	2016-07-12 07:23:25-07	2298628
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-12 07:24:08-07	2298629
/	198.51.100.112	GET	200 OK	2016-07-12 07:23:29-07	2298630
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 07:24:28-07	2298631
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-12 07:24:07-07	2298632
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 07:24:16-07	2298634
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-12 07:24:23-07	2298635
/	192.0.2.137	GET	200 OK	2016-07-12 07:23:43-07	2298636
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 07:24:13-07	2298637
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-12 07:24:42-07	2298638
/	192.0.2.190	GET	200 OK	2016-07-12 07:23:47-07	2298639
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 07:24:06-07	2298640
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-12 07:24:24-07	2298641
/	198.51.100.116	GET	200 OK	2016-07-12 07:23:50-07	2298642
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 07:24:20-07	2298643
/	203.0.113.202	GET	200 OK	2016-07-12 07:23:53-07	2298644
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 07:24:30-07	2298645
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 07:24:34-07	2298646
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 07:24:20-07	2298647
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 07:24:16-07	2298648
/	198.51.100.13	GET	200 OK	2016-07-12 07:23:57-07	2298649
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-12 07:24:44-07	2298650
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 07:24:46-07	2298651
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-12 07:24:43-07	2298652
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 07:24:57-07	2298653
/	203.0.113.83	GET	200 OK	2016-07-12 07:24:07-07	2298654
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-12 07:24:36-07	2298655
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 07:24:40-07	2298656
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-12 07:24:57-07	2298657
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 07:24:37-07	2298658
/	203.0.113.220	GET	200 OK	2016-07-12 07:24:14-07	2298659
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 07:25:07-07	2298660
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-12 07:25:01-07	2298661
/	198.51.100.238	GET	200 OK	2016-07-12 07:24:18-07	2298662
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 07:25:05-07	2298663
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-12 07:25:04-07	2298664
/	198.51.100.70	GET	200 OK	2016-07-12 07:24:28-07	2298665
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-12 07:25:16-07	2298666
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-12 07:25:07-07	2298667
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-12 07:25:04-07	2298668
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 07:25:10-07	2298669
/	198.51.100.30	GET	200 OK	2016-07-12 07:24:29-07	2298670
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 07:24:55-07	2298671
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-12 07:25:28-07	2298672
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-12 07:25:01-07	2298673
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 07:24:49-07	2298674
/	192.0.2.40	GET	200 OK	2016-07-12 07:24:35-07	2298675
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-12 07:25:24-07	2298676
/	203.0.113.97	GET	200 OK	2016-07-12 07:24:37-07	2298677
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-12 07:25:32-07	2298678
/	192.0.2.96	GET	200 OK	2016-07-12 07:24:46-07	2298679
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-12 07:25:44-07	2298680
/	198.51.100.71	GET	200 OK	2016-07-12 07:24:53-07	2298681
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 07:25:21-07	2298682
/	203.0.113.105	GET	200 OK	2016-07-12 07:24:56-07	2298683
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-12 07:25:26-07	2298684
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-12 07:25:54-07	2298685
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-12 07:25:20-07	2298686
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-12 07:25:20-07	2298687
/	192.0.2.127	GET	200 OK	2016-07-12 07:24:57-07	2298688
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 07:25:20-07	2298689
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-12 07:25:43-07	2298690
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-12 07:25:52-07	2298691
/	192.0.2.2	GET	200 OK	2016-07-12 07:24:58-07	2298692
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 07:25:51-07	2298693
/	198.51.100.162	GET	200 OK	2016-07-12 07:25:03-07	2298694
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-12 07:25:19-07	2298695
/	198.51.100.44	GET	200 OK	2016-07-12 07:25:04-07	2298696
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 07:26:04-07	2298697
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-12 07:25:41-07	2298698
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-12 07:25:36-07	2298699
/	192.0.2.111	GET	200 OK	2016-07-12 07:25:14-07	2298700
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-12 07:26:09-07	2298701
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-12 07:26:02-07	2298702
/	203.0.113.173	GET	200 OK	2016-07-12 07:25:15-07	2298703
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 07:26:00-07	2298704
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-12 07:26:11-07	2298705
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-12 07:25:42-07	2298706
/	198.51.100.74	GET	200 OK	2016-07-12 07:25:21-07	2298707
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 07:25:36-07	2298708
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 07:25:48-07	2298709
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-12 07:26:01-07	2298710
/	198.51.100.154	GET	200 OK	2016-07-12 07:25:26-07	2298711
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-12 07:26:03-07	2298712
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-12 07:25:51-07	2298713
/	198.51.100.243	GET	200 OK	2016-07-12 07:25:31-07	2298714
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-12 07:25:49-07	2298715
/	192.0.2.66	GET	200 OK	2016-07-12 07:25:40-07	2298716
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-12 07:26:12-07	2298717
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 07:26:16-07	2298718
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-12 07:26:01-07	2298719
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 07:26:25-07	2298720
/	198.51.100.130	GET	200 OK	2016-07-12 07:25:47-07	2298721
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-12 07:26:18-07	2298722
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 07:26:33-07	2298723
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-12 07:26:43-07	2298724
/	203.0.113.123	GET	200 OK	2016-07-12 07:25:52-07	2298725
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-12 07:26:23-07	2298726
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-12 07:26:47-07	2298727
/	198.51.100.50	GET	200 OK	2016-07-12 07:26:02-07	2298728
/	192.0.2.165	GET	200 OK	2016-07-12 16:04:40-07	2318605
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-12 07:26:50-07	2298729
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-12 07:26:49-07	2298730
/	192.0.2.127	GET	200 OK	2016-07-12 07:26:12-07	2298731
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-12 07:26:53-07	2298732
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 07:27:05-07	2298733
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-12 07:27:10-07	2298734
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-12 07:26:35-07	2298735
/	198.51.100.172	GET	200 OK	2016-07-12 07:26:19-07	2298736
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 07:27:08-07	2298737
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-12 07:26:50-07	2298738
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 07:26:42-07	2298739
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-12 07:26:35-07	2298740
/	192.0.2.249	GET	200 OK	2016-07-12 07:26:28-07	2298741
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-12 07:27:24-07	2298742
/	192.0.2.7	GET	200 OK	2016-07-12 07:26:35-07	2298743
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 07:26:51-07	2298744
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 07:26:55-07	2298745
/	198.51.100.201	GET	200 OK	2016-07-12 07:26:37-07	2298746
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-12 07:27:14-07	2298747
/	203.0.113.254	GET	200 OK	2016-07-12 07:26:38-07	2298748
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-12 07:27:18-07	2298749
/	198.51.100.168	GET	200 OK	2016-07-12 07:26:42-07	2298750
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 07:27:03-07	2298751
/	203.0.113.175	GET	200 OK	2016-07-12 07:26:43-07	2298752
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 07:27:17-07	2298753
/	198.51.100.89	GET	200 OK	2016-07-12 07:26:47-07	2298754
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-12 07:27:12-07	2298755
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-12 07:27:11-07	2298756
/	192.0.2.75	GET	200 OK	2016-07-12 07:26:51-07	2298757
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-12 07:27:31-07	2298758
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-12 07:27:13-07	2298759
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 07:27:41-07	2298760
/	198.51.100.4	GET	200 OK	2016-07-12 07:26:56-07	2298761
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 07:27:20-07	2298762
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-12 07:27:17-07	2298763
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 07:27:42-07	2298764
/	192.0.2.192	GET	200 OK	2016-07-12 07:27:05-07	2298765
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-12 07:27:44-07	2298766
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 07:27:33-07	2298767
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-12 07:27:58-07	2298768
/	192.0.2.73	GET	200 OK	2016-07-12 07:27:06-07	2298769
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-12 07:28:06-07	2298770
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 07:27:29-07	2298771
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 07:27:45-07	2298772
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 07:27:21-07	2298773
/	203.0.113.114	GET	200 OK	2016-07-12 07:27:07-07	2298774
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 07:28:07-07	2298775
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-12 07:27:45-07	2298776
/	198.51.100.254	GET	200 OK	2016-07-12 07:27:16-07	2298777
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 07:28:04-07	2298778
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 07:28:00-07	2298779
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 07:27:31-07	2298780
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-12 07:27:36-07	2298781
/	198.51.100.9	GET	200 OK	2016-07-12 07:27:22-07	2298782
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-12 07:28:05-07	2298783
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-12 07:27:44-07	2298784
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-12 07:27:48-07	2298785
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-12 07:28:15-07	2298786
/	198.51.100.114	GET	200 OK	2016-07-12 07:27:29-07	2298787
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-12 07:27:52-07	2298788
/	203.0.113.130	GET	200 OK	2016-07-12 07:27:39-07	2298789
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 07:28:20-07	2298790
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-12 07:28:02-07	2298791
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 07:28:33-07	2298792
/	198.51.100.144	GET	200 OK	2016-07-12 07:27:45-07	2298793
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-12 07:28:39-07	2298794
/	198.51.100.35	GET	200 OK	2016-07-12 07:27:53-07	2298795
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 07:28:34-07	2298796
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 07:28:23-07	2298797
/	192.0.2.156	GET	200 OK	2016-07-12 07:28:03-07	2298798
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 07:28:40-07	2298799
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-12 07:28:26-07	2298800
/	192.0.2.250	GET	200 OK	2016-07-12 07:28:13-07	2298801
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-12 07:28:45-07	2298802
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-12 07:28:38-07	2298803
/	203.0.113.222	GET	200 OK	2016-07-12 07:28:21-07	2298804
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 07:29:19-07	2298805
/	192.0.2.244	GET	200 OK	2016-07-12 07:28:28-07	2298806
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-12 07:28:57-07	2298807
/	203.0.113.157	GET	200 OK	2016-07-12 07:28:37-07	2298808
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-12 07:29:26-07	2298809
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 07:29:01-07	2298810
/	203.0.113.28	GET	200 OK	2016-07-12 07:28:44-07	2298811
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-12 07:29:06-07	2298812
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 07:29:40-07	2298813
/	192.0.2.26	GET	200 OK	2016-07-12 07:28:54-07	2298814
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-12 07:29:42-07	2298815
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 07:29:22-07	2298816
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 07:29:23-07	2298817
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-12 07:29:50-07	2298818
/	203.0.113.173	GET	200 OK	2016-07-12 07:28:56-07	2298819
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-12 07:29:21-07	2298820
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 07:29:36-07	2298821
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-12 07:29:20-07	2298822
/	203.0.113.186	GET	200 OK	2016-07-12 07:28:57-07	2298823
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 07:29:49-07	2298824
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-12 07:29:24-07	2298825
/	192.0.2.58	GET	200 OK	2016-07-12 07:29:06-07	2298826
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-12 07:29:28-07	2298827
/	192.0.2.46	GET	200 OK	2016-07-12 07:29:10-07	2298828
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-12 07:29:34-07	2298829
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 07:29:43-07	2298830
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 07:29:51-07	2298831
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-12 07:29:47-07	2298832
/	192.0.2.135	GET	200 OK	2016-07-12 07:29:14-07	2298833
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-12 07:29:58-07	2298834
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 07:29:48-07	2298835
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-12 07:29:47-07	2298836
/	192.0.2.13	GET	200 OK	2016-07-12 07:29:20-07	2298837
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 07:30:18-07	2298838
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 07:29:36-07	2298839
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-12 07:29:36-07	2298840
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 07:29:45-07	2298841
/	203.0.113.184	GET	200 OK	2016-07-12 07:29:26-07	2298842
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 07:29:49-07	2298843
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-12 07:30:23-07	2298844
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 07:29:53-07	2298845
/	203.0.113.247	GET	200 OK	2016-07-12 07:29:29-07	2298846
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-12 07:30:06-07	2298847
/	198.51.100.91	GET	200 OK	2016-07-12 07:29:35-07	2298848
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-12 07:30:14-07	2298849
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 07:30:19-07	2298850
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 07:30:19-07	2298851
/	192.0.2.96	GET	200 OK	2016-07-12 07:29:45-07	2298852
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 07:30:27-07	2298853
/	192.0.2.177	GET	200 OK	2016-07-12 07:29:53-07	2298854
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 07:30:08-07	2298855
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-12 07:30:52-07	2298856
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 07:30:11-07	2298857
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 07:30:09-07	2298858
/	203.0.113.134	GET	200 OK	2016-07-12 07:30:03-07	2298859
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-12 07:30:48-07	2298860
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-12 07:30:24-07	2298861
/	192.0.2.120	GET	200 OK	2016-07-12 07:30:13-07	2298862
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-12 07:30:37-07	2298863
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-12 07:31:13-07	2298864
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 07:30:33-07	2298865
/	203.0.113.2	GET	200 OK	2016-07-12 07:30:21-07	2298866
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 07:30:52-07	2298867
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 07:30:57-07	2298868
/	192.0.2.133	GET	200 OK	2016-07-12 07:30:26-07	2298869
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-12 07:31:05-07	2298870
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-12 07:31:04-07	2298871
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-12 07:30:52-07	2298872
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-12 07:30:45-07	2298873
/	198.51.100.148	GET	200 OK	2016-07-12 07:30:28-07	2298874
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 07:31:11-07	2298875
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 07:30:57-07	2298876
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-12 07:31:11-07	2298877
/	192.0.2.107	GET	200 OK	2016-07-12 07:30:32-07	2298878
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 07:31:29-07	2298879
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 07:31:05-07	2298880
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 07:31:00-07	2298881
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-12 07:31:20-07	2298882
/	203.0.113.36	GET	200 OK	2016-07-12 07:30:41-07	2298883
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 07:31:01-07	2298884
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-12 07:31:41-07	2298885
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 07:31:36-07	2298886
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-12 07:31:41-07	2298887
/	192.0.2.182	GET	200 OK	2016-07-12 07:30:45-07	2298888
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-12 07:31:00-07	2298889
/	192.0.2.190	GET	200 OK	2016-07-12 07:30:55-07	2298890
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 07:31:26-07	2298891
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 07:31:13-07	2298892
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 07:31:38-07	2298893
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-12 07:31:38-07	2298894
/	192.0.2.68	GET	200 OK	2016-07-12 07:31:01-07	2298895
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-12 07:31:38-07	2298896
/	198.51.100.137	GET	200 OK	2016-07-12 07:31:05-07	2298897
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-12 07:31:48-07	2298898
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-12 07:31:24-07	2298899
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 07:31:52-07	2298900
/	203.0.113.122	GET	200 OK	2016-07-12 07:31:12-07	2298901
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-12 07:31:57-07	2298902
/	192.0.2.192	GET	200 OK	2016-07-12 07:31:17-07	2298903
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-12 07:31:58-07	2298904
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-12 07:32:00-07	2298905
/	203.0.113.128	GET	200 OK	2016-07-12 07:31:26-07	2298906
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-12 07:32:03-07	2298907
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-12 07:31:41-07	2298908
/	192.0.2.20	GET	200 OK	2016-07-12 07:31:31-07	2298909
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-12 07:32:30-07	2298910
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-12 07:32:03-07	2298911
/	192.0.2.177	GET	200 OK	2016-07-12 07:31:35-07	2298912
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 07:32:21-07	2298913
/	192.0.2.86	GET	200 OK	2016-07-12 07:31:37-07	2298914
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 07:32:25-07	2298915
/	198.51.100.208	GET	200 OK	2016-07-12 07:31:41-07	2298916
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-12 07:32:37-07	2298917
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 07:32:08-07	2298918
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 07:32:06-07	2298919
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-12 07:31:58-07	2298920
/	203.0.113.150	GET	200 OK	2016-07-12 07:31:50-07	2298921
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-12 07:32:28-07	2298922
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-12 07:32:44-07	2298923
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 07:32:08-07	2298924
/	192.0.2.110	GET	200 OK	2016-07-12 07:31:57-07	2298925
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-12 07:32:53-07	2298926
/	198.51.100.114	GET	200 OK	2016-07-12 07:32:02-07	2298927
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 07:32:52-07	2298928
/	192.0.2.253	GET	200 OK	2016-07-12 07:32:03-07	2298929
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-12 07:32:18-07	2298930
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 07:32:51-07	2298931
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-12 07:32:19-07	2298932
/	198.51.100.39	GET	200 OK	2016-07-12 07:32:07-07	2298933
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 07:32:39-07	2298934
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-12 07:32:58-07	2298935
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-12 07:33:04-07	2298936
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 07:32:40-07	2298937
/	203.0.113.225	GET	200 OK	2016-07-12 07:32:16-07	2298938
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-12 07:33:09-07	2298939
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-12 07:33:00-07	2298940
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 07:33:12-07	2298941
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-12 07:32:50-07	2298942
/	203.0.113.227	GET	200 OK	2016-07-12 07:32:24-07	2298943
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 07:33:12-07	2298944
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 07:32:44-07	2298945
/	192.0.2.35	GET	200 OK	2016-07-12 07:32:25-07	2298946
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-12 07:33:21-07	2298947
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 07:32:53-07	2298948
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-12 07:32:56-07	2298949
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 07:32:57-07	2298950
/	198.51.100.30	GET	200 OK	2016-07-12 07:32:32-07	2298951
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 07:33:02-07	2298952
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 07:33:15-07	2298953
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 07:33:32-07	2298954
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 07:33:16-07	2298955
/	203.0.113.10	GET	200 OK	2016-07-12 07:32:42-07	2298956
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-12 07:33:27-07	2298957
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-12 07:33:17-07	2298958
/	198.51.100.65	GET	200 OK	2016-07-12 07:32:48-07	2298959
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-12 07:33:47-07	2298960
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-12 07:33:11-07	2298961
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 07:33:46-07	2298962
/	198.51.100.206	GET	200 OK	2016-07-12 07:32:53-07	2298963
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 07:33:38-07	2298964
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 07:33:12-07	2298965
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 07:33:53-07	2298966
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-12 07:33:34-07	2298967
/	203.0.113.98	GET	200 OK	2016-07-12 07:32:54-07	2298968
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-12 07:33:21-07	2298969
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-12 07:33:39-07	2298970
/	192.0.2.139	GET	200 OK	2016-07-12 07:32:58-07	2298971
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 07:33:50-07	2298972
/	203.0.113.113	GET	200 OK	2016-07-12 07:33:07-07	2298973
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 07:33:46-07	2298974
/article/so-many-bearsd	203.0.113.113	GET	404 NOT FOUND	2016-07-12 07:33:50-07	2298975
/	198.51.100.251	GET	200 OK	2016-07-12 07:33:12-07	2298976
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-12 07:33:33-07	2298977
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-12 07:33:35-07	2298978
/	203.0.113.227	GET	200 OK	2016-07-12 07:33:17-07	2298979
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-12 07:34:13-07	2298980
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-12 07:34:03-07	2298981
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-12 07:33:46-07	2298982
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-12 07:34:08-07	2298983
/	198.51.100.88	GET	200 OK	2016-07-12 07:33:27-07	2298984
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-12 07:33:49-07	2298985
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 07:34:14-07	2298986
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 07:33:55-07	2298987
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 07:33:53-07	2298988
/	192.0.2.233	GET	200 OK	2016-07-12 07:33:32-07	2298989
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 07:34:18-07	2298990
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-12 07:34:25-07	2298991
/	203.0.113.223	GET	200 OK	2016-07-12 07:33:38-07	2298992
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-12 07:34:01-07	2298993
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 07:34:36-07	2298994
/	192.0.2.203	GET	200 OK	2016-07-12 07:33:44-07	2298995
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-12 07:34:25-07	2298996
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-12 07:34:21-07	2298997
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 07:34:16-07	2298998
/	198.51.100.129	GET	200 OK	2016-07-12 07:33:54-07	2298999
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-12 07:34:46-07	2299000
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 07:34:18-07	2299001
/	203.0.113.31	GET	200 OK	2016-07-12 07:34:00-07	2299002
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-12 07:34:58-07	2299003
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-12 07:34:50-07	2299004
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-12 07:34:26-07	2299005
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-12 07:34:46-07	2299006
/	192.0.2.12	GET	200 OK	2016-07-12 07:34:02-07	2299007
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-12 07:34:45-07	2299008
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-12 07:34:27-07	2299009
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-12 07:34:23-07	2299010
/	198.51.100.8	GET	200 OK	2016-07-12 07:34:12-07	2299011
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-12 07:34:59-07	2299012
/	198.51.100.188	GET	200 OK	2016-07-12 07:34:14-07	2299013
/	203.0.113.143	GET	200 OK	2016-07-12 16:07:17-07	2318702
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-12 07:34:38-07	2299014
/	203.0.113.235	GET	200 OK	2016-07-12 07:34:18-07	2299015
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-12 07:34:39-07	2299016
/	192.0.2.23	GET	200 OK	2016-07-12 07:34:28-07	2299017
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-12 07:35:02-07	2299018
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-12 07:35:25-07	2299019
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-12 07:35:02-07	2299020
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-12 07:35:19-07	2299021
/	198.51.100.26	GET	200 OK	2016-07-12 07:34:30-07	2299022
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-12 07:35:26-07	2299023
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-12 07:35:14-07	2299024
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-12 07:34:52-07	2299025
/	203.0.113.184	GET	200 OK	2016-07-12 07:34:38-07	2299026
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-12 07:35:34-07	2299027
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 07:34:54-07	2299028
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 07:35:18-07	2299029
/	203.0.113.222	GET	200 OK	2016-07-12 07:34:43-07	2299030
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 07:34:58-07	2299031
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 07:35:42-07	2299032
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 07:35:38-07	2299033
/	192.0.2.69	GET	200 OK	2016-07-12 07:34:46-07	2299034
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-12 07:35:26-07	2299035
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-12 07:35:45-07	2299036
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 07:35:18-07	2299037
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-12 07:35:12-07	2299038
/	198.51.100.144	GET	200 OK	2016-07-12 07:34:49-07	2299039
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-12 07:35:04-07	2299040
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-12 07:35:08-07	2299041
/	192.0.2.64	GET	200 OK	2016-07-12 07:34:59-07	2299042
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-12 07:35:57-07	2299043
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 07:35:54-07	2299044
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 07:35:28-07	2299045
/	192.0.2.130	GET	200 OK	2016-07-12 07:35:06-07	2299046
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 07:36:02-07	2299047
/	192.0.2.33	GET	200 OK	2016-07-12 07:35:13-07	2299048
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-12 07:35:30-07	2299049
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 07:35:45-07	2299050
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-12 07:36:13-07	2299051
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 07:35:39-07	2299052
/	203.0.113.130	GET	200 OK	2016-07-12 07:35:18-07	2299053
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-12 07:35:54-07	2299054
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-12 07:35:56-07	2299055
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 07:35:36-07	2299056
/	198.51.100.71	GET	200 OK	2016-07-12 07:35:25-07	2299057
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-12 07:36:00-07	2299058
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 07:36:21-07	2299059
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 07:36:00-07	2299060
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-12 07:36:17-07	2299061
/	203.0.113.47	GET	200 OK	2016-07-12 07:35:28-07	2299062
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-12 07:36:17-07	2299063
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-12 07:35:50-07	2299064
/	192.0.2.22	GET	200 OK	2016-07-12 07:35:30-07	2299065
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 07:36:00-07	2299066
/	198.51.100.111	GET	200 OK	2016-07-12 07:35:37-07	2299067
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-12 07:35:53-07	2299068
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 07:36:01-07	2299069
/	198.51.100.213	GET	200 OK	2016-07-12 07:35:41-07	2299070
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-12 07:35:57-07	2299071
/	198.51.100.247	GET	200 OK	2016-07-12 07:35:49-07	2299072
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 07:36:28-07	2299073
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-12 07:36:20-07	2299074
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-12 07:36:37-07	2299075
/	198.51.100.99	GET	200 OK	2016-07-12 07:35:54-07	2299076
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-12 07:36:51-07	2299077
/	203.0.113.102	GET	200 OK	2016-07-12 07:35:56-07	2299078
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-12 07:36:40-07	2299079
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 07:36:15-07	2299080
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 07:36:38-07	2299081
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-12 07:36:12-07	2299082
/	192.0.2.111	GET	200 OK	2016-07-12 07:36:03-07	2299083
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-12 07:36:55-07	2299084
/	198.51.100.81	GET	200 OK	2016-07-12 07:36:11-07	2299085
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 07:36:26-07	2299086
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-12 07:36:44-07	2299087
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-12 07:37:05-07	2299088
/	198.51.100.33	GET	200 OK	2016-07-12 07:36:20-07	2299089
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 07:37:18-07	2299090
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-12 07:37:02-07	2299091
/	192.0.2.77	GET	200 OK	2016-07-12 07:36:29-07	2299092
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-12 07:36:51-07	2299093
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-12 07:36:47-07	2299094
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-12 07:37:15-07	2299095
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-12 07:36:49-07	2299096
/	203.0.113.92	GET	200 OK	2016-07-12 07:36:34-07	2299097
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 07:37:08-07	2299098
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 07:37:13-07	2299099
/	198.51.100.60	GET	200 OK	2016-07-12 07:36:38-07	2299100
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 07:37:26-07	2299101
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 07:37:34-07	2299102
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-12 07:37:20-07	2299103
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 07:36:58-07	2299104
/	203.0.113.78	GET	200 OK	2016-07-12 07:36:47-07	2299105
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 07:37:20-07	2299106
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-12 07:37:21-07	2299107
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-12 07:37:21-07	2299108
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 07:37:35-07	2299109
/	192.0.2.176	GET	200 OK	2016-07-12 07:36:57-07	2299110
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-12 07:37:37-07	2299111
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 07:37:31-07	2299112
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-12 07:37:13-07	2299113
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 07:37:20-07	2299114
/	203.0.113.77	GET	200 OK	2016-07-12 07:37:02-07	2299115
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 07:37:17-07	2299116
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 07:37:47-07	2299117
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-12 07:37:50-07	2299118
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-12 07:37:52-07	2299119
/	192.0.2.10	GET	200 OK	2016-07-12 07:37:07-07	2299120
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-12 07:37:56-07	2299121
/	192.0.2.250	GET	200 OK	2016-07-12 07:37:12-07	2299122
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 07:37:39-07	2299123
/	198.51.100.65	GET	200 OK	2016-07-12 07:37:22-07	2299124
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-12 07:37:40-07	2299125
/	192.0.2.150	GET	200 OK	2016-07-12 07:37:30-07	2299126
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-12 07:38:21-07	2299127
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-12 07:38:02-07	2299128
/	203.0.113.62	GET	200 OK	2016-07-12 07:37:36-07	2299129
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-12 07:38:10-07	2299130
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-12 07:37:54-07	2299131
/	203.0.113.171	GET	200 OK	2016-07-12 07:37:43-07	2299132
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-12 07:38:13-07	2299133
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-12 07:38:29-07	2299134
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-12 07:38:15-07	2299135
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-12 07:38:10-07	2299136
/	192.0.2.55	GET	200 OK	2016-07-12 07:37:48-07	2299137
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-12 07:38:36-07	2299138
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-12 07:38:42-07	2299139
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-12 07:38:03-07	2299140
/	192.0.2.181	GET	200 OK	2016-07-12 07:37:52-07	2299141
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 07:38:34-07	2299142
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-12 07:38:50-07	2299143
/	192.0.2.131	GET	200 OK	2016-07-12 07:37:54-07	2299144
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-12 07:38:19-07	2299145
/	198.51.100.58	GET	200 OK	2016-07-12 07:38:02-07	2299146
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 07:38:28-07	2299147
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-12 07:38:21-07	2299148
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 07:38:40-07	2299149
/	203.0.113.20	GET	200 OK	2016-07-12 07:38:03-07	2299150
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 07:38:55-07	2299151
/	192.0.2.37	GET	200 OK	2016-07-12 07:38:12-07	2299152
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 07:39:07-07	2299153
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-12 07:38:33-07	2299154
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-12 07:38:33-07	2299155
/	192.0.2.104	GET	200 OK	2016-07-12 07:38:16-07	2299156
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-12 07:38:49-07	2299157
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 07:39:06-07	2299158
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-12 07:38:34-07	2299159
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-12 07:39:09-07	2299160
/	192.0.2.102	GET	200 OK	2016-07-12 07:38:23-07	2299161
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-12 07:39:11-07	2299162
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-12 07:38:52-07	2299163
/	198.51.100.247	GET	200 OK	2016-07-12 07:38:33-07	2299164
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-12 07:38:52-07	2299165
/	192.0.2.22	GET	200 OK	2016-07-12 07:38:43-07	2299166
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 07:39:02-07	2299167
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-12 07:39:28-07	2299168
/	203.0.113.212	GET	200 OK	2016-07-12 07:38:51-07	2299169
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 07:39:07-07	2299170
/	203.0.113.48	GET	200 OK	2016-07-12 07:38:57-07	2299171
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 07:39:51-07	2299172
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-12 07:39:20-07	2299173
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 07:39:47-07	2299174
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-12 07:39:50-07	2299175
/	198.51.100.172	GET	200 OK	2016-07-12 07:39:06-07	2299176
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 07:39:54-07	2299177
/	203.0.113.127	GET	200 OK	2016-07-12 07:39:07-07	2299178
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-12 07:39:27-07	2299179
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 07:39:57-07	2299180
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-12 07:39:55-07	2299181
/	192.0.2.33	GET	200 OK	2016-07-12 07:39:17-07	2299182
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-12 07:40:05-07	2299183
/	198.51.100.103	GET	200 OK	2016-07-12 07:39:24-07	2299184
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 07:39:39-07	2299185
/	192.0.2.171	GET	200 OK	2016-07-12 07:39:34-07	2299186
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 07:40:21-07	2299187
/	203.0.113.211	GET	200 OK	2016-07-12 07:39:43-07	2299188
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-12 07:40:42-07	2299189
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-12 07:40:08-07	2299190
/article/bears-love-berriese	203.0.113.211	GET	404 NOT FOUND	2016-07-12 07:40:27-07	2299191
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-12 07:40:41-07	2299192
/	192.0.2.156	GET	200 OK	2016-07-12 07:39:48-07	2299193
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 07:40:27-07	2299194
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-12 07:40:14-07	2299195
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-12 07:40:38-07	2299196
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-12 07:40:45-07	2299197
/	192.0.2.61	GET	200 OK	2016-07-12 07:39:54-07	2299198
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-12 07:40:33-07	2299199
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-12 07:40:39-07	2299200
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-12 07:40:40-07	2299201
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-12 07:40:15-07	2299202
/	198.51.100.50	GET	200 OK	2016-07-12 07:39:57-07	2299203
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-12 07:40:40-07	2299204
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-12 07:40:20-07	2299206
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-12 07:41:02-07	2299207
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-12 07:40:26-07	2299208
/	192.0.2.31	GET	200 OK	2016-07-12 07:40:08-07	2299209
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 07:41:07-07	2299210
/	203.0.113.9	GET	200 OK	2016-07-12 07:40:16-07	2299211
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 07:41:08-07	2299212
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-12 07:40:39-07	2299213
/	198.51.100.238	GET	200 OK	2016-07-12 07:40:18-07	2299214
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-12 07:41:00-07	2299215
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-12 07:40:59-07	2299216
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-12 07:41:17-07	2299217
/	198.51.100.89	GET	200 OK	2016-07-12 07:40:25-07	2299218
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-12 07:40:46-07	2299219
/	198.51.100.218	GET	200 OK	2016-07-12 07:40:34-07	2299220
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-12 07:41:02-07	2299221
/	203.0.113.175	GET	200 OK	2016-07-12 07:40:35-07	2299222
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-12 07:40:52-07	2299223
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-12 07:40:51-07	2299224
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-12 07:41:00-07	2299225
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 07:41:11-07	2299226
/	192.0.2.26	GET	200 OK	2016-07-12 07:40:36-07	2299227
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-12 07:41:32-07	2299228
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 07:41:17-07	2299229
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 07:40:52-07	2299230
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 07:41:13-07	2299231
/	198.51.100.26	GET	200 OK	2016-07-12 07:40:40-07	2299232
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-12 07:41:01-07	2299233
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-12 07:41:28-07	2299234
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-12 07:41:17-07	2299235
/	203.0.113.157	GET	200 OK	2016-07-12 07:40:45-07	2299236
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 07:41:42-07	2299237
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 07:41:20-07	2299238
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-12 07:41:00-07	2299239
/	192.0.2.74	GET	200 OK	2016-07-12 07:40:51-07	2299240
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-12 07:41:48-07	2299241
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 07:41:48-07	2299242
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-12 07:41:14-07	2299243
/	198.51.100.192	GET	200 OK	2016-07-12 07:40:53-07	2299244
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-12 07:41:27-07	2299245
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-12 07:41:42-07	2299246
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-12 07:41:52-07	2299247
/	192.0.2.55	GET	200 OK	2016-07-12 07:40:56-07	2299248
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-12 07:41:24-07	2299249
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-12 07:41:26-07	2299250
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-12 07:41:28-07	2299251
/	198.51.100.25	GET	200 OK	2016-07-12 07:41:00-07	2299252
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-12 07:41:57-07	2299253
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-12 07:41:30-07	2299254
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-12 07:41:54-07	2299255
/	198.51.100.70	GET	200 OK	2016-07-12 07:41:08-07	2299256
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-12 07:41:33-07	2299257
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-12 07:41:52-07	2299258
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 07:41:50-07	2299259
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-12 07:42:02-07	2299260
/	198.51.100.46	GET	200 OK	2016-07-12 07:41:09-07	2299261
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 07:41:50-07	2299262
/	203.0.113.153	GET	200 OK	2016-07-12 07:41:12-07	2299263
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-12 07:42:11-07	2299264
/	203.0.113.248	GET	200 OK	2016-07-12 07:41:19-07	2299265
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 07:41:53-07	2299266
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-12 07:42:05-07	2299267
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 07:41:37-07	2299268
/	192.0.2.97	GET	200 OK	2016-07-12 07:41:22-07	2299269
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-12 07:41:53-07	2299270
/	192.0.2.70	GET	200 OK	2016-07-12 07:41:23-07	2299271
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 07:41:53-07	2299272
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-12 07:41:55-07	2299273
/	203.0.113.251	GET	200 OK	2016-07-12 07:41:31-07	2299274
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 07:42:21-07	2299275
/	192.0.2.221	GET	200 OK	2016-07-12 07:41:38-07	2299276
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-12 07:41:59-07	2299277
/	203.0.113.151	GET	200 OK	2016-07-12 07:41:39-07	2299278
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-12 07:42:37-07	2299279
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-12 07:42:09-07	2299280
/	192.0.2.117	GET	200 OK	2016-07-12 07:41:43-07	2299281
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-12 07:41:59-07	2299282
/	192.0.2.155	GET	200 OK	2016-07-12 07:41:47-07	2299283
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 07:42:12-07	2299284
/	198.51.100.42	GET	200 OK	2016-07-12 07:41:53-07	2299285
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 07:42:51-07	2299286
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-12 07:42:37-07	2299287
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 07:42:13-07	2299288
/	203.0.113.131	GET	200 OK	2016-07-12 07:41:57-07	2299289
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-12 07:42:35-07	2299290
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-12 07:42:34-07	2299291
/	198.51.100.97	GET	200 OK	2016-07-12 07:42:07-07	2299292
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 07:42:52-07	2299293
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-12 07:42:38-07	2299294
/	198.51.100.170	GET	200 OK	2016-07-12 07:42:17-07	2299295
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 07:42:39-07	2299296
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-12 07:42:52-07	2299297
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 07:43:03-07	2299298
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 07:43:12-07	2299299
/	203.0.113.148	GET	200 OK	2016-07-12 07:42:21-07	2299300
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-12 07:42:51-07	2299301
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 07:42:53-07	2299303
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-12 07:43:05-07	2299304
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 07:42:54-07	2299305
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-12 07:42:55-07	2299306
/	198.51.100.17	GET	200 OK	2016-07-12 07:42:32-07	2299307
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-12 07:43:14-07	2299308
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-12 07:42:53-07	2299309
/	198.51.100.114	GET	200 OK	2016-07-12 07:42:33-07	2299310
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 07:43:13-07	2299311
/	203.0.113.27	GET	200 OK	2016-07-12 07:42:37-07	2299312
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 07:43:13-07	2299313
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-12 07:43:23-07	2299314
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-12 07:43:11-07	2299315
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-12 07:42:56-07	2299316
/	203.0.113.97	GET	200 OK	2016-07-12 07:42:47-07	2299317
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-12 07:43:42-07	2299318
/	203.0.113.154	GET	200 OK	2016-07-12 07:42:53-07	2299319
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-12 07:43:15-07	2299320
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 07:43:30-07	2299321
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 07:43:10-07	2299322
/	203.0.113.237	GET	200 OK	2016-07-12 07:43:01-07	2299323
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-12 07:43:17-07	2299324
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-12 07:43:41-07	2299325
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-12 07:43:22-07	2299326
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 07:43:22-07	2299327
/	192.0.2.32	GET	200 OK	2016-07-12 07:43:11-07	2299328
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-12 07:44:10-07	2299329
/article/bad-things-gonei	192.0.2.32	GET	404 NOT FOUND	2016-07-12 07:43:36-07	2299330
/	203.0.113.68	GET	200 OK	2016-07-12 07:43:17-07	2299331
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-12 07:44:09-07	2299332
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 07:44:02-07	2299333
/	198.51.100.34	GET	200 OK	2016-07-12 07:43:22-07	2299334
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-12 07:44:11-07	2299335
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-12 07:44:03-07	2299336
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-12 07:43:48-07	2299337
/	203.0.113.239	GET	200 OK	2016-07-12 07:43:28-07	2299338
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 07:43:55-07	2299339
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-12 07:44:13-07	2299340
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-12 07:44:09-07	2299341
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 07:44:06-07	2299342
/	192.0.2.219	GET	200 OK	2016-07-12 07:43:30-07	2299343
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-12 07:44:26-07	2299344
/	203.0.113.165	GET	200 OK	2016-07-12 07:43:36-07	2299345
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-12 07:43:58-07	2299346
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 07:44:35-07	2299347
/	203.0.113.88	GET	200 OK	2016-07-12 07:43:38-07	2299348
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 07:44:18-07	2299349
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-12 07:44:07-07	2299350
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 07:44:14-07	2299351
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-12 07:44:19-07	2299352
/	203.0.113.88	GET	200 OK	2016-07-12 07:43:44-07	2299353
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 07:44:31-07	2299354
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 07:44:28-07	2299355
/	198.51.100.32	GET	200 OK	2016-07-12 07:43:50-07	2299356
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-12 07:44:49-07	2299357
/	198.51.100.81	GET	200 OK	2016-07-12 07:43:54-07	2299358
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-12 07:44:32-07	2299359
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 07:44:10-07	2299360
/	192.0.2.218	GET	200 OK	2016-07-12 07:44:01-07	2299361
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-12 07:44:39-07	2299362
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-12 07:44:44-07	2299363
/	203.0.113.230	GET	200 OK	2016-07-12 07:44:11-07	2299364
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-12 07:44:52-07	2299365
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-12 07:44:35-07	2299366
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 07:45:11-07	2299367
/	198.51.100.117	GET	200 OK	2016-07-12 07:44:19-07	2299368
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-12 07:45:19-07	2299369
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-12 07:45:08-07	2299370
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-12 07:45:15-07	2299371
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 07:45:00-07	2299372
/	203.0.113.105	GET	200 OK	2016-07-12 07:44:27-07	2299373
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-12 07:45:15-07	2299374
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-12 07:45:05-07	2299375
/	192.0.2.106	GET	200 OK	2016-07-12 07:44:34-07	2299376
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 07:44:52-07	2299377
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 07:45:13-07	2299378
/	203.0.113.1	GET	200 OK	2016-07-12 07:44:42-07	2299379
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-12 07:45:04-07	2299380
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-12 07:45:13-07	2299381
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-12 07:45:32-07	2299382
/	203.0.113.20	GET	200 OK	2016-07-12 07:44:47-07	2299383
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-12 07:45:29-07	2299384
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 07:45:25-07	2299385
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 07:45:28-07	2299386
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 07:45:46-07	2299387
/	192.0.2.222	GET	200 OK	2016-07-12 07:44:55-07	2299388
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-12 07:45:51-07	2299389
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-12 07:45:10-07	2299390
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-12 07:45:12-07	2299391
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-12 07:45:27-07	2299392
/	203.0.113.101	GET	200 OK	2016-07-12 07:44:56-07	2299393
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-12 07:45:37-07	2299394
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 07:45:44-07	2299395
/	192.0.2.55	GET	200 OK	2016-07-12 07:44:57-07	2299396
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-12 07:45:29-07	2299397
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-12 07:45:55-07	2299398
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-12 07:45:45-07	2299399
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-12 07:45:21-07	2299400
/	192.0.2.93	GET	200 OK	2016-07-12 07:45:06-07	2299401
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-12 07:45:41-07	2299402
/	198.51.100.167	GET	200 OK	2016-07-12 07:45:10-07	2299403
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 07:45:52-07	2299404
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-12 07:45:25-07	2299405
/	203.0.113.5	GET	200 OK	2016-07-12 07:45:15-07	2299406
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-12 07:46:06-07	2299407
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-12 07:45:39-07	2299408
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-12 07:45:37-07	2299409
/	198.51.100.99	GET	200 OK	2016-07-12 07:45:20-07	2299410
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-12 07:45:39-07	2299411
/	198.51.100.251	GET	200 OK	2016-07-12 07:45:29-07	2299412
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-12 07:46:02-07	2299413
/	203.0.113.31	GET	200 OK	2016-07-12 07:45:33-07	2299414
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-12 07:46:18-07	2299415
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-12 07:46:29-07	2299416
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-12 07:45:58-07	2299417
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-12 07:45:48-07	2299418
/	192.0.2.2	GET	200 OK	2016-07-12 07:45:34-07	2299419
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 07:46:05-07	2299420
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-12 07:45:51-07	2299421
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-12 07:46:15-07	2299422
/	198.51.100.219	GET	200 OK	2016-07-12 07:45:44-07	2299423
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-12 07:46:05-07	2299424
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-12 07:46:15-07	2299425
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-12 07:46:15-07	2299426
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-12 07:46:25-07	2299427
/	203.0.113.246	GET	200 OK	2016-07-12 07:45:51-07	2299428
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 07:46:30-07	2299429
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 07:46:41-07	2299430
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-12 07:46:44-07	2299431
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-12 07:46:31-07	2299432
/	203.0.113.253	GET	200 OK	2016-07-12 07:46:00-07	2299433
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-12 07:46:30-07	2299434
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-12 07:46:34-07	2299435
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-12 07:46:25-07	2299436
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-12 07:46:26-07	2299437
/	203.0.113.191	GET	200 OK	2016-07-12 07:46:07-07	2299438
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-12 07:46:43-07	2299439
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-12 07:46:26-07	2299440
/	203.0.113.170	GET	200 OK	2016-07-12 07:46:15-07	2299441
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-12 07:46:46-07	2299442
/	203.0.113.23	GET	200 OK	2016-07-12 07:46:21-07	2299443
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-12 07:47:21-07	2299444
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 07:47:12-07	2299445
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-12 07:46:53-07	2299446
/	198.51.100.63	GET	200 OK	2016-07-12 07:46:22-07	2299447
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 07:46:57-07	2299448
/	203.0.113.152	GET	200 OK	2016-07-12 07:46:30-07	2299449
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-12 07:46:53-07	2299450
/	203.0.113.7	GET	200 OK	2016-07-12 07:46:33-07	2299451
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 07:47:22-07	2299452
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 07:46:54-07	2299453
/	203.0.113.151	GET	200 OK	2016-07-12 07:46:42-07	2299454
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-12 07:47:09-07	2299455
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 07:47:06-07	2299456
/	192.0.2.29	GET	200 OK	2016-07-12 07:46:52-07	2299457
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-12 07:47:46-07	2299458
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-12 07:47:24-07	2299459
/	198.51.100.192	GET	200 OK	2016-07-12 07:47:02-07	2299460
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-12 07:47:40-07	2299461
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-12 07:47:18-07	2299462
/	203.0.113.223	GET	200 OK	2016-07-12 07:47:09-07	2299463
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-12 07:48:08-07	2299464
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-12 07:47:41-07	2299465
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-12 07:47:42-07	2299466
/	192.0.2.50	GET	200 OK	2016-07-12 07:47:12-07	2299467
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-12 07:47:44-07	2299468
/	192.0.2.203	GET	200 OK	2016-07-12 07:47:17-07	2299469
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 07:48:13-07	2299470
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-12 07:47:58-07	2299471
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-12 07:48:17-07	2299472
/	203.0.113.18	GET	200 OK	2016-07-12 07:47:18-07	2299473
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-12 07:47:58-07	2299474
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-12 07:47:34-07	2299475
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 07:48:05-07	2299476
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-12 07:48:09-07	2299477
/	192.0.2.116	GET	200 OK	2016-07-12 07:47:26-07	2299478
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-12 07:48:10-07	2299479
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 07:48:05-07	2299480
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 07:48:04-07	2299481
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-12 07:48:04-07	2299482
/	198.51.100.132	GET	200 OK	2016-07-12 07:47:35-07	2299483
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 07:48:12-07	2299484
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 07:47:57-07	2299485
/	203.0.113.55	GET	200 OK	2016-07-12 07:47:38-07	2299486
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 07:48:15-07	2299487
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 07:47:55-07	2299488
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-12 07:48:30-07	2299489
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-12 07:48:21-07	2299490
/	198.51.100.184	GET	200 OK	2016-07-12 07:47:47-07	2299491
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-12 07:48:32-07	2299492
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-12 07:48:05-07	2299493
/	198.51.100.199	GET	200 OK	2016-07-12 07:47:48-07	2299494
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 07:48:34-07	2299495
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 07:48:03-07	2299496
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 07:48:18-07	2299497
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-12 07:48:12-07	2299498
/	203.0.113.158	GET	200 OK	2016-07-12 07:47:52-07	2299499
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-12 07:48:12-07	2299500
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-12 07:48:47-07	2299501
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-12 07:48:12-07	2299502
/	203.0.113.102	GET	200 OK	2016-07-12 07:47:55-07	2299503
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 07:48:10-07	2299504
/	198.51.100.140	GET	200 OK	2016-07-12 07:47:59-07	2299505
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 07:48:25-07	2299506
/	198.51.100.180	GET	200 OK	2016-07-12 07:48:04-07	2299507
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-12 07:49:03-07	2299508
/	198.51.100.220	GET	200 OK	2016-07-12 07:48:14-07	2299509
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-12 07:49:12-07	2299510
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 07:48:50-07	2299511
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 07:48:42-07	2299512
/	198.51.100.155	GET	200 OK	2016-07-12 07:48:15-07	2299513
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 07:48:51-07	2299514
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-12 07:49:15-07	2299515
/	192.0.2.176	GET	200 OK	2016-07-12 07:48:21-07	2299516
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-12 07:49:08-07	2299517
/	192.0.2.83	GET	200 OK	2016-07-12 07:48:25-07	2299518
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 07:49:20-07	2299519
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-12 07:48:42-07	2299520
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 07:49:02-07	2299521
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-12 07:49:07-07	2299522
/	203.0.113.27	GET	200 OK	2016-07-12 07:48:27-07	2299523
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 07:49:23-07	2299524
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 07:49:21-07	2299525
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 07:49:15-07	2299526
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 07:49:00-07	2299527
/	203.0.113.230	GET	200 OK	2016-07-12 07:48:36-07	2299528
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-12 07:49:36-07	2299529
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-12 07:49:12-07	2299530
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 07:49:22-07	2299531
/	192.0.2.152	GET	200 OK	2016-07-12 07:48:37-07	2299532
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-12 07:49:05-07	2299533
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-12 07:49:15-07	2299534
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-12 07:49:32-07	2299535
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-12 07:49:14-07	2299536
/	203.0.113.80	GET	200 OK	2016-07-12 07:48:44-07	2299537
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-12 07:49:31-07	2299538
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-12 07:49:06-07	2299539
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-12 07:49:26-07	2299540
/	192.0.2.62	GET	200 OK	2016-07-12 07:48:52-07	2299541
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 07:49:28-07	2299542
/	192.0.2.53	GET	200 OK	2016-07-12 07:48:53-07	2299543
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 07:49:43-07	2299544
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 07:49:11-07	2299545
/	192.0.2.139	GET	200 OK	2016-07-12 07:48:58-07	2299546
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-12 07:49:37-07	2299547
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-12 07:49:57-07	2299548
/	198.51.100.8	GET	200 OK	2016-07-12 07:49:02-07	2299549
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 07:49:33-07	2299550
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-12 07:49:24-07	2299551
/	198.51.100.225	GET	200 OK	2016-07-12 07:49:09-07	2299552
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-12 07:49:33-07	2299553
/	203.0.113.169	GET	200 OK	2016-07-12 07:49:14-07	2299554
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-12 07:50:13-07	2299555
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-12 07:49:58-07	2299556
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-12 07:49:45-07	2299557
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-12 07:50:01-07	2299558
/	203.0.113.78	GET	200 OK	2016-07-12 07:49:21-07	2299559
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-12 07:50:09-07	2299560
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-12 07:50:19-07	2299561
/	192.0.2.19	GET	200 OK	2016-07-12 07:49:24-07	2299562
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-12 07:50:24-07	2299563
/	198.51.100.114	GET	200 OK	2016-07-12 07:49:30-07	2299564
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 07:49:54-07	2299565
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-12 07:50:16-07	2299566
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 07:50:29-07	2299567
/	198.51.100.29	GET	200 OK	2016-07-12 07:49:39-07	2299568
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 07:49:54-07	2299569
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-12 07:50:26-07	2299570
/	198.51.100.78	GET	200 OK	2016-07-12 07:49:48-07	2299571
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-12 07:50:47-07	2299572
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-12 07:50:32-07	2299573
/	203.0.113.103	GET	200 OK	2016-07-12 07:49:50-07	2299574
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-12 07:50:08-07	2299575
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-12 07:50:24-07	2299576
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-12 07:50:40-07	2299577
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 07:50:09-07	2299578
/	203.0.113.108	GET	200 OK	2016-07-12 07:49:53-07	2299579
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-12 07:50:20-07	2299580
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-12 07:50:18-07	2299581
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-12 07:50:33-07	2299582
/	198.51.100.157	GET	200 OK	2016-07-12 07:50:02-07	2299583
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 07:50:33-07	2299584
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 07:50:56-07	2299585
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-12 07:51:00-07	2299586
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 07:50:52-07	2299587
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-12 07:50:34-07	2299589
/	192.0.2.43	GET	200 OK	2016-07-12 07:50:15-07	2299590
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-12 07:51:01-07	2299591
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 07:51:08-07	2299592
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 07:50:53-07	2299593
/	192.0.2.137	GET	200 OK	2016-07-12 07:50:20-07	2299594
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 07:51:05-07	2299595
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 07:50:38-07	2299596
/	203.0.113.33	GET	200 OK	2016-07-12 07:50:30-07	2299597
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 07:51:09-07	2299598
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-12 07:51:25-07	2299599
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 07:51:30-07	2299600
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 07:51:00-07	2299601
/	198.51.100.11	GET	200 OK	2016-07-12 07:50:32-07	2299602
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 07:51:20-07	2299603
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 07:51:22-07	2299604
/	203.0.113.182	GET	200 OK	2016-07-12 07:50:34-07	2299605
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-12 07:51:12-07	2299606
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-12 07:51:21-07	2299607
/	203.0.113.86	GET	200 OK	2016-07-12 07:50:35-07	2299608
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-12 07:51:32-07	2299609
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-12 07:50:54-07	2299610
/	192.0.2.198	GET	200 OK	2016-07-12 07:50:44-07	2299611
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-12 07:51:39-07	2299612
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-12 07:51:13-07	2299613
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-12 07:51:33-07	2299614
/	192.0.2.217	GET	200 OK	2016-07-12 07:50:45-07	2299615
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-12 07:51:12-07	2299616
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-12 07:51:13-07	2299617
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-12 07:51:27-07	2299618
/	192.0.2.106	GET	200 OK	2016-07-12 07:50:46-07	2299619
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 07:51:30-07	2299620
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-12 07:51:18-07	2299621
/	198.51.100.122	GET	200 OK	2016-07-12 07:50:48-07	2299622
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-12 07:51:38-07	2299623
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-12 07:51:14-07	2299624
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-12 07:51:25-07	2299625
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-12 07:51:10-07	2299626
/	192.0.2.62	GET	200 OK	2016-07-12 07:50:56-07	2299627
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-12 07:51:42-07	2299628
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 07:51:19-07	2299629
/	192.0.2.160	GET	200 OK	2016-07-12 07:51:04-07	2299630
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 07:51:19-07	2299631
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 07:51:42-07	2299632
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 07:51:43-07	2299633
/	203.0.113.55	GET	200 OK	2016-07-12 07:51:11-07	2299634
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 07:51:45-07	2299635
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 07:51:33-07	2299636
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-12 07:51:56-07	2299637
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-12 07:51:33-07	2299638
/	198.51.100.118	GET	200 OK	2016-07-12 07:51:14-07	2299639
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-12 07:51:38-07	2299640
/	192.0.2.156	GET	200 OK	2016-07-12 07:51:20-07	2299641
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-12 07:52:14-07	2299642
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-12 07:52:20-07	2299643
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-12 07:52:14-07	2299644
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-12 07:52:03-07	2299645
/	192.0.2.122	GET	200 OK	2016-07-12 07:51:29-07	2299646
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 07:51:55-07	2299647
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-12 07:52:02-07	2299648
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 07:51:55-07	2299649
/	192.0.2.35	GET	200 OK	2016-07-12 07:51:30-07	2299650
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-12 07:52:29-07	2299651
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-12 07:52:03-07	2299652
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 07:52:18-07	2299653
/	203.0.113.125	GET	200 OK	2016-07-12 07:51:39-07	2299654
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-12 07:52:28-07	2299655
/	198.51.100.99	GET	200 OK	2016-07-12 07:51:46-07	2299656
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-12 07:52:27-07	2299657
/	203.0.113.249	GET	200 OK	2016-07-12 07:51:52-07	2299658
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-12 07:52:41-07	2299659
/	198.51.100.144	GET	200 OK	2016-07-12 07:52:00-07	2299660
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-12 07:52:27-07	2299661
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-12 07:52:26-07	2299662
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-12 07:52:17-07	2299663
/	203.0.113.92	GET	200 OK	2016-07-12 07:52:03-07	2299664
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-12 07:52:54-07	2299665
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 07:52:22-07	2299666
/	198.51.100.95	GET	200 OK	2016-07-12 07:52:04-07	2299667
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-12 07:52:19-07	2299668
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-12 07:52:58-07	2299669
/	198.51.100.103	GET	200 OK	2016-07-12 07:52:06-07	2299670
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 07:52:31-07	2299671
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 07:52:48-07	2299672
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 07:52:50-07	2299673
/	198.51.100.112	GET	200 OK	2016-07-12 07:52:12-07	2299674
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-12 07:52:54-07	2299675
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 07:53:10-07	2299676
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 07:53:07-07	2299677
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 07:52:57-07	2299678
/	192.0.2.229	GET	200 OK	2016-07-12 07:52:16-07	2299679
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-12 07:52:41-07	2299680
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 07:53:03-07	2299681
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-12 07:52:34-07	2299682
/	198.51.100.187	GET	200 OK	2016-07-12 07:52:20-07	2299683
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 07:52:50-07	2299684
/	198.51.100.165	GET	200 OK	2016-07-12 07:52:30-07	2299685
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-12 07:53:24-07	2299686
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-12 07:52:47-07	2299687
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-12 07:53:30-07	2299688
/	203.0.113.245	GET	200 OK	2016-07-12 07:52:37-07	2299689
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 07:53:25-07	2299690
/	192.0.2.179	GET	200 OK	2016-07-12 07:52:47-07	2299691
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-12 07:53:03-07	2299692
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-12 07:53:08-07	2299693
/	192.0.2.82	GET	200 OK	2016-07-12 07:52:57-07	2299694
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-12 07:53:52-07	2299695
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-12 07:53:41-07	2299696
/	198.51.100.207	GET	200 OK	2016-07-12 07:53:01-07	2299697
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 07:53:58-07	2299698
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-12 07:53:47-07	2299699
/	203.0.113.55	GET	200 OK	2016-07-12 07:53:09-07	2299700
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-12 07:53:36-07	2299701
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 07:54:04-07	2299702
/	192.0.2.138	GET	200 OK	2016-07-12 07:53:13-07	2299703
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-12 07:53:28-07	2299704
/	198.51.100.23	GET	200 OK	2016-07-12 07:53:15-07	2299705
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-12 07:53:59-07	2299706
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-12 07:53:42-07	2299707
/	192.0.2.81	GET	200 OK	2016-07-12 07:53:17-07	2299708
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-12 07:53:44-07	2299709
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-12 07:54:13-07	2299710
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-12 07:53:59-07	2299711
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-12 07:54:11-07	2299712
/	198.51.100.93	GET	200 OK	2016-07-12 07:53:24-07	2299713
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-12 07:53:46-07	2299714
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-12 07:53:50-07	2299715
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-12 07:54:24-07	2299716
/	198.51.100.212	GET	200 OK	2016-07-12 07:53:29-07	2299717
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 07:54:10-07	2299718
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-12 07:54:16-07	2299719
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-12 07:54:10-07	2299720
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-12 07:54:16-07	2299721
/	192.0.2.24	GET	200 OK	2016-07-12 07:53:39-07	2299722
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-12 07:54:04-07	2299723
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-12 07:54:18-07	2299724
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-12 07:54:33-07	2299725
/	198.51.100.82	GET	200 OK	2016-07-12 07:53:44-07	2299726
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-12 07:54:01-07	2299727
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-12 07:54:25-07	2299728
/	192.0.2.9	GET	200 OK	2016-07-12 07:53:50-07	2299729
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-12 07:54:05-07	2299730
/	198.51.100.100	GET	200 OK	2016-07-12 07:53:54-07	2299731
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-12 07:54:18-07	2299732
/	203.0.113.197	GET	200 OK	2016-07-12 07:54:03-07	2299733
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-12 07:54:21-07	2299734
/	203.0.113.199	GET	200 OK	2016-07-12 07:54:04-07	2299735
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-12 07:55:04-07	2299736
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-12 07:54:46-07	2299737
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 07:54:54-07	2299738
/	203.0.113.67	GET	200 OK	2016-07-12 07:54:06-07	2299739
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 07:54:47-07	2299740
/	198.51.100.114	GET	200 OK	2016-07-12 07:54:12-07	2299741
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 07:54:51-07	2299742
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-12 07:54:55-07	2299743
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 07:54:37-07	2299744
/	203.0.113.242	GET	200 OK	2016-07-12 07:54:15-07	2299745
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-12 07:55:00-07	2299746
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-12 07:55:00-07	2299747
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-12 07:54:32-07	2299748
/	192.0.2.16	GET	200 OK	2016-07-12 07:54:25-07	2299749
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-12 07:55:21-07	2299750
/	198.51.100.176	GET	200 OK	2016-07-12 07:54:28-07	2299751
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 07:55:03-07	2299752
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-12 07:55:17-07	2299753
/	198.51.100.142	GET	200 OK	2016-07-12 07:54:35-07	2299754
/article/bad-things-gonek	198.51.100.142	GET	404 NOT FOUND	2016-07-12 07:55:03-07	2299755
/	198.51.100.250	GET	200 OK	2016-07-12 07:54:40-07	2299756
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-12 07:55:00-07	2299757
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 07:55:17-07	2299758
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 07:55:28-07	2299759
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-12 07:54:56-07	2299760
/	203.0.113.210	GET	200 OK	2016-07-12 07:54:42-07	2299761
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-12 07:54:59-07	2299762
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-12 07:55:11-07	2299763
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-12 07:54:58-07	2299764
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-12 07:54:58-07	2299765
/	203.0.113.66	GET	200 OK	2016-07-12 07:54:49-07	2299766
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 07:55:16-07	2299767
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-12 07:55:32-07	2299768
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-12 07:55:06-07	2299769
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 07:55:26-07	2299770
/	192.0.2.141	GET	200 OK	2016-07-12 07:54:58-07	2299771
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-12 07:55:19-07	2299772
/	192.0.2.67	GET	200 OK	2016-07-12 07:55:05-07	2299773
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-12 07:55:37-07	2299774
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 07:55:46-07	2299775
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-12 07:55:36-07	2299776
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-12 07:55:40-07	2299777
/	198.51.100.45	GET	200 OK	2016-07-12 07:55:15-07	2299778
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-12 07:56:08-07	2299779
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-12 07:55:36-07	2299780
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-12 07:56:11-07	2299781
/	192.0.2.3	GET	200 OK	2016-07-12 07:55:18-07	2299782
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 07:56:06-07	2299783
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-12 07:55:59-07	2299784
/	192.0.2.219	GET	200 OK	2016-07-12 07:55:24-07	2299785
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-12 07:56:03-07	2299786
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-12 07:55:43-07	2299787
/	203.0.113.180	GET	200 OK	2016-07-12 07:55:27-07	2299788
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-12 07:56:21-07	2299789
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 07:56:23-07	2299790
/	192.0.2.154	GET	200 OK	2016-07-12 07:55:33-07	2299791
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 07:55:51-07	2299792
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 07:56:26-07	2299793
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 07:56:29-07	2299794
/	203.0.113.133	GET	200 OK	2016-07-12 07:55:38-07	2299795
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-12 07:56:28-07	2299796
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-12 07:56:28-07	2299797
/	198.51.100.223	GET	200 OK	2016-07-12 07:55:44-07	2299798
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-12 07:56:05-07	2299799
/	203.0.113.87	GET	200 OK	2016-07-12 07:55:52-07	2299800
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 07:56:24-07	2299801
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 07:56:43-07	2299802
/	192.0.2.115	GET	200 OK	2016-07-12 07:55:56-07	2299803
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-12 07:56:56-07	2299804
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-12 07:56:26-07	2299805
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-12 07:56:18-07	2299806
/	192.0.2.100	GET	200 OK	2016-07-12 07:55:57-07	2299807
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 07:56:32-07	2299808
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 07:56:38-07	2299809
/	203.0.113.124	GET	200 OK	2016-07-12 07:55:58-07	2299810
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-12 07:56:52-07	2299811
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-12 07:56:52-07	2299812
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 07:56:21-07	2299813
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 07:56:31-07	2299814
/	192.0.2.186	GET	200 OK	2016-07-12 07:55:59-07	2299815
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-12 07:56:41-07	2299816
/	192.0.2.250	GET	200 OK	2016-07-12 07:56:07-07	2299817
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 07:57:01-07	2299818
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-12 07:56:24-07	2299819
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 07:56:49-07	2299820
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-12 07:56:52-07	2299821
/	203.0.113.205	GET	200 OK	2016-07-12 07:56:16-07	2299822
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-12 07:56:50-07	2299823
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 07:56:52-07	2299824
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 07:57:16-07	2299825
/	203.0.113.3	GET	200 OK	2016-07-12 07:56:25-07	2299826
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 07:56:50-07	2299827
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-12 07:57:09-07	2299828
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 07:57:18-07	2299829
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 07:57:09-07	2299830
/	192.0.2.139	GET	200 OK	2016-07-12 07:56:29-07	2299831
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-12 07:57:22-07	2299832
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 07:57:21-07	2299833
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 07:57:07-07	2299834
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 07:56:47-07	2299835
/	203.0.113.147	GET	200 OK	2016-07-12 07:56:38-07	2299836
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-12 07:57:37-07	2299837
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-12 07:57:10-07	2299838
/	203.0.113.128	GET	200 OK	2016-07-12 07:56:39-07	2299839
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-12 07:57:00-07	2299840
/	192.0.2.118	GET	200 OK	2016-07-12 07:56:43-07	2299841
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 07:57:07-07	2299842
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 07:57:22-07	2299843
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 07:57:19-07	2299844
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-12 07:57:16-07	2299845
/	203.0.113.175	GET	200 OK	2016-07-12 07:56:49-07	2299846
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-12 07:57:18-07	2299847
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 07:57:26-07	2299848
/	192.0.2.226	GET	200 OK	2016-07-12 07:56:59-07	2299849
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 07:57:21-07	2299850
/	192.0.2.208	GET	200 OK	2016-07-12 07:57:05-07	2299851
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-12 07:58:01-07	2299852
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 07:57:53-07	2299853
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 07:57:49-07	2299854
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-12 07:58:04-07	2299855
/	198.51.100.230	GET	200 OK	2016-07-12 07:57:14-07	2299856
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-12 07:57:42-07	2299857
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-12 07:57:57-07	2299858
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-12 07:57:58-07	2299859
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-12 07:57:40-07	2299860
/	192.0.2.32	GET	200 OK	2016-07-12 07:57:24-07	2299861
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-12 07:57:51-07	2299862
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-12 07:57:52-07	2299863
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-12 07:58:19-07	2299864
/	192.0.2.31	GET	200 OK	2016-07-12 07:57:26-07	2299865
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-12 07:57:59-07	2299866
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-12 07:57:52-07	2299867
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 07:58:05-07	2299868
/	203.0.113.220	GET	200 OK	2016-07-12 07:57:32-07	2299869
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-12 07:58:31-07	2299870
/	203.0.113.245	GET	200 OK	2016-07-12 07:57:41-07	2299871
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 07:58:26-07	2299872
/	198.51.100.29	GET	200 OK	2016-07-12 07:57:43-07	2299873
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-12 07:58:19-07	2299874
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 07:58:05-07	2299875
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-12 07:58:37-07	2299876
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-12 07:58:40-07	2299877
/	192.0.2.132	GET	200 OK	2016-07-12 07:57:52-07	2299878
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-12 07:58:42-07	2299879
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-12 07:58:14-07	2299880
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-12 07:58:46-07	2299881
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-12 07:58:27-07	2299882
/	192.0.2.231	GET	200 OK	2016-07-12 07:57:59-07	2299883
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-12 07:58:59-07	2299884
/	203.0.113.234	GET	200 OK	2016-07-12 07:58:02-07	2299885
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-12 07:58:42-07	2299886
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-12 07:58:48-07	2299887
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-12 07:58:55-07	2299888
/	192.0.2.87	GET	200 OK	2016-07-12 07:58:05-07	2299889
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-12 07:58:44-07	2299890
/	192.0.2.32	GET	200 OK	2016-07-12 07:58:06-07	2299891
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-12 07:58:49-07	2299892
/	192.0.2.238	GET	200 OK	2016-07-12 07:58:16-07	2299893
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 07:59:10-07	2299894
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 07:58:32-07	2299895
/	192.0.2.154	GET	200 OK	2016-07-12 07:58:18-07	2299896
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 07:58:39-07	2299897
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-12 07:59:04-07	2299898
/	192.0.2.205	GET	200 OK	2016-07-12 07:58:25-07	2299899
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-12 07:59:14-07	2299900
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-12 07:59:04-07	2299901
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 07:58:47-07	2299902
/	203.0.113.95	GET	200 OK	2016-07-12 07:58:28-07	2299903
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 07:58:53-07	2299904
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 07:58:59-07	2299905
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-12 07:59:22-07	2299906
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 07:59:20-07	2299907
/	203.0.113.162	GET	200 OK	2016-07-12 07:58:34-07	2299908
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-12 07:58:50-07	2299909
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-12 07:59:09-07	2299910
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 07:59:15-07	2299911
/	192.0.2.195	GET	200 OK	2016-07-12 07:58:39-07	2299912
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-12 07:59:35-07	2299913
/	203.0.113.242	GET	200 OK	2016-07-12 07:58:45-07	2299914
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-12 07:59:33-07	2299915
/	203.0.113.36	GET	200 OK	2016-07-12 07:58:46-07	2299916
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 07:59:34-07	2299917
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 07:59:41-07	2299918
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-12 07:59:17-07	2299919
/	198.51.100.153	GET	200 OK	2016-07-12 07:58:53-07	2299920
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 07:59:25-07	2299921
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 07:59:44-07	2299922
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-12 07:59:22-07	2299923
/	198.51.100.236	GET	200 OK	2016-07-12 07:59:01-07	2299924
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 07:59:23-07	2299925
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-12 07:59:44-07	2299926
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-12 07:59:47-07	2299927
/	198.51.100.240	GET	200 OK	2016-07-12 07:59:07-07	2299928
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-12 08:00:04-07	2299929
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-12 07:59:58-07	2299930
/	198.51.100.164	GET	200 OK	2016-07-12 07:59:16-07	2299931
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-12 08:00:01-07	2299932
/	198.51.100.154	GET	200 OK	2016-07-12 07:59:19-07	2299933
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-12 07:59:59-07	2299934
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 08:00:12-07	2299935
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-12 07:59:44-07	2299936
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 07:59:35-07	2299937
/	203.0.113.125	GET	200 OK	2016-07-12 07:59:27-07	2299938
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-12 07:59:56-07	2299939
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-12 07:59:56-07	2299940
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-12 08:00:10-07	2299941
/	192.0.2.61	GET	200 OK	2016-07-12 07:59:35-07	2299942
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-12 07:59:58-07	2299943
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-12 07:59:56-07	2299944
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-12 08:00:01-07	2299945
/	203.0.113.6	GET	200 OK	2016-07-12 07:59:39-07	2299946
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-12 07:59:59-07	2299947
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-12 08:00:18-07	2299948
/	203.0.113.58	GET	200 OK	2016-07-12 07:59:44-07	2299949
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-12 08:00:25-07	2299950
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-12 08:00:36-07	2299951
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-12 08:00:23-07	2299952
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 08:00:34-07	2299953
/	198.51.100.208	GET	200 OK	2016-07-12 07:59:53-07	2299954
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-12 08:00:34-07	2299955
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-12 08:00:11-07	2299956
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-12 08:00:11-07	2299957
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-12 08:00:26-07	2299958
/	203.0.113.50	GET	200 OK	2016-07-12 07:59:57-07	2299959
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 08:00:23-07	2299960
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-12 08:00:38-07	2299961
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 08:00:56-07	2299962
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 08:00:54-07	2299963
/	203.0.113.21	GET	200 OK	2016-07-12 08:00:07-07	2299964
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-12 08:00:29-07	2299965
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 08:00:25-07	2299966
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 08:00:28-07	2299967
/	203.0.113.111	GET	200 OK	2016-07-12 08:00:09-07	2299968
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-12 08:01:09-07	2299969
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-12 08:01:08-07	2299970
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 08:01:03-07	2299971
/	192.0.2.250	GET	200 OK	2016-07-12 08:00:15-07	2299972
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-12 08:00:59-07	2299973
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 08:01:12-07	2299974
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 08:01:00-07	2299975
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 08:01:03-07	2299976
/	192.0.2.225	GET	200 OK	2016-07-12 08:00:19-07	2299977
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-12 08:00:57-07	2299978
/	192.0.2.23	GET	200 OK	2016-07-12 08:00:22-07	2299979
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-12 08:01:21-07	2299980
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-12 08:00:52-07	2299981
/	203.0.113.180	GET	200 OK	2016-07-12 08:00:30-07	2299982
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-12 08:01:14-07	2299983
/	192.0.2.131	GET	200 OK	2016-07-12 08:00:35-07	2299984
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-12 08:01:21-07	2299985
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 08:01:10-07	2299986
/	192.0.2.84	GET	200 OK	2016-07-12 08:00:41-07	2299987
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 08:01:34-07	2299988
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 08:00:56-07	2299989
/	192.0.2.129	GET	200 OK	2016-07-12 08:00:46-07	2299990
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-12 08:01:24-07	2299991
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-12 08:01:43-07	2299992
/	203.0.113.248	GET	200 OK	2016-07-12 08:00:48-07	2299993
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 08:01:40-07	2299994
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-12 08:01:17-07	2299995
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 08:01:37-07	2299996
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-12 08:01:47-07	2299997
/	198.51.100.213	GET	200 OK	2016-07-12 08:00:49-07	2299998
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-12 08:01:23-07	2299999
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-12 08:01:19-07	2300000
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-12 08:01:16-07	2300001
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-12 08:01:12-07	2300002
/	198.51.100.107	GET	200 OK	2016-07-12 08:00:50-07	2300003
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 08:01:31-07	2300004
/article/candidate-is-jerkb	198.51.100.107	GET	404 NOT FOUND	2016-07-12 08:01:22-07	2300005
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-12 08:01:05-07	2300006
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 08:01:21-07	2300007
/	198.51.100.110	GET	200 OK	2016-07-12 08:01:00-07	2300008
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-12 08:01:16-07	2300009
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-12 08:01:36-07	2300010
/	192.0.2.236	GET	200 OK	2016-07-12 08:01:01-07	2300011
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-12 08:01:58-07	2300012
/	198.51.100.142	GET	200 OK	2016-07-12 08:01:07-07	2300013
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-12 08:01:34-07	2300014
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-12 08:01:38-07	2300015
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-12 08:01:48-07	2300016
/	198.51.100.53	GET	200 OK	2016-07-12 08:01:13-07	2300017
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 08:02:11-07	2300018
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-12 08:02:11-07	2300019
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 08:01:49-07	2300020
/	192.0.2.101	GET	200 OK	2016-07-12 08:01:20-07	2300021
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-12 08:01:42-07	2300022
/	192.0.2.128	GET	200 OK	2016-07-12 08:01:23-07	2300023
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-12 08:01:45-07	2300024
/	198.51.100.71	GET	200 OK	2016-07-12 08:01:33-07	2300025
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-12 08:02:08-07	2300026
/	203.0.113.178	GET	200 OK	2016-07-12 08:01:35-07	2300027
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 08:02:30-07	2300028
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-12 08:02:35-07	2300029
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-12 08:01:50-07	2300030
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-12 08:01:55-07	2300031
/	198.51.100.114	GET	200 OK	2016-07-12 08:01:39-07	2300032
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 08:02:02-07	2300033
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 08:02:12-07	2300034
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 08:02:03-07	2300035
/	198.51.100.78	GET	200 OK	2016-07-12 08:01:43-07	2300036
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-12 08:02:05-07	2300037
/	198.51.100.252	GET	200 OK	2016-07-12 08:01:50-07	2300038
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-12 08:02:12-07	2300039
/	198.51.100.198	GET	200 OK	2016-07-12 08:01:52-07	2300040
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-12 08:02:51-07	2300041
/	203.0.113.96	GET	200 OK	2016-07-12 08:01:54-07	2300042
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-12 08:02:23-07	2300043
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-12 08:02:28-07	2300044
/	203.0.113.213	GET	200 OK	2016-07-12 08:02:03-07	2300045
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-12 08:02:35-07	2300046
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-12 08:02:57-07	2300047
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 08:02:51-07	2300048
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 08:02:29-07	2300049
/	203.0.113.229	GET	200 OK	2016-07-12 08:02:04-07	2300050
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-12 08:02:33-07	2300051
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-12 08:02:55-07	2300052
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 08:02:47-07	2300053
/	198.51.100.101	GET	200 OK	2016-07-12 08:02:12-07	2300054
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 08:02:51-07	2300055
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-12 08:02:34-07	2300056
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-12 08:02:57-07	2300057
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 08:02:49-07	2300058
/	198.51.100.115	GET	200 OK	2016-07-12 08:02:13-07	2300059
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-12 08:02:45-07	2300060
/	198.51.100.116	GET	200 OK	2016-07-12 08:02:14-07	2300061
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 08:02:44-07	2300062
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 08:02:40-07	2300063
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 08:02:56-07	2300065
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-12 08:02:42-07	2300066
/	203.0.113.107	GET	200 OK	2016-07-12 08:02:28-07	2300067
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-12 08:03:16-07	2300068
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-12 08:03:26-07	2300069
/	192.0.2.71	GET	200 OK	2016-07-12 08:02:37-07	2300070
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-12 08:03:24-07	2300071
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-12 08:03:16-07	2300072
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-12 08:03:23-07	2300073
/	198.51.100.171	GET	200 OK	2016-07-12 08:02:38-07	2300074
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-12 08:03:32-07	2300075
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-12 08:03:23-07	2300076
/	192.0.2.190	GET	200 OK	2016-07-12 08:02:40-07	2300077
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 08:03:27-07	2300078
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 08:03:30-07	2300079
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 08:02:59-07	2300080
/	203.0.113.219	GET	200 OK	2016-07-12 08:02:47-07	2300081
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-12 08:03:25-07	2300082
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-12 08:03:20-07	2300083
/	203.0.113.234	GET	200 OK	2016-07-12 08:02:48-07	2300084
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-12 08:03:20-07	2300085
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-12 08:03:29-07	2300086
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 08:03:10-07	2300087
/	198.51.100.110	GET	200 OK	2016-07-12 08:02:53-07	2300088
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-12 08:03:28-07	2300089
/article/bears-love-berriesg	198.51.100.110	GET	404 NOT FOUND	2016-07-12 08:03:53-07	2300090
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-12 08:03:26-07	2300091
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-12 08:03:08-07	2300092
/	192.0.2.200	GET	200 OK	2016-07-12 08:02:57-07	2300093
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 08:03:30-07	2300094
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 08:03:18-07	2300095
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 08:03:55-07	2300096
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 08:03:44-07	2300097
/	203.0.113.191	GET	200 OK	2016-07-12 08:02:58-07	2300098
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-12 08:03:22-07	2300099
/	203.0.113.11	GET	200 OK	2016-07-12 08:03:02-07	2300100
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-12 08:03:18-07	2300101
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 08:03:50-07	2300102
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-12 08:03:28-07	2300103
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 08:03:35-07	2300104
/	203.0.113.232	GET	200 OK	2016-07-12 08:03:07-07	2300105
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-12 08:03:30-07	2300106
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-12 08:03:45-07	2300107
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-12 08:03:53-07	2300108
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-12 08:04:04-07	2300109
/	192.0.2.57	GET	200 OK	2016-07-12 08:03:09-07	2300110
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-12 08:03:55-07	2300111
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-12 08:03:31-07	2300112
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 08:03:41-07	2300113
/	203.0.113.27	GET	200 OK	2016-07-12 08:03:19-07	2300114
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 08:04:00-07	2300115
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-12 08:03:52-07	2300116
/	192.0.2.33	GET	200 OK	2016-07-12 08:03:23-07	2300117
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-12 08:04:21-07	2300118
/	203.0.113.104	GET	200 OK	2016-07-12 08:03:26-07	2300119
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 08:04:19-07	2300120
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 08:03:56-07	2300121
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 08:04:04-07	2300122
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 08:04:01-07	2300123
/	192.0.2.15	GET	200 OK	2016-07-12 08:03:29-07	2300124
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-12 08:04:20-07	2300125
/	198.51.100.81	GET	200 OK	2016-07-12 08:03:31-07	2300126
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 08:04:00-07	2300127
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 08:04:10-07	2300128
/	192.0.2.1	GET	200 OK	2016-07-12 08:03:40-07	2300129
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 08:04:28-07	2300130
/	203.0.113.64	GET	200 OK	2016-07-12 08:03:50-07	2300131
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 08:04:30-07	2300132
/	203.0.113.92	GET	200 OK	2016-07-12 08:03:51-07	2300133
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-12 08:04:44-07	2300134
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-12 08:04:49-07	2300135
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-12 08:04:15-07	2300136
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-12 08:04:18-07	2300137
/	192.0.2.217	GET	200 OK	2016-07-12 08:03:58-07	2300138
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-12 08:04:51-07	2300139
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-12 08:04:44-07	2300140
/	192.0.2.149	GET	200 OK	2016-07-12 08:04:05-07	2300141
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 08:04:33-07	2300142
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 08:04:57-07	2300143
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-12 08:04:26-07	2300144
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 08:04:40-07	2300145
/	198.51.100.185	GET	200 OK	2016-07-12 08:04:10-07	2300146
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 08:05:03-07	2300147
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-12 08:05:02-07	2300148
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 08:05:05-07	2300149
/	198.51.100.39	GET	200 OK	2016-07-12 08:04:15-07	2300150
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-12 08:04:49-07	2300151
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-12 08:05:10-07	2300152
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-12 08:04:57-07	2300153
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-12 08:05:12-07	2300154
/	203.0.113.228	GET	200 OK	2016-07-12 08:04:24-07	2300155
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-12 08:04:46-07	2300156
/	192.0.2.160	GET	200 OK	2016-07-12 08:04:33-07	2300157
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-12 08:05:10-07	2300158
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 08:04:53-07	2300159
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 08:05:18-07	2300161
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 08:05:21-07	2300162
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 08:05:05-07	2300163
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-12 08:05:18-07	2300164
/	198.51.100.110	GET	200 OK	2016-07-12 08:04:44-07	2300165
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-12 08:05:43-07	2300166
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-12 08:05:04-07	2300167
/	203.0.113.135	GET	200 OK	2016-07-12 08:04:54-07	2300168
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-12 08:05:25-07	2300169
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-12 08:05:36-07	2300170
/	192.0.2.252	GET	200 OK	2016-07-12 08:05:04-07	2300171
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-12 08:05:59-07	2300172
/	198.51.100.233	GET	200 OK	2016-07-12 08:05:14-07	2300173
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 08:05:44-07	2300174
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 08:05:56-07	2300175
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 08:05:35-07	2300176
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-12 08:05:48-07	2300177
/	198.51.100.49	GET	200 OK	2016-07-12 08:05:21-07	2300178
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-12 08:06:03-07	2300179
/	192.0.2.174	GET	200 OK	2016-07-12 08:05:26-07	2300180
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-12 08:06:25-07	2300181
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 08:05:55-07	2300182
/	203.0.113.170	GET	200 OK	2016-07-12 08:05:32-07	2300183
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-12 08:06:03-07	2300184
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-12 08:05:58-07	2300185
/	198.51.100.195	GET	200 OK	2016-07-12 08:05:33-07	2300186
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-12 08:06:20-07	2300187
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-12 08:06:15-07	2300188
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 08:06:24-07	2300189
/	192.0.2.240	GET	200 OK	2016-07-12 08:05:36-07	2300190
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-12 08:06:35-07	2300191
/	192.0.2.85	GET	200 OK	2016-07-12 08:05:44-07	2300192
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 08:06:05-07	2300193
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-12 08:06:39-07	2300194
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-12 08:06:40-07	2300195
/	203.0.113.247	GET	200 OK	2016-07-12 08:05:52-07	2300196
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-12 08:06:30-07	2300197
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-12 08:06:24-07	2300198
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 08:06:11-07	2300199
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-12 08:06:14-07	2300200
/	203.0.113.158	GET	200 OK	2016-07-12 08:06:01-07	2300201
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 08:06:53-07	2300202
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-12 08:06:28-07	2300203
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 08:06:17-07	2300204
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-12 08:06:31-07	2300205
/	198.51.100.48	GET	200 OK	2016-07-12 08:06:08-07	2300206
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 08:06:25-07	2300207
/	192.0.2.110	GET	200 OK	2016-07-12 08:06:16-07	2300208
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-12 08:06:44-07	2300209
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-12 08:07:14-07	2300210
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 08:07:10-07	2300211
/	192.0.2.195	GET	200 OK	2016-07-12 08:06:20-07	2300212
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-12 08:07:10-07	2300213
/	192.0.2.250	GET	200 OK	2016-07-12 08:06:27-07	2300214
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 08:06:59-07	2300215
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-12 08:06:46-07	2300216
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 08:06:42-07	2300217
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-12 08:07:11-07	2300218
/	192.0.2.19	GET	200 OK	2016-07-12 08:06:31-07	2300219
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-12 08:06:47-07	2300220
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-12 08:07:20-07	2300221
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-12 08:07:21-07	2300222
/	203.0.113.211	GET	200 OK	2016-07-12 08:06:40-07	2300223
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-12 08:07:10-07	2300224
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-12 08:07:39-07	2300225
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-12 08:07:35-07	2300226
/	192.0.2.100	GET	200 OK	2016-07-12 08:06:41-07	2300227
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-12 08:06:56-07	2300228
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 08:07:16-07	2300229
/	198.51.100.133	GET	200 OK	2016-07-12 08:06:47-07	2300230
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 08:07:20-07	2300231
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 08:07:45-07	2300232
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-12 08:07:32-07	2300233
/	198.51.100.116	GET	200 OK	2016-07-12 08:06:55-07	2300234
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-12 08:07:48-07	2300235
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 08:07:22-07	2300236
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-12 08:07:47-07	2300237
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 08:07:52-07	2300238
/	203.0.113.83	GET	200 OK	2016-07-12 08:07:02-07	2300239
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 08:07:49-07	2300240
/	192.0.2.229	GET	200 OK	2016-07-12 08:07:09-07	2300241
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 08:08:02-07	2300242
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 08:07:36-07	2300243
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-12 08:08:06-07	2300244
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 08:08:02-07	2300245
/	203.0.113.141	GET	200 OK	2016-07-12 08:07:15-07	2300246
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 08:08:09-07	2300247
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 08:07:53-07	2300248
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-12 08:08:10-07	2300249
/	192.0.2.241	GET	200 OK	2016-07-12 08:07:25-07	2300250
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-12 08:08:16-07	2300251
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 08:08:01-07	2300252
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-12 08:08:00-07	2300253
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-12 08:07:54-07	2300254
/	203.0.113.49	GET	200 OK	2016-07-12 08:07:33-07	2300255
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 08:07:52-07	2300256
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-12 08:08:14-07	2300257
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-12 08:07:53-07	2300258
/	192.0.2.44	GET	200 OK	2016-07-12 08:07:38-07	2300259
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 08:08:33-07	2300260
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 08:07:59-07	2300261
/	198.51.100.76	GET	200 OK	2016-07-12 08:07:43-07	2300262
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-12 08:08:24-07	2300263
/	192.0.2.234	GET	200 OK	2016-07-12 08:07:47-07	2300264
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-12 08:08:37-07	2300265
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-12 08:08:04-07	2300266
/	203.0.113.170	GET	200 OK	2016-07-12 08:07:48-07	2300267
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-12 08:08:25-07	2300268
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-12 08:08:13-07	2300269
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-12 08:08:22-07	2300270
/	203.0.113.208	GET	200 OK	2016-07-12 08:07:53-07	2300271
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-12 08:08:40-07	2300272
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 08:08:27-07	2300273
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-12 08:08:47-07	2300274
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-12 08:08:47-07	2300275
/	198.51.100.72	GET	200 OK	2016-07-12 08:08:02-07	2300276
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-12 08:08:33-07	2300277
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-12 08:08:58-07	2300278
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-12 08:09:02-07	2300279
/	203.0.113.20	GET	200 OK	2016-07-12 08:08:06-07	2300280
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 08:08:36-07	2300281
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 08:08:28-07	2300282
/	192.0.2.155	GET	200 OK	2016-07-12 08:08:13-07	2300283
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-12 08:08:30-07	2300284
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 08:08:57-07	2300285
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-12 08:08:45-07	2300286
/	192.0.2.54	GET	200 OK	2016-07-12 08:08:16-07	2300287
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-12 08:09:11-07	2300288
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-12 08:08:52-07	2300289
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-12 08:08:42-07	2300290
/	203.0.113.15	GET	200 OK	2016-07-12 08:08:23-07	2300291
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-12 08:08:42-07	2300292
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 08:09:20-07	2300293
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 08:09:08-07	2300294
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 08:08:56-07	2300295
/	203.0.113.146	GET	200 OK	2016-07-12 08:08:29-07	2300296
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-12 08:08:50-07	2300297
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-12 08:09:16-07	2300298
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-12 08:09:29-07	2300299
/	192.0.2.163	GET	200 OK	2016-07-12 08:08:39-07	2300300
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-12 08:09:13-07	2300301
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-12 08:09:15-07	2300302
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-12 08:09:22-07	2300303
/	198.51.100.63	GET	200 OK	2016-07-12 08:08:46-07	2300304
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 08:09:12-07	2300305
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-12 08:09:12-07	2300306
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 08:09:22-07	2300307
/	198.51.100.5	GET	200 OK	2016-07-12 08:08:53-07	2300308
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-12 08:09:36-07	2300309
/	192.0.2.200	GET	200 OK	2016-07-12 08:09:00-07	2300310
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 08:09:21-07	2300311
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 08:09:15-07	2300312
/	192.0.2.212	GET	200 OK	2016-07-12 08:09:10-07	2300313
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 08:10:06-07	2300314
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-12 08:09:46-07	2300315
/	192.0.2.135	GET	200 OK	2016-07-12 08:09:15-07	2300316
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-12 08:09:54-07	2300317
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 08:10:14-07	2300318
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-12 08:09:47-07	2300319
/	203.0.113.57	GET	200 OK	2016-07-12 08:09:18-07	2300320
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-12 08:10:05-07	2300321
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-12 08:09:51-07	2300322
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 08:09:48-07	2300323
/	192.0.2.139	GET	200 OK	2016-07-12 08:09:28-07	2300324
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 08:10:25-07	2300325
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-12 08:09:52-07	2300326
/	203.0.113.239	GET	200 OK	2016-07-12 08:09:31-07	2300327
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 08:09:49-07	2300328
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 08:09:53-07	2300329
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 08:10:07-07	2300330
/	198.51.100.69	GET	200 OK	2016-07-12 08:09:35-07	2300331
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-12 08:10:06-07	2300332
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-12 08:10:24-07	2300333
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 08:10:31-07	2300334
/	203.0.113.93	GET	200 OK	2016-07-12 08:09:42-07	2300335
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-12 08:10:38-07	2300336
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 08:10:20-07	2300337
/	203.0.113.9	GET	200 OK	2016-07-12 08:09:52-07	2300338
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 08:10:40-07	2300339
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 08:10:52-07	2300340
/	198.51.100.58	GET	200 OK	2016-07-12 08:09:58-07	2300341
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-12 08:10:18-07	2300342
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-12 08:10:38-07	2300343
/	198.51.100.27	GET	200 OK	2016-07-12 08:09:59-07	2300344
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-12 08:10:47-07	2300345
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-12 08:10:35-07	2300346
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-12 08:10:19-07	2300347
/	203.0.113.28	GET	200 OK	2016-07-12 08:10:03-07	2300348
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 08:11:00-07	2300349
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-12 08:10:31-07	2300350
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 08:10:24-07	2300351
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-12 08:10:20-07	2300352
/	203.0.113.179	GET	200 OK	2016-07-12 08:10:13-07	2300353
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-12 08:11:11-07	2300354
/	203.0.113.89	GET	200 OK	2016-07-12 08:10:20-07	2300355
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-12 08:10:50-07	2300356
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-12 08:11:16-07	2300357
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-12 08:11:03-07	2300358
/	198.51.100.22	GET	200 OK	2016-07-12 08:10:30-07	2300359
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-12 08:11:12-07	2300360
/	198.51.100.119	GET	200 OK	2016-07-12 08:10:34-07	2300361
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 08:11:12-07	2300362
/	203.0.113.191	GET	200 OK	2016-07-12 08:10:43-07	2300363
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-12 08:11:06-07	2300364
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-12 08:11:08-07	2300365
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-12 08:11:34-07	2300366
/	192.0.2.157	GET	200 OK	2016-07-12 08:10:46-07	2300367
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-12 08:11:10-07	2300368
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 08:11:01-07	2300369
/	198.51.100.144	GET	200 OK	2016-07-12 08:10:49-07	2300370
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-12 08:11:49-07	2300371
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-12 08:11:12-07	2300372
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-12 08:11:15-07	2300373
/	203.0.113.112	GET	200 OK	2016-07-12 08:10:59-07	2300374
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 08:11:25-07	2300375
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 08:11:25-07	2300376
/	203.0.113.245	GET	200 OK	2016-07-12 08:11:09-07	2300377
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-12 08:11:24-07	2300378
/	192.0.2.139	GET	200 OK	2016-07-12 08:11:11-07	2300379
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 08:11:30-07	2300380
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-12 08:11:57-07	2300381
/	198.51.100.64	GET	200 OK	2016-07-12 08:11:14-07	2300382
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-12 08:12:09-07	2300383
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-12 08:11:40-07	2300384
/	192.0.2.180	GET	200 OK	2016-07-12 08:11:24-07	2300385
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-12 08:12:11-07	2300386
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 08:12:11-07	2300387
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 08:11:47-07	2300388
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 08:12:09-07	2300389
/	192.0.2.190	GET	200 OK	2016-07-12 08:11:33-07	2300390
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 08:12:25-07	2300391
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 08:11:53-07	2300392
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-12 08:11:50-07	2300393
/	192.0.2.164	GET	200 OK	2016-07-12 08:11:34-07	2300394
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-12 08:12:29-07	2300395
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-12 08:12:03-07	2300396
/	192.0.2.91	GET	200 OK	2016-07-12 08:11:41-07	2300397
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-12 08:12:10-07	2300398
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-12 08:12:22-07	2300399
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-12 08:12:25-07	2300400
/	203.0.113.167	GET	200 OK	2016-07-12 08:11:45-07	2300401
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 08:12:07-07	2300402
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-12 08:12:37-07	2300403
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-12 08:12:12-07	2300404
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-12 08:12:37-07	2300405
/	192.0.2.152	GET	200 OK	2016-07-12 08:11:54-07	2300406
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-12 08:12:40-07	2300407
/	203.0.113.156	GET	200 OK	2016-07-12 08:11:56-07	2300408
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-12 08:12:55-07	2300409
/	198.51.100.81	GET	200 OK	2016-07-12 08:12:03-07	2300410
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 08:12:46-07	2300411
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 08:12:34-07	2300412
/	198.51.100.86	GET	200 OK	2016-07-12 08:12:10-07	2300413
/article/balloon-goons-doomedd	198.51.100.86	GET	404 NOT FOUND	2016-07-12 08:13:01-07	2300414
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-12 08:12:47-07	2300415
/	203.0.113.81	GET	200 OK	2016-07-12 08:12:12-07	2300416
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-12 08:12:52-07	2300417
/	203.0.113.49	GET	200 OK	2016-07-12 08:12:16-07	2300418
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-12 08:13:08-07	2300419
/	203.0.113.6	GET	200 OK	2016-07-12 08:12:22-07	2300420
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-12 08:13:15-07	2300421
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-12 08:12:57-07	2300422
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 08:12:58-07	2300423
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-12 08:12:47-07	2300424
/	198.51.100.144	GET	200 OK	2016-07-12 08:12:25-07	2300425
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-12 08:12:45-07	2300426
/	198.51.100.233	GET	200 OK	2016-07-12 08:12:28-07	2300427
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 08:13:14-07	2300428
/	203.0.113.191	GET	200 OK	2016-07-12 08:12:30-07	2300429
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-12 08:13:01-07	2300430
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-12 08:13:15-07	2300431
/	198.51.100.191	GET	200 OK	2016-07-12 08:12:38-07	2300432
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-12 08:13:04-07	2300433
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-12 08:13:14-07	2300434
/	192.0.2.4	GET	200 OK	2016-07-12 08:12:46-07	2300435
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-12 08:13:12-07	2300436
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-12 08:13:26-07	2300437
/	203.0.113.189	GET	200 OK	2016-07-12 08:12:52-07	2300438
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-12 08:13:39-07	2300439
/	198.51.100.136	GET	200 OK	2016-07-12 08:12:55-07	2300440
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 08:13:34-07	2300441
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 08:13:42-07	2300442
/	203.0.113.67	GET	200 OK	2016-07-12 08:13:04-07	2300443
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-12 08:13:43-07	2300444
/	203.0.113.104	GET	200 OK	2016-07-12 08:13:05-07	2300445
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-12 08:13:31-07	2300446
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-12 08:13:32-07	2300447
/	203.0.113.19	GET	200 OK	2016-07-12 08:13:06-07	2300448
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-12 08:13:57-07	2300449
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-12 08:13:23-07	2300450
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-12 08:13:52-07	2300451
/	203.0.113.134	GET	200 OK	2016-07-12 08:13:10-07	2300452
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-12 08:13:52-07	2300453
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-12 08:13:25-07	2300454
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-12 08:13:58-07	2300455
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-12 08:13:36-07	2300456
/	198.51.100.219	GET	200 OK	2016-07-12 08:13:18-07	2300457
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-12 08:13:52-07	2300458
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-12 08:14:08-07	2300459
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 08:13:51-07	2300460
/	198.51.100.171	GET	200 OK	2016-07-12 08:13:21-07	2300461
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-12 08:13:44-07	2300462
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-12 08:13:48-07	2300463
/	203.0.113.174	GET	200 OK	2016-07-12 08:13:23-07	2300464
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-12 08:13:59-07	2300465
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-12 08:14:12-07	2300466
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-12 08:14:19-07	2300467
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-12 08:13:40-07	2300468
/	198.51.100.9	GET	200 OK	2016-07-12 08:13:32-07	2300469
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-12 08:14:08-07	2300470
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-12 08:14:06-07	2300471
/	192.0.2.38	GET	200 OK	2016-07-12 08:13:37-07	2300472
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-12 08:14:01-07	2300473
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-12 08:14:12-07	2300474
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-12 08:13:57-07	2300475
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 08:14:01-07	2300476
/	192.0.2.214	GET	200 OK	2016-07-12 08:13:47-07	2300477
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-12 08:14:07-07	2300478
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-12 08:14:34-07	2300479
/	198.51.100.81	GET	200 OK	2016-07-12 08:13:48-07	2300480
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-12 08:14:37-07	2300481
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 08:14:18-07	2300482
/	198.51.100.141	GET	200 OK	2016-07-12 08:13:58-07	2300483
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-12 08:14:32-07	2300484
/	198.51.100.79	GET	200 OK	2016-07-12 08:14:04-07	2300485
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-12 08:14:22-07	2300486
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-12 08:14:39-07	2300487
/	198.51.100.134	GET	200 OK	2016-07-12 08:14:05-07	2300488
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-12 08:14:58-07	2300489
/	192.0.2.223	GET	200 OK	2016-07-12 08:14:11-07	2300490
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-12 08:15:05-07	2300491
/	192.0.2.2	GET	200 OK	2016-07-12 08:14:20-07	2300492
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-12 08:14:54-07	2300493
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 08:15:11-07	2300494
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 08:15:08-07	2300495
/	203.0.113.180	GET	200 OK	2016-07-12 08:14:23-07	2300496
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-12 08:14:53-07	2300497
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 08:15:16-07	2300498
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-12 08:15:04-07	2300499
/	192.0.2.44	GET	200 OK	2016-07-12 08:14:29-07	2300500
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-12 08:15:22-07	2300501
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 08:14:50-07	2300502
/	203.0.113.153	GET	200 OK	2016-07-12 08:14:30-07	2300503
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 08:14:58-07	2300504
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 08:15:18-07	2300505
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-12 08:15:11-07	2300506
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-12 08:14:50-07	2300507
/	203.0.113.79	GET	200 OK	2016-07-12 08:14:39-07	2300508
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-12 08:14:55-07	2300509
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-12 08:15:30-07	2300510
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-12 08:15:25-07	2300511
/	198.51.100.164	GET	200 OK	2016-07-12 08:14:41-07	2300512
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 08:15:08-07	2300513
/article/candidate-is-jerka	198.51.100.164	GET	404 NOT FOUND	2016-07-12 08:14:56-07	2300514
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-12 08:15:21-07	2300515
/	192.0.2.173	GET	200 OK	2016-07-12 08:14:50-07	2300516
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 08:15:22-07	2300517
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 08:15:37-07	2300518
/	192.0.2.228	GET	200 OK	2016-07-12 08:14:57-07	2300519
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-12 08:15:28-07	2300520
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 08:15:48-07	2300521
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-12 08:15:45-07	2300522
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 08:15:54-07	2300523
/	192.0.2.11	GET	200 OK	2016-07-12 08:14:59-07	2300524
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 08:15:30-07	2300525
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-12 08:15:45-07	2300526
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-12 08:15:49-07	2300527
/	192.0.2.94	GET	200 OK	2016-07-12 08:15:05-07	2300528
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 08:16:01-07	2300529
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 08:15:45-07	2300530
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-12 08:15:35-07	2300531
/	203.0.113.18	GET	200 OK	2016-07-12 08:15:15-07	2300532
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-12 08:15:50-07	2300533
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-12 08:15:48-07	2300534
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-12 08:16:14-07	2300535
/	198.51.100.79	GET	200 OK	2016-07-12 08:15:20-07	2300536
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 08:16:19-07	2300537
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-12 08:15:59-07	2300538
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 08:16:02-07	2300539
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-12 08:15:42-07	2300540
/	198.51.100.125	GET	200 OK	2016-07-12 08:15:24-07	2300541
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-12 08:16:02-07	2300542
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-12 08:16:13-07	2300543
/	198.51.100.153	GET	200 OK	2016-07-12 08:15:28-07	2300544
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-12 08:15:58-07	2300545
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-12 08:16:27-07	2300546
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-12 08:15:56-07	2300547
/	198.51.100.69	GET	200 OK	2016-07-12 08:15:33-07	2300548
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-12 08:16:31-07	2300549
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-12 08:16:08-07	2300550
/	198.51.100.113	GET	200 OK	2016-07-12 08:15:42-07	2300551
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-12 08:16:17-07	2300552
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-12 08:16:14-07	2300553
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 08:16:36-07	2300554
/	203.0.113.146	GET	200 OK	2016-07-12 08:15:49-07	2300555
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-12 08:16:14-07	2300556
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 08:16:21-07	2300557
/	198.51.100.85	GET	200 OK	2016-07-12 08:15:53-07	2300558
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 08:16:50-07	2300559
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-12 08:16:33-07	2300560
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 08:16:52-07	2300561
/	198.51.100.182	GET	200 OK	2016-07-12 08:15:55-07	2300562
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 08:16:31-07	2300563
/	203.0.113.225	GET	200 OK	2016-07-12 08:15:56-07	2300564
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-12 08:16:27-07	2300565
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 08:16:52-07	2300566
/	198.51.100.138	GET	200 OK	2016-07-12 08:15:58-07	2300567
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-12 08:16:54-07	2300568
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-12 08:16:15-07	2300569
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-12 08:16:13-07	2300570
/	192.0.2.88	GET	200 OK	2016-07-12 08:16:04-07	2300571
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 08:16:48-07	2300572
/	192.0.2.57	GET	200 OK	2016-07-12 08:16:14-07	2300573
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-12 08:16:34-07	2300574
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 08:16:40-07	2300575
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-12 08:16:55-07	2300576
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 08:16:51-07	2300577
/	198.51.100.157	GET	200 OK	2016-07-12 08:16:19-07	2300578
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-12 08:17:15-07	2300579
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-12 08:17:12-07	2300580
/	192.0.2.69	GET	200 OK	2016-07-12 08:16:22-07	2300581
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-12 08:17:18-07	2300582
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-12 08:17:00-07	2300583
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-12 08:16:42-07	2300584
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-12 08:17:19-07	2300585
/	203.0.113.104	GET	200 OK	2016-07-12 08:16:23-07	2300586
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-12 08:16:45-07	2300587
/	198.51.100.214	GET	200 OK	2016-07-12 08:16:28-07	2300588
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-12 08:17:08-07	2300589
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-12 08:16:59-07	2300590
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-12 08:16:43-07	2300591
/	198.51.100.133	GET	200 OK	2016-07-12 08:16:37-07	2300592
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 08:17:09-07	2300593
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 08:17:26-07	2300594
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 08:16:59-07	2300595
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-12 08:17:26-07	2300596
/	203.0.113.95	GET	200 OK	2016-07-12 08:16:42-07	2300597
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-12 08:17:19-07	2300598
/	203.0.113.236	GET	200 OK	2016-07-12 08:16:48-07	2300599
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 08:17:31-07	2300600
/article/bad-things-gonen	203.0.113.236	GET	404 NOT FOUND	2016-07-12 08:17:32-07	2300601
/	192.0.2.195	GET	200 OK	2016-07-12 08:16:49-07	2300602
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-12 08:17:10-07	2300603
/	203.0.113.23	GET	200 OK	2016-07-12 08:16:59-07	2300604
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 08:17:39-07	2300605
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 08:17:53-07	2300606
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 08:17:37-07	2300607
/	192.0.2.229	GET	200 OK	2016-07-12 08:17:04-07	2300608
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-12 08:17:55-07	2300609
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 08:17:37-07	2300610
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-12 08:17:49-07	2300611
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-12 08:17:46-07	2300612
/	203.0.113.220	GET	200 OK	2016-07-12 08:17:06-07	2300613
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 08:17:40-07	2300614
/	198.51.100.9	GET	200 OK	2016-07-12 08:17:13-07	2300615
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-12 08:17:57-07	2300616
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-12 08:17:29-07	2300617
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-12 08:17:38-07	2300618
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-12 08:17:43-07	2300619
/	203.0.113.226	GET	200 OK	2016-07-12 08:17:23-07	2300620
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 08:17:59-07	2300621
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 08:17:50-07	2300622
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 08:18:16-07	2300623
/	192.0.2.96	GET	200 OK	2016-07-12 08:17:30-07	2300624
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 08:18:01-07	2300625
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-12 08:18:09-07	2300626
/	192.0.2.31	GET	200 OK	2016-07-12 08:17:31-07	2300627
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 08:17:55-07	2300628
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-12 08:18:24-07	2300629
/	203.0.113.26	GET	200 OK	2016-07-12 08:17:38-07	2300630
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-12 08:18:23-07	2300631
/	192.0.2.88	GET	200 OK	2016-07-12 08:17:42-07	2300632
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-12 08:18:32-07	2300633
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-12 08:18:10-07	2300634
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 08:18:12-07	2300635
/	198.51.100.35	GET	200 OK	2016-07-12 08:17:43-07	2300636
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-12 08:18:39-07	2300637
/	198.51.100.238	GET	200 OK	2016-07-12 08:17:47-07	2300638
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-12 08:18:19-07	2300639
/	198.51.100.115	GET	200 OK	2016-07-12 08:17:57-07	2300640
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-12 08:18:40-07	2300641
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-12 08:18:32-07	2300642
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-12 08:18:30-07	2300643
/	192.0.2.209	GET	200 OK	2016-07-12 08:18:02-07	2300644
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-12 08:18:58-07	2300645
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 08:18:29-07	2300646
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-12 08:18:25-07	2300647
/	203.0.113.50	GET	200 OK	2016-07-12 08:18:07-07	2300648
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-12 08:18:55-07	2300649
/	203.0.113.135	GET	200 OK	2016-07-12 08:18:15-07	2300650
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-12 08:18:50-07	2300651
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-12 08:19:05-07	2300652
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 08:19:03-07	2300653
/	192.0.2.56	GET	200 OK	2016-07-12 08:18:20-07	2300654
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-12 08:19:12-07	2300655
/	203.0.113.201	GET	200 OK	2016-07-12 08:18:29-07	2300656
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-12 08:18:51-07	2300657
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-12 08:19:27-07	2300658
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-12 08:18:52-07	2300659
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 08:19:05-07	2300660
/	203.0.113.33	GET	200 OK	2016-07-12 08:18:34-07	2300661
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-12 08:19:04-07	2300662
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-12 08:18:58-07	2300663
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 08:18:55-07	2300664
/	192.0.2.112	GET	200 OK	2016-07-12 08:18:38-07	2300665
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 08:19:11-07	2300666
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 08:19:36-07	2300667
/	203.0.113.246	GET	200 OK	2016-07-12 08:18:40-07	2300668
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-12 08:18:59-07	2300669
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-12 08:19:17-07	2300670
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 08:19:08-07	2300671
/	192.0.2.188	GET	200 OK	2016-07-12 08:18:41-07	2300672
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-12 08:19:10-07	2300673
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-12 08:19:29-07	2300674
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-12 08:19:30-07	2300675
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-12 08:19:06-07	2300676
/	203.0.113.92	GET	200 OK	2016-07-12 08:18:47-07	2300677
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-12 08:19:07-07	2300678
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-12 08:19:33-07	2300679
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-12 08:19:40-07	2300680
/	203.0.113.20	GET	200 OK	2016-07-12 08:18:56-07	2300681
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 08:19:14-07	2300682
/	192.0.2.66	GET	200 OK	2016-07-12 08:19:00-07	2300683
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 08:19:56-07	2300684
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 08:19:38-07	2300685
/	198.51.100.211	GET	200 OK	2016-07-12 08:19:02-07	2300686
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-12 08:19:53-07	2300687
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 08:19:54-07	2300688
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-12 08:19:25-07	2300689
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-12 08:19:34-07	2300690
/	203.0.113.172	GET	200 OK	2016-07-12 08:19:08-07	2300691
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-12 08:19:25-07	2300692
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-12 08:19:58-07	2300693
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-12 08:19:28-07	2300694
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-12 08:19:32-07	2300695
/	192.0.2.196	GET	200 OK	2016-07-12 08:19:15-07	2300696
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 08:19:58-07	2300697
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 08:19:53-07	2300698
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-12 08:19:34-07	2300699
/	203.0.113.165	GET	200 OK	2016-07-12 08:19:21-07	2300700
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 08:20:01-07	2300701
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-12 08:19:45-07	2300702
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 08:20:09-07	2300703
/	198.51.100.61	GET	200 OK	2016-07-12 08:19:22-07	2300704
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-12 08:20:10-07	2300705
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-12 08:19:38-07	2300706
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-12 08:20:11-07	2300707
/	198.51.100.145	GET	200 OK	2016-07-12 08:19:32-07	2300708
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-12 08:20:27-07	2300709
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-12 08:19:58-07	2300710
/	192.0.2.80	GET	200 OK	2016-07-12 08:19:37-07	2300711
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 08:20:03-07	2300712
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 08:19:56-07	2300713
/	198.51.100.122	GET	200 OK	2016-07-12 08:19:45-07	2300714
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-12 08:20:45-07	2300715
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-12 08:20:30-07	2300716
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 08:20:20-07	2300717
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-12 08:20:44-07	2300718
/	203.0.113.160	GET	200 OK	2016-07-12 08:19:53-07	2300719
/article/bears-love-berriesu	203.0.113.160	GET	404 NOT FOUND	2016-07-12 08:20:32-07	2300720
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 08:20:21-07	2300721
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-12 08:20:15-07	2300722
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 08:20:30-07	2300723
/	203.0.113.214	GET	200 OK	2016-07-12 08:19:56-07	2300724
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-12 08:20:26-07	2300725
/	192.0.2.233	GET	200 OK	2016-07-12 08:20:02-07	2300726
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 08:20:21-07	2300727
/article/media-obsessed-with-bearsf	192.0.2.233	GET	404 NOT FOUND	2016-07-12 08:20:41-07	2300728
/	192.0.2.168	GET	200 OK	2016-07-12 08:20:09-07	2300729
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-12 08:20:31-07	2300730
/	203.0.113.57	GET	200 OK	2016-07-12 08:20:19-07	2300731
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-12 08:20:49-07	2300732
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-12 08:21:12-07	2300733
/	192.0.2.180	GET	200 OK	2016-07-12 08:20:22-07	2300734
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-12 08:20:45-07	2300735
/	203.0.113.179	GET	200 OK	2016-07-12 08:20:27-07	2300736
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 08:21:04-07	2300737
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 08:21:27-07	2300738
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 08:20:54-07	2300739
/	192.0.2.61	GET	200 OK	2016-07-12 08:20:30-07	2300740
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 08:21:14-07	2300741
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-12 08:21:02-07	2300742
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-12 08:21:19-07	2300743
/	203.0.113.227	GET	200 OK	2016-07-12 08:20:36-07	2300744
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-12 08:21:09-07	2300745
/	203.0.113.111	GET	200 OK	2016-07-12 08:20:40-07	2300746
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-12 08:21:16-07	2300747
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-12 08:21:21-07	2300748
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-12 08:21:13-07	2300749
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-12 08:21:09-07	2300750
/	203.0.113.157	GET	200 OK	2016-07-12 08:20:46-07	2300751
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-12 08:21:12-07	2300752
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 08:21:15-07	2300753
/	203.0.113.183	GET	200 OK	2016-07-12 08:20:53-07	2300754
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-12 08:21:38-07	2300755
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-12 08:21:52-07	2300756
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-12 08:21:17-07	2300757
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-12 08:21:52-07	2300758
/	192.0.2.115	GET	200 OK	2016-07-12 08:20:55-07	2300759
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-12 08:21:24-07	2300760
/	198.51.100.146	GET	200 OK	2016-07-12 08:20:56-07	2300761
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-12 08:21:18-07	2300762
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 08:21:55-07	2300763
/	192.0.2.212	GET	200 OK	2016-07-12 08:21:03-07	2300764
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 08:21:45-07	2300765
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 08:21:55-07	2300766
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 08:21:22-07	2300767
/	203.0.113.227	GET	200 OK	2016-07-12 08:21:08-07	2300768
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-12 08:21:57-07	2300769
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 08:21:56-07	2300770
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-12 08:21:53-07	2300771
/	198.51.100.241	GET	200 OK	2016-07-12 08:21:09-07	2300772
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-12 08:21:52-07	2300773
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 08:21:47-07	2300774
/	198.51.100.194	GET	200 OK	2016-07-12 08:21:14-07	2300775
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-12 08:21:52-07	2300776
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-12 08:21:43-07	2300777
/article/balloon-goons-doomedn	198.51.100.194	GET	404 NOT FOUND	2016-07-12 08:21:53-07	2300778
/	198.51.100.88	GET	200 OK	2016-07-12 08:21:20-07	2300779
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-12 08:21:56-07	2300780
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 08:21:59-07	2300781
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-12 08:22:14-07	2300782
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-12 08:22:04-07	2300783
/	192.0.2.97	GET	200 OK	2016-07-12 08:21:25-07	2300784
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 08:22:24-07	2300785
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-12 08:22:08-07	2300786
/	192.0.2.112	GET	200 OK	2016-07-12 08:21:35-07	2300787
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 08:22:33-07	2300788
/	203.0.113.226	GET	200 OK	2016-07-12 08:21:38-07	2300789
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 08:21:59-07	2300790
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 08:22:11-07	2300791
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 08:21:57-07	2300792
/	198.51.100.13	GET	200 OK	2016-07-12 08:21:48-07	2300793
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-12 08:22:13-07	2300794
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 08:22:07-07	2300795
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-12 08:22:28-07	2300796
/	203.0.113.198	GET	200 OK	2016-07-12 08:21:50-07	2300797
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-12 08:22:39-07	2300798
/	203.0.113.99	GET	200 OK	2016-07-12 08:22:00-07	2300799
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-12 08:22:57-07	2300800
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-12 08:22:27-07	2300801
/	203.0.113.36	GET	200 OK	2016-07-12 08:22:06-07	2300802
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-12 08:22:44-07	2300803
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-12 08:22:47-07	2300804
/	192.0.2.92	GET	200 OK	2016-07-12 08:22:09-07	2300805
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-12 08:22:54-07	2300806
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-12 08:22:59-07	2300807
/	203.0.113.179	GET	200 OK	2016-07-12 08:22:15-07	2300808
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 08:22:32-07	2300809
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-12 08:22:53-07	2300810
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 08:22:33-07	2300811
/	198.51.100.29	GET	200 OK	2016-07-12 08:22:20-07	2300812
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 08:23:05-07	2300813
/	198.51.100.253	GET	200 OK	2016-07-12 08:22:26-07	2300814
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 08:23:13-07	2300815
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-12 08:23:02-07	2300816
/	203.0.113.205	GET	200 OK	2016-07-12 08:22:29-07	2300817
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-12 08:22:49-07	2300818
/	203.0.113.175	GET	200 OK	2016-07-12 08:22:39-07	2300819
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-12 08:23:15-07	2300820
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-12 08:22:59-07	2300821
/	192.0.2.69	GET	200 OK	2016-07-12 08:22:40-07	2300822
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-12 08:23:04-07	2300823
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-12 08:23:12-07	2300824
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-12 08:23:29-07	2300825
/	198.51.100.25	GET	200 OK	2016-07-12 08:22:42-07	2300826
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-12 08:23:11-07	2300827
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-12 08:23:16-07	2300828
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-12 08:23:24-07	2300829
/	198.51.100.76	GET	200 OK	2016-07-12 08:22:44-07	2300830
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-12 08:23:18-07	2300831
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-12 08:23:16-07	2300832
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-12 08:23:01-07	2300833
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-12 08:23:41-07	2300834
/	192.0.2.238	GET	200 OK	2016-07-12 08:22:48-07	2300835
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-12 08:23:11-07	2300836
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 08:23:06-07	2300837
/	198.51.100.39	GET	200 OK	2016-07-12 08:22:58-07	2300838
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-12 08:23:18-07	2300839
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 08:23:54-07	2300840
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-12 08:23:31-07	2300841
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-12 08:23:32-07	2300842
/	198.51.100.7	GET	200 OK	2016-07-12 08:23:01-07	2300843
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 08:23:31-07	2300844
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-12 08:23:52-07	2300845
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 08:23:24-07	2300846
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-12 08:23:17-07	2300847
/	203.0.113.128	GET	200 OK	2016-07-12 08:23:09-07	2300848
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-12 08:23:30-07	2300849
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-12 08:23:30-07	2300850
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-12 08:23:59-07	2300851
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-12 08:23:28-07	2300852
/	198.51.100.253	GET	200 OK	2016-07-12 08:23:12-07	2300853
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 08:24:01-07	2300854
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 08:23:29-07	2300855
/	192.0.2.13	GET	200 OK	2016-07-12 08:23:22-07	2300856
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-12 08:24:03-07	2300857
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-12 08:24:08-07	2300858
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-12 08:24:05-07	2300859
/	203.0.113.213	GET	200 OK	2016-07-12 08:23:26-07	2300860
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-12 08:23:59-07	2300861
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-12 08:23:55-07	2300862
/	203.0.113.59	GET	200 OK	2016-07-12 08:23:33-07	2300863
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 08:24:19-07	2300864
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-12 08:23:56-07	2300865
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-12 08:24:18-07	2300866
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-12 08:23:54-07	2300867
/	203.0.113.87	GET	200 OK	2016-07-12 08:23:34-07	2300868
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-12 08:24:23-07	2300869
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 08:24:03-07	2300870
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-12 08:24:21-07	2300871
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-12 08:23:57-07	2300872
/	198.51.100.4	GET	200 OK	2016-07-12 08:23:35-07	2300873
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 08:24:23-07	2300874
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 08:24:17-07	2300875
/	203.0.113.184	GET	200 OK	2016-07-12 08:23:37-07	2300876
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 08:23:59-07	2300877
/	203.0.113.201	GET	200 OK	2016-07-12 08:23:45-07	2300878
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-12 08:24:22-07	2300879
/	192.0.2.26	GET	200 OK	2016-07-12 08:23:51-07	2300880
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-12 08:24:32-07	2300881
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-12 08:24:17-07	2300882
/	192.0.2.196	GET	200 OK	2016-07-12 08:23:56-07	2300883
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 08:24:32-07	2300884
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 08:24:40-07	2300885
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 08:24:47-07	2300886
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-12 08:24:54-07	2300887
/	192.0.2.197	GET	200 OK	2016-07-12 08:24:05-07	2300888
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-12 08:24:56-07	2300889
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 08:25:05-07	2300890
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-12 08:24:21-07	2300891
/	203.0.113.206	GET	200 OK	2016-07-12 08:24:10-07	2300892
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 08:25:03-07	2300893
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 08:25:00-07	2300894
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 08:24:45-07	2300895
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-12 08:24:38-07	2300896
/	198.51.100.139	GET	200 OK	2016-07-12 08:24:19-07	2300897
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 08:25:14-07	2300898
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-12 08:24:53-07	2300899
/	203.0.113.223	GET	200 OK	2016-07-12 08:24:22-07	2300900
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 08:25:18-07	2300901
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 08:24:59-07	2300902
/	203.0.113.9	GET	200 OK	2016-07-12 08:24:25-07	2300903
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 08:25:22-07	2300904
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-12 08:25:12-07	2300905
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-12 08:25:07-07	2300906
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-12 08:24:57-07	2300907
/	192.0.2.96	GET	200 OK	2016-07-12 08:24:27-07	2300908
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 08:25:03-07	2300909
/	192.0.2.9	GET	200 OK	2016-07-12 08:24:30-07	2300910
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-12 08:25:27-07	2300911
/	198.51.100.44	GET	200 OK	2016-07-12 08:24:34-07	2300912
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 08:25:24-07	2300913
/	203.0.113.96	GET	200 OK	2016-07-12 08:24:44-07	2300914
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-12 08:25:03-07	2300915
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-12 08:25:38-07	2300916
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-12 08:25:13-07	2300917
/	203.0.113.112	GET	200 OK	2016-07-12 08:24:50-07	2300918
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-12 08:25:27-07	2300919
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-12 08:25:47-07	2300920
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-12 08:25:08-07	2300921
/	203.0.113.74	GET	200 OK	2016-07-12 08:24:53-07	2300922
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 08:25:09-07	2300923
/	198.51.100.128	GET	200 OK	2016-07-12 08:24:56-07	2300924
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 08:25:28-07	2300925
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 08:25:55-07	2300926
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 08:25:26-07	2300927
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-12 08:25:34-07	2300928
/	192.0.2.120	GET	200 OK	2016-07-12 08:25:00-07	2300929
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 08:25:36-07	2300930
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-12 08:25:46-07	2300931
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-12 08:25:30-07	2300932
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-12 08:25:50-07	2300933
/	203.0.113.221	GET	200 OK	2016-07-12 08:25:06-07	2300934
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-12 08:25:41-07	2300935
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-12 08:25:25-07	2300936
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-12 08:25:30-07	2300937
/	203.0.113.253	GET	200 OK	2016-07-12 08:25:14-07	2300938
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-12 08:26:10-07	2300939
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-12 08:25:47-07	2300940
/	203.0.113.122	GET	200 OK	2016-07-12 08:25:21-07	2300941
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-12 08:25:41-07	2300942
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 08:26:13-07	2300943
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-12 08:25:56-07	2300944
/	198.51.100.111	GET	200 OK	2016-07-12 08:25:23-07	2300945
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 08:26:03-07	2300946
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 08:25:59-07	2300947
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 08:26:06-07	2300948
/	198.51.100.251	GET	200 OK	2016-07-12 08:25:31-07	2300949
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-12 08:25:59-07	2300950
/article/so-many-bearsx	198.51.100.251	GET	404 NOT FOUND	2016-07-12 08:25:54-07	2300951
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-12 08:26:11-07	2300952
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-12 08:26:08-07	2300953
/	203.0.113.99	GET	200 OK	2016-07-12 08:25:35-07	2300954
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-12 08:25:50-07	2300955
/	203.0.113.195	GET	200 OK	2016-07-12 08:25:42-07	2300956
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-12 08:26:17-07	2300957
/	203.0.113.143	GET	200 OK	2016-07-12 08:25:46-07	2300958
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 08:26:43-07	2300959
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-12 08:26:43-07	2300960
/	198.51.100.165	GET	200 OK	2016-07-12 08:25:56-07	2300961
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-12 08:26:15-07	2300962
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-12 08:26:22-07	2300963
/	192.0.2.130	GET	200 OK	2016-07-12 08:25:59-07	2300964
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-12 08:26:40-07	2300965
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-12 08:26:33-07	2300966
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 08:26:50-07	2300967
/	203.0.113.79	GET	200 OK	2016-07-12 08:26:01-07	2300968
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-12 08:26:24-07	2300969
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-12 08:26:53-07	2300970
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-12 08:26:54-07	2300971
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-12 08:27:01-07	2300972
/	198.51.100.121	GET	200 OK	2016-07-12 08:26:03-07	2300973
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-12 08:26:46-07	2300974
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-12 08:26:23-07	2300975
/	192.0.2.98	GET	200 OK	2016-07-12 08:26:09-07	2300976
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-12 08:26:34-07	2300977
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 08:26:46-07	2300978
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-12 08:26:34-07	2300979
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-12 08:26:51-07	2300980
/	192.0.2.20	GET	200 OK	2016-07-12 08:26:12-07	2300981
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-12 08:26:37-07	2300982
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-12 08:26:54-07	2300983
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-12 08:26:30-07	2300984
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-12 08:26:55-07	2300985
/	192.0.2.141	GET	200 OK	2016-07-12 08:26:19-07	2300986
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-12 08:26:45-07	2300987
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-12 08:27:09-07	2300988
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-12 08:26:47-07	2300989
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-12 08:27:05-07	2300990
/	198.51.100.98	GET	200 OK	2016-07-12 08:26:22-07	2300991
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-12 08:26:44-07	2300992
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 08:26:42-07	2300993
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-12 08:26:40-07	2300994
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-12 08:27:14-07	2300995
/	198.51.100.12	GET	200 OK	2016-07-12 08:26:27-07	2300996
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 08:27:11-07	2300997
/	203.0.113.189	GET	200 OK	2016-07-12 08:26:34-07	2300998
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-12 08:27:34-07	2300999
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-12 08:27:22-07	2301000
/	203.0.113.221	GET	200 OK	2016-07-12 08:26:37-07	2301001
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 08:27:10-07	2301002
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 08:26:55-07	2301003
/	192.0.2.28	GET	200 OK	2016-07-12 08:26:41-07	2301004
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-12 08:27:33-07	2301005
/article/media-obsessed-with-bearsw	192.0.2.28	GET	404 NOT FOUND	2016-07-12 08:27:03-07	2301006
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 08:27:26-07	2301007
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 08:27:13-07	2301008
/	198.51.100.170	GET	200 OK	2016-07-12 08:26:45-07	2301009
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 08:27:37-07	2301010
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 08:27:12-07	2301011
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-12 08:27:42-07	2301012
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-12 08:27:04-07	2301013
/	198.51.100.203	GET	200 OK	2016-07-12 08:26:48-07	2301014
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-12 08:27:28-07	2301015
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-12 08:27:05-07	2301016
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-12 08:27:37-07	2301017
/	192.0.2.120	GET	200 OK	2016-07-12 08:26:53-07	2301018
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-12 08:27:38-07	2301019
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 08:27:20-07	2301020
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 08:27:18-07	2301021
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-12 08:27:39-07	2301022
/	198.51.100.135	GET	200 OK	2016-07-12 08:26:55-07	2301023
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-12 08:27:22-07	2301024
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-12 08:27:30-07	2301025
/	192.0.2.253	GET	200 OK	2016-07-12 08:27:03-07	2301026
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-12 08:27:25-07	2301027
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-12 08:27:55-07	2301028
/	203.0.113.4	GET	200 OK	2016-07-12 08:27:04-07	2301029
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 08:27:20-07	2301030
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 08:27:37-07	2301031
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 08:27:33-07	2301032
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 08:27:41-07	2301033
/	192.0.2.149	GET	200 OK	2016-07-12 08:27:14-07	2301034
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 08:27:35-07	2301035
/	192.0.2.176	GET	200 OK	2016-07-12 08:27:19-07	2301036
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-12 08:28:05-07	2301037
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 08:28:09-07	2301038
/	203.0.113.139	GET	200 OK	2016-07-12 08:27:24-07	2301039
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-12 08:28:24-07	2301040
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 08:27:40-07	2301041
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 08:28:01-07	2301042
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 08:28:06-07	2301043
/	203.0.113.142	GET	200 OK	2016-07-12 08:27:29-07	2301044
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-12 08:28:15-07	2301045
/	203.0.113.184	GET	200 OK	2016-07-12 08:27:31-07	2301046
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 08:27:52-07	2301047
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 08:28:24-07	2301048
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 08:28:23-07	2301049
/	192.0.2.69	GET	200 OK	2016-07-12 08:27:37-07	2301050
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-12 08:28:37-07	2301051
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-12 08:28:09-07	2301052
/	192.0.2.16	GET	200 OK	2016-07-12 08:27:46-07	2301053
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-12 08:28:05-07	2301054
/	198.51.100.232	GET	200 OK	2016-07-12 08:27:52-07	2301055
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-12 08:28:14-07	2301056
/	192.0.2.50	GET	200 OK	2016-07-12 08:27:54-07	2301057
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 08:28:37-07	2301058
/	198.51.100.107	GET	200 OK	2016-07-12 08:27:55-07	2301059
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 08:28:45-07	2301060
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 08:28:19-07	2301061
/	198.51.100.73	GET	200 OK	2016-07-12 08:27:56-07	2301062
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-12 08:28:40-07	2301063
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-12 08:28:16-07	2301064
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-12 08:28:26-07	2301065
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 08:28:47-07	2301066
/	203.0.113.145	GET	200 OK	2016-07-12 08:28:01-07	2301067
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 08:28:54-07	2301068
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-12 08:28:30-07	2301069
/	203.0.113.59	GET	200 OK	2016-07-12 08:28:10-07	2301070
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-12 08:28:43-07	2301071
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-12 08:28:32-07	2301072
/	198.51.100.254	GET	200 OK	2016-07-12 08:28:19-07	2301073
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 08:29:02-07	2301074
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 08:28:45-07	2301075
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 08:28:35-07	2301076
/	192.0.2.194	GET	200 OK	2016-07-12 08:28:28-07	2301077
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 08:29:21-07	2301078
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-12 08:29:03-07	2301079
/	203.0.113.49	GET	200 OK	2016-07-12 08:28:31-07	2301080
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-12 08:28:50-07	2301081
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-12 08:29:15-07	2301082
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 08:28:59-07	2301083
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 08:29:17-07	2301084
/	198.51.100.81	GET	200 OK	2016-07-12 08:28:32-07	2301085
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-12 08:28:58-07	2301086
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 08:28:57-07	2301087
/	203.0.113.216	GET	200 OK	2016-07-12 08:28:39-07	2301088
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 08:29:01-07	2301089
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 08:29:12-07	2301090
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-12 08:29:34-07	2301091
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-12 08:28:57-07	2301092
/	192.0.2.156	GET	200 OK	2016-07-12 08:28:48-07	2301093
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-12 08:29:13-07	2301094
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-12 08:29:47-07	2301095
/	198.51.100.137	GET	200 OK	2016-07-12 08:28:50-07	2301096
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 08:29:22-07	2301097
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-12 08:29:48-07	2301098
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-12 08:29:39-07	2301099
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-12 08:29:40-07	2301100
/	198.51.100.49	GET	200 OK	2016-07-12 08:28:54-07	2301101
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 08:29:49-07	2301102
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-12 08:29:43-07	2301103
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-12 08:29:44-07	2301104
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 08:29:14-07	2301105
/	192.0.2.200	GET	200 OK	2016-07-12 08:29:04-07	2301106
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 08:30:03-07	2301107
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 08:29:56-07	2301108
/	198.51.100.43	GET	200 OK	2016-07-12 08:29:06-07	2301109
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 08:29:28-07	2301110
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-12 08:29:44-07	2301111
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 08:29:33-07	2301112
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 08:29:40-07	2301113
/	192.0.2.141	GET	200 OK	2016-07-12 08:29:07-07	2301114
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-12 08:29:36-07	2301115
/	198.51.100.44	GET	200 OK	2016-07-12 08:29:10-07	2301116
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 08:29:40-07	2301117
/	203.0.113.74	GET	200 OK	2016-07-12 08:29:12-07	2301118
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 08:29:42-07	2301119
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-12 08:29:36-07	2301120
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-12 08:29:58-07	2301121
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 08:29:56-07	2301122
/	203.0.113.197	GET	200 OK	2016-07-12 08:29:13-07	2301123
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 08:30:08-07	2301124
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-12 08:30:03-07	2301125
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-12 08:29:37-07	2301126
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-12 08:29:49-07	2301127
/	192.0.2.110	GET	200 OK	2016-07-12 08:29:22-07	2301128
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 08:30:17-07	2301129
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 08:30:16-07	2301130
/	203.0.113.129	GET	200 OK	2016-07-12 08:29:32-07	2301131
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-12 08:30:17-07	2301132
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-12 08:30:21-07	2301133
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-12 08:30:03-07	2301134
/	198.51.100.63	GET	200 OK	2016-07-12 08:29:39-07	2301135
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-12 08:30:16-07	2301136
/	203.0.113.127	GET	200 OK	2016-07-12 08:29:45-07	2301137
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-12 08:30:22-07	2301138
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 08:30:21-07	2301139
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-12 08:30:14-07	2301140
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-12 08:30:38-07	2301141
/	203.0.113.248	GET	200 OK	2016-07-12 08:29:54-07	2301142
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 08:30:21-07	2301143
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 08:30:12-07	2301144
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 08:30:54-07	2301145
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-12 08:30:27-07	2301146
/	192.0.2.76	GET	200 OK	2016-07-12 08:29:56-07	2301147
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 08:30:53-07	2301148
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 08:30:31-07	2301149
/	203.0.113.205	GET	200 OK	2016-07-12 08:30:03-07	2301150
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 08:30:40-07	2301151
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 08:30:30-07	2301152
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 08:30:30-07	2301153
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-12 08:30:54-07	2301154
/	203.0.113.139	GET	200 OK	2016-07-12 08:30:13-07	2301155
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 08:30:37-07	2301156
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-12 08:30:59-07	2301157
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 08:30:31-07	2301158
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 08:30:37-07	2301159
/	203.0.113.235	GET	200 OK	2016-07-12 08:30:16-07	2301160
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 08:31:01-07	2301161
/	203.0.113.245	GET	200 OK	2016-07-12 08:30:26-07	2301162
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 08:30:42-07	2301163
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-12 08:30:46-07	2301164
/	203.0.113.68	GET	200 OK	2016-07-12 08:30:28-07	2301165
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 08:31:00-07	2301166
/	198.51.100.153	GET	200 OK	2016-07-12 08:30:35-07	2301167
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 08:30:55-07	2301168
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-12 08:30:58-07	2301169
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 08:31:26-07	2301170
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-12 08:31:22-07	2301171
/	203.0.113.185	GET	200 OK	2016-07-12 08:30:36-07	2301172
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-12 08:31:20-07	2301173
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 08:31:11-07	2301174
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-12 08:31:26-07	2301175
/	203.0.113.222	GET	200 OK	2016-07-12 08:30:43-07	2301176
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 08:31:07-07	2301177
/	192.0.2.160	GET	200 OK	2016-07-12 08:30:50-07	2301178
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-12 08:31:13-07	2301179
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 08:31:18-07	2301180
/	198.51.100.219	GET	200 OK	2016-07-12 08:30:57-07	2301181
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-12 08:31:28-07	2301182
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 08:31:14-07	2301183
/	198.51.100.102	GET	200 OK	2016-07-12 08:31:01-07	2301184
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 08:31:45-07	2301185
/	198.51.100.27	GET	200 OK	2016-07-12 08:31:04-07	2301186
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-12 08:31:57-07	2301187
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-12 08:31:57-07	2301188
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-12 08:31:46-07	2301189
/	198.51.100.208	GET	200 OK	2016-07-12 08:31:06-07	2301190
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 08:31:29-07	2301191
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-12 08:31:53-07	2301192
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-12 08:31:36-07	2301193
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 08:31:49-07	2301194
/	192.0.2.213	GET	200 OK	2016-07-12 08:31:07-07	2301195
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 08:31:34-07	2301196
/	192.0.2.2	GET	200 OK	2016-07-12 08:31:15-07	2301197
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 08:31:33-07	2301198
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-12 08:31:37-07	2301199
/	198.51.100.43	GET	200 OK	2016-07-12 08:31:22-07	2301200
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-12 08:32:19-07	2301201
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 08:32:16-07	2301202
/	203.0.113.39	GET	200 OK	2016-07-12 08:31:32-07	2301203
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 08:32:00-07	2301204
/	203.0.113.173	GET	200 OK	2016-07-12 08:31:38-07	2301205
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-12 08:32:13-07	2301206
/	198.51.100.127	GET	200 OK	2016-07-12 08:31:41-07	2301207
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-12 08:32:28-07	2301208
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-12 08:32:33-07	2301209
/	198.51.100.121	GET	200 OK	2016-07-12 08:31:48-07	2301210
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 08:32:10-07	2301211
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-12 08:32:12-07	2301212
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-12 08:32:33-07	2301213
/	192.0.2.101	GET	200 OK	2016-07-12 08:31:55-07	2301214
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-12 08:32:38-07	2301215
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-12 08:32:55-07	2301216
/	198.51.100.50	GET	200 OK	2016-07-12 08:32:04-07	2301217
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-12 08:32:41-07	2301218
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-12 08:32:38-07	2301219
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-12 08:32:23-07	2301220
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-12 08:32:42-07	2301221
/	198.51.100.126	GET	200 OK	2016-07-12 08:32:12-07	2301222
/article/media-obsessed-with-bearsq	198.51.100.126	GET	404 NOT FOUND	2016-07-12 08:32:41-07	2301223
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-12 08:33:06-07	2301224
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 08:32:33-07	2301225
/	203.0.113.45	GET	200 OK	2016-07-12 08:32:20-07	2301226
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 08:32:48-07	2301227
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 08:32:50-07	2301228
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-12 08:33:16-07	2301229
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-12 08:33:08-07	2301230
/	203.0.113.163	GET	200 OK	2016-07-12 08:32:25-07	2301231
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 08:33:12-07	2301232
/	198.51.100.157	GET	200 OK	2016-07-12 08:32:32-07	2301233
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-12 08:33:29-07	2301234
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-12 08:33:21-07	2301235
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-12 08:33:22-07	2301236
/	203.0.113.139	GET	200 OK	2016-07-12 08:32:42-07	2301237
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-12 08:33:13-07	2301238
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-12 08:33:04-07	2301239
/	198.51.100.115	GET	200 OK	2016-07-12 08:32:49-07	2301240
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 08:33:35-07	2301241
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-12 08:33:36-07	2301242
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-12 08:33:10-07	2301243
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-12 08:33:16-07	2301244
/	192.0.2.186	GET	200 OK	2016-07-12 08:32:50-07	2301245
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-12 08:33:31-07	2301246
/	192.0.2.130	GET	200 OK	2016-07-12 08:33:00-07	2301247
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 08:33:53-07	2301248
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-12 08:33:28-07	2301249
/	203.0.113.192	GET	200 OK	2016-07-12 08:33:10-07	2301250
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-12 08:33:48-07	2301251
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-12 08:33:29-07	2301252
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 08:34:04-07	2301253
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-12 08:34:01-07	2301254
/	203.0.113.229	GET	200 OK	2016-07-12 08:33:18-07	2301255
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-12 08:33:56-07	2301256
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-12 08:34:07-07	2301257
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 08:33:43-07	2301258
/	198.51.100.236	GET	200 OK	2016-07-12 08:33:25-07	2301259
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 08:33:42-07	2301260
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-12 08:33:57-07	2301261
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-12 08:33:54-07	2301262
/	198.51.100.147	GET	200 OK	2016-07-12 08:33:30-07	2301263
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-12 08:34:27-07	2301264
/	198.51.100.96	GET	200 OK	2016-07-12 08:33:31-07	2301265
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-12 08:34:17-07	2301266
/	203.0.113.158	GET	200 OK	2016-07-12 08:33:40-07	2301267
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-12 08:34:35-07	2301268
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 08:34:13-07	2301269
/	192.0.2.27	GET	200 OK	2016-07-12 08:33:44-07	2301270
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 08:34:01-07	2301271
/	192.0.2.220	GET	200 OK	2016-07-12 08:33:47-07	2301272
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 08:34:17-07	2301273
/	203.0.113.235	GET	200 OK	2016-07-12 08:33:52-07	2301274
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-12 08:34:22-07	2301275
/	198.51.100.140	GET	200 OK	2016-07-12 08:33:57-07	2301276
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 08:34:45-07	2301277
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 08:34:15-07	2301278
/	203.0.113.13	GET	200 OK	2016-07-12 08:34:07-07	2301279
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 08:35:01-07	2301280
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 08:34:55-07	2301281
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 08:34:32-07	2301282
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-12 08:34:41-07	2301283
/	192.0.2.169	GET	200 OK	2016-07-12 08:34:13-07	2301284
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-12 08:34:53-07	2301285
/	203.0.113.211	GET	200 OK	2016-07-12 08:34:22-07	2301286
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 08:35:14-07	2301287
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-12 08:35:04-07	2301288
/article/goats-eat-googlesz	203.0.113.211	GET	404 NOT FOUND	2016-07-12 08:34:37-07	2301289
/	192.0.2.227	GET	200 OK	2016-07-12 08:34:31-07	2301290
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-12 08:35:22-07	2301291
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-12 08:35:25-07	2301292
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 08:35:26-07	2301293
/	198.51.100.82	GET	200 OK	2016-07-12 08:34:39-07	2301294
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-12 08:35:23-07	2301295
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-12 08:35:02-07	2301296
/	203.0.113.114	GET	200 OK	2016-07-12 08:34:49-07	2301297
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-12 08:35:17-07	2301298
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 08:35:26-07	2301299
/	203.0.113.46	GET	200 OK	2016-07-12 08:34:51-07	2301300
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-12 08:35:11-07	2301301
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-12 08:35:18-07	2301302
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-12 08:35:09-07	2301303
/	198.51.100.197	GET	200 OK	2016-07-12 08:34:54-07	2301304
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-12 08:35:45-07	2301305
/	203.0.113.171	GET	200 OK	2016-07-12 08:34:55-07	2301306
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-12 08:35:17-07	2301307
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-12 08:35:27-07	2301308
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-12 08:35:48-07	2301309
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-12 08:35:12-07	2301310
/	198.51.100.247	GET	200 OK	2016-07-12 08:35:02-07	2301311
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-12 08:35:50-07	2301312
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 08:35:58-07	2301313
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-12 08:35:28-07	2301314
/	203.0.113.48	GET	200 OK	2016-07-12 08:35:10-07	2301315
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-12 08:35:44-07	2301316
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 08:35:41-07	2301317
/	203.0.113.173	GET	200 OK	2016-07-12 08:35:17-07	2301318
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-12 08:35:41-07	2301319
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-12 08:35:59-07	2301320
/	192.0.2.54	GET	200 OK	2016-07-12 08:35:20-07	2301321
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 08:36:07-07	2301322
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-12 08:36:19-07	2301323
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-12 08:35:43-07	2301324
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 08:36:14-07	2301325
/	198.51.100.117	GET	200 OK	2016-07-12 08:35:21-07	2301326
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 08:35:43-07	2301327
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-12 08:36:08-07	2301328
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 08:35:56-07	2301329
/	192.0.2.93	GET	200 OK	2016-07-12 08:35:25-07	2301330
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-12 08:36:18-07	2301331
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 08:35:46-07	2301332
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-12 08:36:12-07	2301333
/	192.0.2.37	GET	200 OK	2016-07-12 08:35:27-07	2301334
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-12 08:36:19-07	2301335
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-12 08:35:58-07	2301336
/	192.0.2.168	GET	200 OK	2016-07-12 08:35:33-07	2301337
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-12 08:35:55-07	2301338
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-12 08:36:06-07	2301339
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-12 08:36:28-07	2301340
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-12 08:36:04-07	2301341
/	198.51.100.110	GET	200 OK	2016-07-12 08:35:43-07	2301342
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-12 08:36:17-07	2301343
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-12 08:36:13-07	2301344
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-12 08:36:18-07	2301345
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-12 08:36:25-07	2301346
/	203.0.113.116	GET	200 OK	2016-07-12 08:35:45-07	2301347
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 08:36:05-07	2301348
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-12 08:36:19-07	2301349
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 08:36:44-07	2301350
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 08:36:37-07	2301351
/	198.51.100.66	GET	200 OK	2016-07-12 08:35:53-07	2301352
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-12 08:36:45-07	2301353
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-12 08:36:37-07	2301354
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-12 08:36:37-07	2301355
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 08:36:13-07	2301356
/	198.51.100.250	GET	200 OK	2016-07-12 08:36:02-07	2301357
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-12 08:36:31-07	2301358
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-12 08:36:31-07	2301359
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 08:36:45-07	2301360
/	203.0.113.96	GET	200 OK	2016-07-12 08:36:11-07	2301361
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-12 08:36:59-07	2301362
/	192.0.2.226	GET	200 OK	2016-07-12 08:36:12-07	2301363
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-12 08:36:49-07	2301364
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-12 08:36:33-07	2301365
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 08:36:30-07	2301366
/	192.0.2.197	GET	200 OK	2016-07-12 08:36:22-07	2301367
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 08:36:40-07	2301368
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-12 08:37:20-07	2301369
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 08:36:44-07	2301370
/	203.0.113.159	GET	200 OK	2016-07-12 08:36:26-07	2301371
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-12 08:37:19-07	2301372
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 08:36:52-07	2301373
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 08:36:44-07	2301374
/	192.0.2.22	GET	200 OK	2016-07-12 08:36:36-07	2301375
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 08:37:02-07	2301376
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-12 08:37:24-07	2301377
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-12 08:37:32-07	2301378
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-12 08:36:58-07	2301379
/	198.51.100.70	GET	200 OK	2016-07-12 08:36:44-07	2301380
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 08:37:19-07	2301381
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-12 08:37:08-07	2301382
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-12 08:37:32-07	2301383
/	203.0.113.37	GET	200 OK	2016-07-12 08:36:46-07	2301384
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-12 08:37:41-07	2301385
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-12 08:37:03-07	2301386
/	192.0.2.98	GET	200 OK	2016-07-12 08:36:48-07	2301387
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-12 08:37:23-07	2301388
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-12 08:37:38-07	2301389
/	203.0.113.214	GET	200 OK	2016-07-12 08:36:54-07	2301390
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 08:37:12-07	2301391
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 08:37:50-07	2301392
/	203.0.113.99	GET	200 OK	2016-07-12 08:37:00-07	2301393
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-12 08:37:32-07	2301394
/	198.51.100.176	GET	200 OK	2016-07-12 08:37:03-07	2301395
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-12 08:37:22-07	2301396
/	192.0.2.156	GET	200 OK	2016-07-12 08:37:11-07	2301397
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 08:37:41-07	2301398
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 08:38:00-07	2301399
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-12 08:37:49-07	2301400
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-12 08:38:06-07	2301401
/	198.51.100.20	GET	200 OK	2016-07-12 08:37:17-07	2301402
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-12 08:37:39-07	2301403
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-12 08:37:52-07	2301404
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-12 08:37:58-07	2301405
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-12 08:38:13-07	2301406
/	198.51.100.139	GET	200 OK	2016-07-12 08:37:23-07	2301407
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-12 08:38:19-07	2301408
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 08:38:11-07	2301409
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-12 08:38:08-07	2301410
/	198.51.100.219	GET	200 OK	2016-07-12 08:37:33-07	2301411
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-12 08:37:52-07	2301412
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 08:38:12-07	2301413
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 08:38:19-07	2301414
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 08:37:56-07	2301415
/	192.0.2.69	GET	200 OK	2016-07-12 08:37:40-07	2301416
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-12 08:38:37-07	2301417
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 08:38:22-07	2301418
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 08:38:23-07	2301419
/	198.51.100.203	GET	200 OK	2016-07-12 08:37:43-07	2301420
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-12 08:38:08-07	2301421
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-12 08:38:30-07	2301422
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-12 08:38:23-07	2301423
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-12 08:38:00-07	2301424
/	203.0.113.32	GET	200 OK	2016-07-12 08:37:49-07	2301425
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-12 08:38:32-07	2301426
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-12 08:38:05-07	2301427
/	198.51.100.37	GET	200 OK	2016-07-12 08:37:54-07	2301428
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-12 08:38:38-07	2301429
/	203.0.113.21	GET	200 OK	2016-07-12 08:38:00-07	2301430
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-12 08:38:53-07	2301431
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-12 08:38:44-07	2301432
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-12 08:38:48-07	2301433
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-12 08:38:55-07	2301434
/	192.0.2.187	GET	200 OK	2016-07-12 08:38:09-07	2301435
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-12 08:38:54-07	2301436
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 08:38:52-07	2301437
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-12 08:38:25-07	2301438
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 08:38:36-07	2301439
/	198.51.100.176	GET	200 OK	2016-07-12 08:38:19-07	2301440
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 08:38:46-07	2301441
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 08:38:45-07	2301442
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 08:39:08-07	2301443
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 08:38:55-07	2301444
/	198.51.100.60	GET	200 OK	2016-07-12 08:38:22-07	2301445
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-12 08:38:58-07	2301446
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-12 08:39:21-07	2301447
/	203.0.113.203	GET	200 OK	2016-07-12 08:38:28-07	2301448
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-12 08:39:17-07	2301449
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 08:39:27-07	2301450
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 08:38:45-07	2301451
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-12 08:39:03-07	2301452
/	192.0.2.27	GET	200 OK	2016-07-12 08:38:38-07	2301453
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-12 08:39:05-07	2301454
/	203.0.113.59	GET	200 OK	2016-07-12 08:38:46-07	2301455
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-12 08:39:04-07	2301456
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-12 08:39:29-07	2301457
/	192.0.2.65	GET	200 OK	2016-07-12 08:38:47-07	2301458
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 08:39:20-07	2301459
/	198.51.100.164	GET	200 OK	2016-07-12 08:38:54-07	2301460
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 08:39:38-07	2301461
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-12 08:39:26-07	2301462
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-12 08:39:32-07	2301463
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 08:39:15-07	2301464
/	192.0.2.139	GET	200 OK	2016-07-12 08:39:03-07	2301465
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 08:40:01-07	2301466
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 08:39:52-07	2301467
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 08:39:45-07	2301468
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 08:39:53-07	2301469
/	203.0.113.16	GET	200 OK	2016-07-12 08:39:13-07	2301470
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-12 08:40:07-07	2301471
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-12 08:40:00-07	2301472
/	192.0.2.92	GET	200 OK	2016-07-12 08:39:21-07	2301473
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-12 08:40:02-07	2301474
/	192.0.2.254	GET	200 OK	2016-07-12 08:39:23-07	2301475
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-12 08:39:44-07	2301476
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-12 08:40:13-07	2301477
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-12 08:40:08-07	2301478
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-12 08:40:08-07	2301479
/	198.51.100.220	GET	200 OK	2016-07-12 08:39:29-07	2301480
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 08:40:07-07	2301481
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 08:39:57-07	2301482
/	203.0.113.87	GET	200 OK	2016-07-12 08:39:32-07	2301483
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 08:39:57-07	2301484
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 08:40:14-07	2301485
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-12 08:40:02-07	2301486
/	203.0.113.146	GET	200 OK	2016-07-12 08:39:42-07	2301487
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-12 08:40:17-07	2301488
/	203.0.113.57	GET	200 OK	2016-07-12 08:39:47-07	2301489
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 08:40:06-07	2301490
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-12 08:40:37-07	2301491
/	192.0.2.80	GET	200 OK	2016-07-12 16:11:26-07	2318891
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 08:40:34-07	2301492
/	192.0.2.112	GET	200 OK	2016-07-12 08:39:57-07	2301493
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-12 08:40:20-07	2301494
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-12 08:40:57-07	2301495
/	192.0.2.230	GET	200 OK	2016-07-12 08:40:03-07	2301496
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-12 08:40:57-07	2301497
/	198.51.100.133	GET	200 OK	2016-07-12 08:40:07-07	2301498
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-12 08:40:39-07	2301499
/	203.0.113.83	GET	200 OK	2016-07-12 08:40:09-07	2301500
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-12 08:40:54-07	2301501
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-12 08:40:53-07	2301502
/	203.0.113.139	GET	200 OK	2016-07-12 08:40:17-07	2301503
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-12 08:40:42-07	2301504
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-12 08:40:57-07	2301505
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 08:41:14-07	2301506
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 08:41:05-07	2301507
/	203.0.113.66	GET	200 OK	2016-07-12 08:40:27-07	2301508
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 08:40:48-07	2301509
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-12 08:40:48-07	2301510
/	192.0.2.247	GET	200 OK	2016-07-12 08:40:31-07	2301511
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 08:41:17-07	2301512
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-12 08:41:26-07	2301513
/	198.51.100.137	GET	200 OK	2016-07-12 08:40:33-07	2301514
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-12 08:41:27-07	2301515
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 08:41:27-07	2301516
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-12 08:41:25-07	2301517
/	192.0.2.239	GET	200 OK	2016-07-12 08:40:38-07	2301518
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-12 08:41:19-07	2301519
/	203.0.113.68	GET	200 OK	2016-07-12 08:40:46-07	2301520
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 08:41:36-07	2301521
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-12 08:41:10-07	2301522
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-12 08:41:08-07	2301523
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-12 08:41:08-07	2301524
/	192.0.2.216	GET	200 OK	2016-07-12 08:40:51-07	2301525
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-12 08:41:16-07	2301526
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-12 08:41:39-07	2301527
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-12 08:41:22-07	2301528
/	203.0.113.252	GET	200 OK	2016-07-12 08:40:56-07	2301529
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-12 08:41:45-07	2301530
/	198.51.100.3	GET	200 OK	2016-07-12 08:40:57-07	2301531
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-12 08:41:37-07	2301532
/	203.0.113.155	GET	200 OK	2016-07-12 08:41:01-07	2301533
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 08:41:20-07	2301534
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-12 08:41:48-07	2301535
/	192.0.2.187	GET	200 OK	2016-07-12 08:41:03-07	2301536
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 08:41:58-07	2301537
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-12 08:41:38-07	2301538
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 08:41:40-07	2301539
/	203.0.113.197	GET	200 OK	2016-07-12 08:41:08-07	2301540
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-12 08:41:58-07	2301541
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-12 08:41:39-07	2301542
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-12 08:41:54-07	2301543
/	198.51.100.62	GET	200 OK	2016-07-12 08:41:18-07	2301544
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 08:41:58-07	2301545
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-12 08:41:59-07	2301546
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-12 08:42:18-07	2301547
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-12 08:42:13-07	2301548
/	198.51.100.159	GET	200 OK	2016-07-12 08:41:19-07	2301549
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-12 08:41:47-07	2301550
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-12 08:41:54-07	2301551
/	203.0.113.81	GET	200 OK	2016-07-12 08:41:20-07	2301552
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-12 08:41:45-07	2301553
/	203.0.113.59	GET	200 OK	2016-07-12 08:41:28-07	2301554
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-12 08:42:27-07	2301555
/	203.0.113.30	GET	200 OK	2016-07-12 08:41:31-07	2301556
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 08:41:59-07	2301557
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 08:41:57-07	2301558
/	203.0.113.189	GET	200 OK	2016-07-12 08:41:39-07	2301559
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-12 08:42:21-07	2301560
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-12 08:42:11-07	2301561
/	203.0.113.119	GET	200 OK	2016-07-12 08:41:43-07	2301562
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-12 08:42:30-07	2301563
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-12 08:42:29-07	2301564
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-12 08:41:59-07	2301565
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-12 08:42:12-07	2301566
/	198.51.100.201	GET	200 OK	2016-07-12 08:41:51-07	2301567
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-12 08:42:18-07	2301568
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-12 08:42:25-07	2301569
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-12 08:42:31-07	2301570
/	192.0.2.36	GET	200 OK	2016-07-12 08:41:55-07	2301571
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-12 08:42:48-07	2301572
/	192.0.2.190	GET	200 OK	2016-07-12 08:42:03-07	2301573
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 08:42:29-07	2301574
/article/trouble-for-troubleda	192.0.2.190	GET	404 NOT FOUND	2016-07-12 08:42:59-07	2301575
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-12 08:42:43-07	2301576
/	192.0.2.76	GET	200 OK	2016-07-12 08:42:09-07	2301577
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 08:43:04-07	2301578
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 08:42:44-07	2301579
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 08:42:30-07	2301580
/	203.0.113.186	GET	200 OK	2016-07-12 08:42:15-07	2301581
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-12 08:43:13-07	2301582
/	198.51.100.97	GET	200 OK	2016-07-12 08:42:22-07	2301583
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 08:42:41-07	2301584
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 08:43:05-07	2301585
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 08:42:52-07	2301586
/	198.51.100.9	GET	200 OK	2016-07-12 08:42:32-07	2301587
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-12 08:42:56-07	2301588
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 08:42:49-07	2301589
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 08:43:10-07	2301590
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-12 08:42:59-07	2301591
/	198.51.100.124	GET	200 OK	2016-07-12 08:42:34-07	2301592
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-12 08:43:06-07	2301593
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-12 08:43:13-07	2301594
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-12 08:43:27-07	2301595
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 08:43:15-07	2301596
/	198.51.100.224	GET	200 OK	2016-07-12 08:42:40-07	2301597
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-12 08:43:15-07	2301598
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-12 08:43:36-07	2301599
/	203.0.113.109	GET	200 OK	2016-07-12 08:42:50-07	2301600
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 08:43:44-07	2301601
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 08:43:26-07	2301602
/	192.0.2.110	GET	200 OK	2016-07-12 08:42:58-07	2301603
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-12 08:43:20-07	2301604
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 08:43:32-07	2301605
/	203.0.113.248	GET	200 OK	2016-07-12 08:43:04-07	2301606
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 08:44:02-07	2301607
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-12 08:43:58-07	2301608
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 08:43:42-07	2301609
/	192.0.2.102	GET	200 OK	2016-07-12 08:43:08-07	2301610
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-12 08:43:29-07	2301611
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 08:43:50-07	2301612
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 08:43:43-07	2301613
/	192.0.2.6	GET	200 OK	2016-07-12 08:43:18-07	2301614
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-12 08:43:59-07	2301615
/	192.0.2.252	GET	200 OK	2016-07-12 08:43:26-07	2301616
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-12 08:43:56-07	2301617
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-12 08:44:07-07	2301618
/	198.51.100.170	GET	200 OK	2016-07-12 08:43:28-07	2301619
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-12 08:44:13-07	2301620
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 08:44:23-07	2301621
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 08:43:57-07	2301622
/	198.51.100.191	GET	200 OK	2016-07-12 08:43:29-07	2301623
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-12 08:44:07-07	2301624
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 08:44:23-07	2301625
/	203.0.113.123	GET	200 OK	2016-07-12 08:43:32-07	2301626
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-12 08:44:25-07	2301627
/	198.51.100.167	GET	200 OK	2016-07-12 08:43:40-07	2301628
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-12 08:44:24-07	2301629
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-12 08:44:08-07	2301630
/	192.0.2.93	GET	200 OK	2016-07-12 08:43:49-07	2301631
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-12 08:44:04-07	2301632
/	192.0.2.3	GET	200 OK	2016-07-12 08:43:54-07	2301633
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-12 08:44:50-07	2301634
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-12 08:44:19-07	2301635
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 08:44:44-07	2301636
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 08:44:27-07	2301637
/	203.0.113.193	GET	200 OK	2016-07-12 08:43:55-07	2301638
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-12 08:44:30-07	2301639
/	203.0.113.43	GET	200 OK	2016-07-12 08:44:03-07	2301640
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-12 08:44:44-07	2301641
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-12 08:44:30-07	2301642
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-12 08:44:46-07	2301643
/	192.0.2.35	GET	200 OK	2016-07-12 08:44:06-07	2301644
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-12 08:44:32-07	2301645
/	203.0.113.136	GET	200 OK	2016-07-12 08:44:09-07	2301646
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-12 08:44:27-07	2301647
/article/bears-love-berriesr	203.0.113.136	GET	404 NOT FOUND	2016-07-12 08:44:28-07	2301648
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-12 08:44:59-07	2301649
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-12 08:44:38-07	2301650
/	198.51.100.205	GET	200 OK	2016-07-12 08:44:12-07	2301651
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-12 08:44:51-07	2301652
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-12 08:45:05-07	2301653
/	198.51.100.90	GET	200 OK	2016-07-12 08:44:22-07	2301654
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-12 08:44:40-07	2301655
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 08:45:03-07	2301656
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 08:45:01-07	2301657
/	192.0.2.30	GET	200 OK	2016-07-12 08:44:24-07	2301658
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-12 08:45:21-07	2301659
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-12 08:45:14-07	2301660
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-12 08:44:57-07	2301661
/	198.51.100.197	GET	200 OK	2016-07-12 08:44:28-07	2301662
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-12 08:45:00-07	2301663
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 08:45:23-07	2301664
/	198.51.100.68	GET	200 OK	2016-07-12 08:44:32-07	2301665
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 08:45:28-07	2301666
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 08:44:48-07	2301667
/	192.0.2.143	GET	200 OK	2016-07-12 08:44:36-07	2301668
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-12 08:44:59-07	2301669
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-12 08:45:22-07	2301670
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-12 08:44:54-07	2301671
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-12 08:45:09-07	2301672
/	192.0.2.147	GET	200 OK	2016-07-12 08:44:37-07	2301673
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-12 08:45:18-07	2301674
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 08:45:16-07	2301675
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-12 08:45:18-07	2301676
/	198.51.100.14	GET	200 OK	2016-07-12 08:44:46-07	2301677
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 08:45:14-07	2301678
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 08:45:29-07	2301679
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 08:45:18-07	2301680
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-12 08:45:42-07	2301681
/	192.0.2.12	GET	200 OK	2016-07-12 08:44:49-07	2301682
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-12 08:45:09-07	2301683
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-12 08:45:09-07	2301684
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-12 08:45:13-07	2301685
/	192.0.2.17	GET	200 OK	2016-07-12 08:44:57-07	2301686
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-12 08:45:19-07	2301687
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-12 08:45:23-07	2301688
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-12 08:45:48-07	2301689
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-12 08:45:41-07	2301690
/	203.0.113.194	GET	200 OK	2016-07-12 08:45:04-07	2301691
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-12 08:45:23-07	2301692
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-12 08:45:58-07	2301693
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-12 08:45:33-07	2301694
/	203.0.113.103	GET	200 OK	2016-07-12 08:45:13-07	2301695
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 08:46:08-07	2301696
/	198.51.100.78	GET	200 OK	2016-07-12 08:45:16-07	2301697
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-12 08:45:51-07	2301698
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-12 08:46:02-07	2301699
/	198.51.100.168	GET	200 OK	2016-07-12 08:45:24-07	2301700
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-12 08:45:55-07	2301701
/	192.0.2.210	GET	200 OK	2016-07-12 08:45:28-07	2301702
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-12 08:45:58-07	2301703
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-12 08:45:57-07	2301704
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 08:45:50-07	2301705
/	198.51.100.50	GET	200 OK	2016-07-12 08:45:32-07	2301706
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-12 08:45:49-07	2301707
/	192.0.2.79	GET	200 OK	2016-07-12 08:45:40-07	2301708
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 08:46:23-07	2301709
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 08:46:27-07	2301710
/	192.0.2.53	GET	200 OK	2016-07-12 08:45:48-07	2301711
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-12 08:46:10-07	2301712
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 08:46:40-07	2301713
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 08:46:06-07	2301714
/	203.0.113.58	GET	200 OK	2016-07-12 08:45:54-07	2301715
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 08:46:38-07	2301716
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-12 08:46:42-07	2301717
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-12 08:46:15-07	2301718
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 08:46:43-07	2301719
/	203.0.113.74	GET	200 OK	2016-07-12 08:45:57-07	2301720
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 08:46:33-07	2301721
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-12 08:46:23-07	2301722
/	203.0.113.9	GET	200 OK	2016-07-12 08:46:05-07	2301723
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 08:46:52-07	2301724
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-12 08:46:42-07	2301725
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-12 08:46:54-07	2301726
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-12 08:46:23-07	2301727
/	192.0.2.151	GET	200 OK	2016-07-12 08:46:06-07	2301728
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-12 08:47:01-07	2301729
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-12 08:46:32-07	2301730
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-12 08:46:38-07	2301731
/	192.0.2.2	GET	200 OK	2016-07-12 08:46:14-07	2301732
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 08:46:51-07	2301733
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-12 08:46:51-07	2301734
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 08:47:04-07	2301735
/	203.0.113.86	GET	200 OK	2016-07-12 08:46:18-07	2301736
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 08:47:03-07	2301737
/	192.0.2.230	GET	200 OK	2016-07-12 08:46:26-07	2301738
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-12 08:47:17-07	2301739
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-12 08:47:23-07	2301740
/	192.0.2.136	GET	200 OK	2016-07-12 08:46:32-07	2301741
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 08:47:30-07	2301742
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 08:47:16-07	2301743
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-12 08:47:05-07	2301744
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 08:47:10-07	2301745
/	203.0.113.6	GET	200 OK	2016-07-12 08:46:38-07	2301746
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 08:47:07-07	2301747
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 08:47:36-07	2301748
/	198.51.100.30	GET	200 OK	2016-07-12 08:46:41-07	2301749
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-12 08:47:25-07	2301750
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-12 08:47:18-07	2301751
/	198.51.100.142	GET	200 OK	2016-07-12 08:46:50-07	2301752
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-12 08:47:24-07	2301753
/	198.51.100.134	GET	200 OK	2016-07-12 08:46:58-07	2301754
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-12 08:47:54-07	2301755
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-12 08:47:13-07	2301756
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-12 08:47:53-07	2301757
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-12 08:47:35-07	2301758
/	192.0.2.192	GET	200 OK	2016-07-12 08:47:04-07	2301759
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 08:47:20-07	2301760
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 08:47:20-07	2301761
/	203.0.113.216	GET	200 OK	2016-07-12 08:47:14-07	2301762
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-12 08:47:43-07	2301763
/article/trouble-for-troubleds	203.0.113.216	GET	404 NOT FOUND	2016-07-12 08:47:37-07	2301764
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-12 08:48:11-07	2301765
/	203.0.113.137	GET	200 OK	2016-07-12 08:47:22-07	2301766
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-12 08:48:08-07	2301767
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-12 08:47:45-07	2301768
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-12 08:47:37-07	2301769
/	192.0.2.39	GET	200 OK	2016-07-12 08:47:23-07	2301770
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-12 08:47:44-07	2301771
/	198.51.100.138	GET	200 OK	2016-07-12 08:47:30-07	2301772
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-12 08:48:24-07	2301773
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-12 08:48:17-07	2301774
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 08:47:52-07	2301775
/	198.51.100.124	GET	200 OK	2016-07-12 08:47:35-07	2301776
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-12 08:47:52-07	2301777
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-12 08:48:26-07	2301779
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-12 08:47:56-07	2301780
/	192.0.2.191	GET	200 OK	2016-07-12 08:47:50-07	2301781
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-12 08:48:17-07	2301782
/	203.0.113.241	GET	200 OK	2016-07-12 08:47:57-07	2301783
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-12 08:48:38-07	2301784
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 08:48:32-07	2301785
/	198.51.100.102	GET	200 OK	2016-07-12 08:48:03-07	2301786
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-12 08:49:03-07	2301787
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-12 08:48:36-07	2301788
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-12 08:48:23-07	2301789
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-12 08:48:44-07	2301790
/	192.0.2.220	GET	200 OK	2016-07-12 08:48:10-07	2301791
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 08:48:52-07	2301792
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-12 08:49:07-07	2301793
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-12 08:49:02-07	2301794
/	203.0.113.195	GET	200 OK	2016-07-12 08:48:19-07	2301795
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 08:48:46-07	2301796
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-12 08:48:55-07	2301797
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-12 08:49:12-07	2301798
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-12 08:48:45-07	2301799
/	198.51.100.61	GET	200 OK	2016-07-12 08:48:23-07	2301800
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-12 08:49:07-07	2301801
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-12 08:48:44-07	2301802
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-12 08:49:11-07	2301803
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-12 08:49:18-07	2301804
/	198.51.100.14	GET	200 OK	2016-07-12 08:48:24-07	2301805
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-12 08:49:18-07	2301806
/	192.0.2.144	GET	200 OK	2016-07-12 08:48:27-07	2301807
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 08:49:27-07	2301808
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 08:49:13-07	2301809
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-12 08:49:14-07	2301810
/	203.0.113.10	GET	200 OK	2016-07-12 08:48:33-07	2301811
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 08:48:55-07	2301812
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 08:49:32-07	2301813
/	203.0.113.118	GET	200 OK	2016-07-12 08:48:42-07	2301814
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 08:49:24-07	2301815
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-12 08:49:37-07	2301816
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 08:49:38-07	2301817
/	203.0.113.124	GET	200 OK	2016-07-12 08:48:49-07	2301818
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 08:49:24-07	2301819
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-12 08:49:22-07	2301820
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-12 08:49:08-07	2301821
/	192.0.2.191	GET	200 OK	2016-07-12 08:48:52-07	2301822
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-12 08:49:45-07	2301823
/	198.51.100.80	GET	200 OK	2016-07-12 08:48:57-07	2301824
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 08:49:37-07	2301825
/	198.51.100.207	GET	200 OK	2016-07-12 08:49:00-07	2301826
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 08:49:25-07	2301827
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 08:49:26-07	2301828
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-12 08:49:57-07	2301829
/	198.51.100.157	GET	200 OK	2016-07-12 08:49:04-07	2301830
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-12 08:49:21-07	2301831
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-12 08:49:46-07	2301832
/	192.0.2.37	GET	200 OK	2016-07-12 08:49:05-07	2301833
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-12 08:49:54-07	2301834
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-12 08:49:52-07	2301835
/	192.0.2.143	GET	200 OK	2016-07-12 08:49:14-07	2301836
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-12 08:50:11-07	2301837
/	192.0.2.161	GET	200 OK	2016-07-12 08:49:15-07	2301838
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 08:49:42-07	2301839
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 08:49:58-07	2301840
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 08:49:40-07	2301841
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 08:50:00-07	2301842
/	192.0.2.41	GET	200 OK	2016-07-12 08:49:22-07	2301843
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 08:49:57-07	2301844
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-12 08:49:54-07	2301845
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 08:50:03-07	2301846
/	198.51.100.48	GET	200 OK	2016-07-12 08:49:32-07	2301847
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 08:50:16-07	2301848
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 08:49:53-07	2301849
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 08:50:25-07	2301850
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-12 08:49:55-07	2301851
/	192.0.2.147	GET	200 OK	2016-07-12 08:49:33-07	2301852
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 08:50:22-07	2301853
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 08:49:48-07	2301854
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-12 08:49:48-07	2301855
/	203.0.113.226	GET	200 OK	2016-07-12 08:49:42-07	2301856
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 08:50:30-07	2301857
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 08:50:07-07	2301858
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-12 08:50:08-07	2301859
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 08:50:19-07	2301860
/	198.51.100.19	GET	200 OK	2016-07-12 08:49:47-07	2301861
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 08:50:09-07	2301862
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-12 08:50:37-07	2301863
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-12 08:50:36-07	2301864
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-12 08:50:26-07	2301865
/	198.51.100.67	GET	200 OK	2016-07-12 08:49:51-07	2301866
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-12 08:50:30-07	2301867
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-12 08:50:35-07	2301868
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-12 08:50:51-07	2301869
/	203.0.113.20	GET	200 OK	2016-07-12 08:49:52-07	2301870
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-12 08:50:07-07	2301871
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-12 08:50:20-07	2301872
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-12 08:50:23-07	2301873
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-12 08:50:20-07	2301874
/	192.0.2.40	GET	200 OK	2016-07-12 08:49:59-07	2301875
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-12 08:50:34-07	2301876
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-12 08:50:45-07	2301877
/	203.0.113.76	GET	200 OK	2016-07-12 08:50:07-07	2301878
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-12 08:50:48-07	2301879
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-12 08:50:37-07	2301880
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-12 08:50:44-07	2301881
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-12 08:50:33-07	2301882
/	192.0.2.141	GET	200 OK	2016-07-12 08:50:16-07	2301883
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-12 08:50:36-07	2301884
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-12 08:51:14-07	2301885
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-12 08:50:34-07	2301886
/	203.0.113.16	GET	200 OK	2016-07-12 08:50:25-07	2301887
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-12 08:51:25-07	2301888
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 08:51:07-07	2301889
/	203.0.113.36	GET	200 OK	2016-07-12 08:50:31-07	2301890
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-12 08:51:11-07	2301891
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-12 08:51:17-07	2301892
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-12 08:51:22-07	2301893
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-12 08:51:14-07	2301894
/	203.0.113.250	GET	200 OK	2016-07-12 08:50:36-07	2301895
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-12 08:51:01-07	2301896
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-12 08:50:52-07	2301897
/	192.0.2.139	GET	200 OK	2016-07-12 08:50:38-07	2301898
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 08:51:28-07	2301899
/	198.51.100.88	GET	200 OK	2016-07-12 08:50:41-07	2301900
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-12 08:51:24-07	2301901
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 08:51:10-07	2301902
/	203.0.113.8	GET	200 OK	2016-07-12 08:50:51-07	2301903
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-12 08:51:26-07	2301904
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 08:51:09-07	2301905
/	198.51.100.250	GET	200 OK	2016-07-12 08:50:56-07	2301906
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 08:51:55-07	2301907
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 08:51:36-07	2301908
/	198.51.100.192	GET	200 OK	2016-07-12 08:50:58-07	2301909
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-12 08:51:31-07	2301910
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-12 08:51:58-07	2301911
/	198.51.100.133	GET	200 OK	2016-07-12 08:51:00-07	2301912
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 08:51:30-07	2301913
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 08:51:50-07	2301914
/	203.0.113.132	GET	200 OK	2016-07-12 08:51:08-07	2301915
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 08:51:59-07	2301916
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 08:51:41-07	2301917
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 08:51:37-07	2301918
/	203.0.113.49	GET	200 OK	2016-07-12 08:51:11-07	2301919
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 08:51:32-07	2301920
/	203.0.113.90	GET	200 OK	2016-07-12 08:51:14-07	2301921
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-12 08:52:04-07	2301922
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-12 08:51:30-07	2301923
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 08:51:30-07	2301924
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 08:52:09-07	2301925
/	198.51.100.248	GET	200 OK	2016-07-12 08:51:17-07	2301926
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-12 08:51:56-07	2301927
/	192.0.2.168	GET	200 OK	2016-07-12 08:51:18-07	2301928
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-12 08:51:43-07	2301929
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-12 08:51:54-07	2301930
/	192.0.2.138	GET	200 OK	2016-07-12 08:51:27-07	2301931
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-12 08:51:51-07	2301932
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-12 08:52:09-07	2301933
/	192.0.2.246	GET	200 OK	2016-07-12 08:51:28-07	2301934
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-12 08:51:44-07	2301935
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-12 08:52:04-07	2301936
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-12 08:52:05-07	2301937
/	192.0.2.148	GET	200 OK	2016-07-12 08:51:30-07	2301938
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-12 08:52:11-07	2301939
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-12 08:52:11-07	2301940
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-12 08:52:30-07	2301941
/	198.51.100.113	GET	200 OK	2016-07-12 08:51:33-07	2301942
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 08:51:54-07	2301943
/	198.51.100.73	GET	200 OK	2016-07-12 08:51:43-07	2301944
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 08:52:03-07	2301945
/	198.51.100.93	GET	200 OK	2016-07-12 08:51:46-07	2301946
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-12 08:52:44-07	2301947
/	192.0.2.188	GET	200 OK	2016-07-12 08:51:56-07	2301948
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-12 08:52:47-07	2301949
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-12 08:52:11-07	2301950
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-12 08:52:16-07	2301951
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-12 08:52:52-07	2301952
/	192.0.2.180	GET	200 OK	2016-07-12 08:52:00-07	2301953
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 08:52:44-07	2301954
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 08:52:47-07	2301955
/	192.0.2.214	GET	200 OK	2016-07-12 08:52:08-07	2301956
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 08:52:51-07	2301957
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-12 08:53:08-07	2301958
/	198.51.100.249	GET	200 OK	2016-07-12 08:52:11-07	2301959
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 08:52:36-07	2301960
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-12 08:53:03-07	2301961
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-12 08:52:33-07	2301962
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-12 08:52:46-07	2301963
/	192.0.2.154	GET	200 OK	2016-07-12 08:52:14-07	2301964
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 08:52:39-07	2301965
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-12 08:53:06-07	2301966
/	198.51.100.160	GET	200 OK	2016-07-12 08:52:22-07	2301967
/	192.0.2.41	GET	200 OK	2016-07-12 16:16:21-07	2319082
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-12 08:53:20-07	2301968
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-12 08:53:07-07	2301969
/	198.51.100.185	GET	200 OK	2016-07-12 08:52:27-07	2301970
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 08:52:45-07	2301971
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-12 08:53:18-07	2301972
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 08:52:54-07	2301973
/	192.0.2.230	GET	200 OK	2016-07-12 08:52:35-07	2301974
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-12 08:53:12-07	2301975
/	198.51.100.249	GET	200 OK	2016-07-12 08:52:37-07	2301976
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 08:53:10-07	2301977
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-12 08:53:01-07	2301978
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-12 08:53:16-07	2301979
/	198.51.100.198	GET	200 OK	2016-07-12 08:52:42-07	2301980
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-12 08:53:38-07	2301981
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-12 08:53:28-07	2301982
/	198.51.100.207	GET	200 OK	2016-07-12 08:52:48-07	2301983
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-12 08:53:09-07	2301984
/	203.0.113.203	GET	200 OK	2016-07-12 08:52:52-07	2301985
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 08:53:51-07	2301986
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-12 08:53:46-07	2301987
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 08:53:39-07	2301988
/	203.0.113.73	GET	200 OK	2016-07-12 08:53:01-07	2301989
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-12 08:53:38-07	2301990
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-12 08:53:44-07	2301991
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-12 08:53:29-07	2301992
/	192.0.2.111	GET	200 OK	2016-07-12 08:53:03-07	2301993
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-12 08:53:38-07	2301994
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-12 08:53:22-07	2301995
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-12 08:53:36-07	2301996
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-12 08:53:49-07	2301997
/	203.0.113.244	GET	200 OK	2016-07-12 08:53:09-07	2301998
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-12 08:53:44-07	2301999
/	203.0.113.152	GET	200 OK	2016-07-12 08:53:14-07	2302000
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-12 08:53:55-07	2302001
/	192.0.2.70	GET	200 OK	2016-07-12 08:53:19-07	2302002
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-12 08:53:38-07	2302003
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-12 08:54:10-07	2302004
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-12 08:53:48-07	2302005
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-12 08:53:41-07	2302006
/	198.51.100.30	GET	200 OK	2016-07-12 08:53:22-07	2302007
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 08:54:16-07	2302008
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-12 08:53:58-07	2302009
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 08:53:45-07	2302010
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-12 08:53:54-07	2302011
/	192.0.2.91	GET	200 OK	2016-07-12 08:53:30-07	2302012
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-12 08:54:02-07	2302013
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 08:53:53-07	2302014
/	203.0.113.28	GET	200 OK	2016-07-12 08:53:39-07	2302015
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 08:54:02-07	2302016
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-12 08:54:33-07	2302017
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-12 08:54:04-07	2302018
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-12 08:54:06-07	2302019
/	192.0.2.102	GET	200 OK	2016-07-12 08:53:41-07	2302020
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 08:54:28-07	2302021
/	198.51.100.247	GET	200 OK	2016-07-12 08:53:49-07	2302022
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 08:54:38-07	2302023
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-12 08:54:24-07	2302024
/	198.51.100.96	GET	200 OK	2016-07-12 08:53:51-07	2302025
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 08:54:08-07	2302026
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-12 08:54:10-07	2302027
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-12 08:54:42-07	2302028
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-12 08:54:27-07	2302029
/	203.0.113.22	GET	200 OK	2016-07-12 08:53:55-07	2302030
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-12 08:54:49-07	2302031
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-12 08:54:29-07	2302032
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-12 08:54:21-07	2302033
/	192.0.2.204	GET	200 OK	2016-07-12 08:53:58-07	2302034
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-12 08:54:45-07	2302035
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-12 08:54:57-07	2302036
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-12 08:54:41-07	2302037
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-12 08:54:53-07	2302038
/	203.0.113.47	GET	200 OK	2016-07-12 08:54:04-07	2302039
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-12 08:54:54-07	2302040
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-12 08:54:47-07	2302041
/	203.0.113.203	GET	200 OK	2016-07-12 08:54:05-07	2302042
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-12 08:54:30-07	2302043
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-12 08:55:01-07	2302044
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-12 08:54:47-07	2302045
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-12 08:54:31-07	2302046
/	192.0.2.57	GET	200 OK	2016-07-12 08:54:10-07	2302047
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 08:55:08-07	2302048
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-12 08:54:42-07	2302049
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-12 08:54:25-07	2302050
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 08:55:00-07	2302051
/	198.51.100.178	GET	200 OK	2016-07-12 08:54:13-07	2302052
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 08:55:01-07	2302053
/	198.51.100.190	GET	200 OK	2016-07-12 08:54:21-07	2302054
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-12 08:54:55-07	2302055
/	203.0.113.199	GET	200 OK	2016-07-12 08:54:26-07	2302056
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-12 08:55:20-07	2302057
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-12 08:54:49-07	2302058
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 08:55:04-07	2302059
/	198.51.100.197	GET	200 OK	2016-07-12 08:54:30-07	2302060
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-12 08:55:04-07	2302061
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 08:55:22-07	2302062
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 08:54:52-07	2302063
/	203.0.113.219	GET	200 OK	2016-07-12 08:54:40-07	2302064
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 08:55:28-07	2302065
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-12 08:55:32-07	2302066
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 08:55:04-07	2302067
/	198.51.100.91	GET	200 OK	2016-07-12 08:54:45-07	2302068
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 08:55:38-07	2302069
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-12 08:55:38-07	2302070
/	198.51.100.154	GET	200 OK	2016-07-12 08:54:53-07	2302071
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-12 08:55:24-07	2302072
/	192.0.2.65	GET	200 OK	2016-07-12 08:55:00-07	2302073
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-12 08:55:30-07	2302074
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 08:55:51-07	2302075
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-12 08:55:24-07	2302076
/	198.51.100.96	GET	200 OK	2016-07-12 08:55:09-07	2302077
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-12 08:55:53-07	2302078
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-12 08:55:43-07	2302079
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 08:55:56-07	2302080
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-12 08:55:56-07	2302081
/	192.0.2.42	GET	200 OK	2016-07-12 08:55:14-07	2302082
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-12 08:55:41-07	2302083
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 08:56:00-07	2302084
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-12 08:56:01-07	2302085
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 08:55:45-07	2302086
/	192.0.2.235	GET	200 OK	2016-07-12 08:55:22-07	2302087
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-12 08:56:14-07	2302088
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-12 08:55:54-07	2302089
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 08:56:10-07	2302090
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-12 08:55:42-07	2302091
/	198.51.100.221	GET	200 OK	2016-07-12 08:55:23-07	2302092
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-12 08:55:52-07	2302093
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-12 08:55:45-07	2302094
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-12 08:56:04-07	2302095
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-12 08:56:07-07	2302096
/	192.0.2.85	GET	200 OK	2016-07-12 08:55:32-07	2302097
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 08:56:14-07	2302098
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-12 08:56:03-07	2302099
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 08:56:29-07	2302100
/	203.0.113.159	GET	200 OK	2016-07-12 08:55:40-07	2302101
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-12 08:56:28-07	2302102
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 08:56:28-07	2302103
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 08:56:39-07	2302104
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 08:56:27-07	2302105
/	192.0.2.134	GET	200 OK	2016-07-12 08:55:49-07	2302106
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-12 08:56:30-07	2302107
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 08:56:08-07	2302108
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-12 08:56:37-07	2302109
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-12 08:56:47-07	2302110
/	203.0.113.183	GET	200 OK	2016-07-12 08:55:55-07	2302111
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-12 08:56:32-07	2302112
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-12 08:56:52-07	2302113
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-12 08:56:49-07	2302114
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-12 08:56:36-07	2302115
/	198.51.100.43	GET	200 OK	2016-07-12 08:55:56-07	2302116
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 08:56:56-07	2302117
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-12 08:56:46-07	2302118
/	192.0.2.136	GET	200 OK	2016-07-12 08:56:00-07	2302119
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 08:56:59-07	2302120
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 08:56:35-07	2302121
/	198.51.100.20	GET	200 OK	2016-07-12 08:56:07-07	2302122
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-12 08:56:38-07	2302123
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-12 08:57:01-07	2302124
/	203.0.113.29	GET	200 OK	2016-07-12 08:56:08-07	2302125
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 08:56:55-07	2302126
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-12 08:56:32-07	2302127
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 08:57:06-07	2302128
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 08:56:37-07	2302129
/	198.51.100.83	GET	200 OK	2016-07-12 08:56:12-07	2302130
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 08:56:56-07	2302131
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 08:57:09-07	2302132
/	198.51.100.22	GET	200 OK	2016-07-12 08:56:21-07	2302133
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-12 08:56:54-07	2302134
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 08:57:05-07	2302135
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 08:56:45-07	2302136
/	203.0.113.201	GET	200 OK	2016-07-12 08:56:29-07	2302137
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-12 08:56:50-07	2302138
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 08:57:08-07	2302139
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-12 08:56:45-07	2302140
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 08:57:17-07	2302141
/	203.0.113.134	GET	200 OK	2016-07-12 08:56:34-07	2302142
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-12 08:56:50-07	2302143
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-12 08:57:01-07	2302144
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-12 08:57:07-07	2302145
/	198.51.100.141	GET	200 OK	2016-07-12 08:56:40-07	2302146
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-12 08:57:31-07	2302147
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 08:57:33-07	2302148
/	192.0.2.25	GET	200 OK	2016-07-12 08:56:49-07	2302149
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-12 08:57:30-07	2302150
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-12 08:57:20-07	2302151
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-12 08:57:11-07	2302152
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-12 08:57:39-07	2302153
/	198.51.100.173	GET	200 OK	2016-07-12 08:56:52-07	2302154
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 08:57:32-07	2302155
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-12 08:57:09-07	2302156
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 08:57:43-07	2302157
/	192.0.2.250	GET	200 OK	2016-07-12 08:56:53-07	2302158
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-12 08:57:45-07	2302159
/	203.0.113.176	GET	200 OK	2016-07-12 08:57:01-07	2302160
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 08:57:29-07	2302161
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-12 08:57:38-07	2302162
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-12 08:57:28-07	2302163
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 08:57:57-07	2302164
/	203.0.113.224	GET	200 OK	2016-07-12 08:57:02-07	2302165
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-12 08:57:49-07	2302166
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-12 08:57:30-07	2302167
/	192.0.2.235	GET	200 OK	2016-07-12 08:57:11-07	2302168
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 08:57:28-07	2302169
/	203.0.113.89	GET	200 OK	2016-07-12 08:57:16-07	2302170
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-12 08:57:51-07	2302171
/	198.51.100.51	GET	200 OK	2016-07-12 08:57:24-07	2302172
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-12 08:57:47-07	2302173
/	203.0.113.4	GET	200 OK	2016-07-12 08:57:25-07	2302174
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 08:57:56-07	2302175
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 08:57:56-07	2302176
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 08:58:12-07	2302177
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 08:58:02-07	2302178
/	198.51.100.106	GET	200 OK	2016-07-12 08:57:26-07	2302179
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-12 08:58:10-07	2302180
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 08:58:09-07	2302181
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 08:58:13-07	2302182
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-12 08:58:00-07	2302183
/	203.0.113.36	GET	200 OK	2016-07-12 08:57:36-07	2302184
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-12 08:58:35-07	2302185
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 08:57:56-07	2302186
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-12 08:58:03-07	2302187
/	198.51.100.204	GET	200 OK	2016-07-12 08:57:40-07	2302188
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-12 08:58:04-07	2302189
/	192.0.2.168	GET	200 OK	2016-07-12 08:57:50-07	2302190
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-12 08:58:10-07	2302191
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-12 08:58:48-07	2302192
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-12 08:58:50-07	2302193
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-12 08:58:39-07	2302194
/	203.0.113.233	GET	200 OK	2016-07-12 08:57:52-07	2302195
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 08:58:22-07	2302196
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 08:58:12-07	2302197
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-12 08:58:33-07	2302198
/	198.51.100.155	GET	200 OK	2016-07-12 08:57:55-07	2302199
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-12 08:58:47-07	2302200
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 08:58:34-07	2302201
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 08:58:42-07	2302202
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-12 08:58:44-07	2302203
/	203.0.113.116	GET	200 OK	2016-07-12 08:57:58-07	2302204
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 08:58:22-07	2302205
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 08:58:46-07	2302206
/	203.0.113.233	GET	200 OK	2016-07-12 08:58:04-07	2302207
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 08:58:25-07	2302208
/article/bad-things-goner	203.0.113.233	GET	404 NOT FOUND	2016-07-12 08:58:52-07	2302209
/	203.0.113.205	GET	200 OK	2016-07-12 08:58:07-07	2302210
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-12 08:59:03-07	2302211
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-12 08:59:04-07	2302212
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-12 08:58:22-07	2302213
/	203.0.113.253	GET	200 OK	2016-07-12 08:58:11-07	2302214
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-12 08:58:43-07	2302215
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-12 08:58:59-07	2302216
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-12 08:58:30-07	2302217
/	203.0.113.73	GET	200 OK	2016-07-12 08:58:16-07	2302218
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-12 08:59:09-07	2302219
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 08:58:42-07	2302220
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 08:59:06-07	2302221
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 08:58:48-07	2302222
/	203.0.113.202	GET	200 OK	2016-07-12 08:58:20-07	2302223
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-12 08:59:11-07	2302224
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-12 08:59:18-07	2302225
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 08:58:51-07	2302226
/	192.0.2.160	GET	200 OK	2016-07-12 08:58:21-07	2302227
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 08:59:02-07	2302228
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 08:58:52-07	2302229
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-12 08:59:14-07	2302230
/	203.0.113.48	GET	200 OK	2016-07-12 08:58:23-07	2302231
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-12 08:59:22-07	2302232
/	203.0.113.86	GET	200 OK	2016-07-12 08:58:33-07	2302233
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-12 08:59:22-07	2302234
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 08:58:56-07	2302235
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 08:59:01-07	2302236
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-12 08:59:09-07	2302237
/	203.0.113.131	GET	200 OK	2016-07-12 08:58:38-07	2302238
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-12 08:59:27-07	2302239
/	203.0.113.122	GET	200 OK	2016-07-12 08:58:48-07	2302240
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-12 08:59:04-07	2302241
/article/goats-eat-googlesk	203.0.113.122	GET	404 NOT FOUND	2016-07-12 08:59:21-07	2302242
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-12 08:59:09-07	2302243
/	192.0.2.101	GET	200 OK	2016-07-12 08:58:50-07	2302244
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-12 08:59:30-07	2302245
/	192.0.2.83	GET	200 OK	2016-07-12 08:58:53-07	2302246
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 08:59:15-07	2302247
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-12 08:59:24-07	2302248
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-12 08:59:27-07	2302249
/	198.51.100.1	GET	200 OK	2016-07-12 08:59:02-07	2302250
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-12 08:59:17-07	2302251
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-12 08:59:37-07	2302252
/	198.51.100.252	GET	200 OK	2016-07-12 08:59:12-07	2302253
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-12 09:00:04-07	2302254
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 08:59:28-07	2302255
/	203.0.113.139	GET	200 OK	2016-07-12 08:59:18-07	2302256
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 09:00:10-07	2302257
/	203.0.113.195	GET	200 OK	2016-07-12 08:59:22-07	2302258
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 08:59:51-07	2302259
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 09:00:00-07	2302260
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-12 09:00:21-07	2302261
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 08:59:40-07	2302262
/	192.0.2.209	GET	200 OK	2016-07-12 08:59:29-07	2302263
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-12 08:59:45-07	2302264
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-12 08:59:45-07	2302265
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 09:00:13-07	2302266
/	203.0.113.31	GET	200 OK	2016-07-12 08:59:31-07	2302267
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-12 09:00:26-07	2302268
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-12 09:00:14-07	2302269
/	198.51.100.244	GET	200 OK	2016-07-12 08:59:33-07	2302270
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 09:00:00-07	2302271
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-12 09:00:15-07	2302272
/	203.0.113.26	GET	200 OK	2016-07-12 08:59:36-07	2302273
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 09:00:16-07	2302274
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-12 09:00:29-07	2302275
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 09:00:10-07	2302276
/	198.51.100.43	GET	200 OK	2016-07-12 08:59:45-07	2302277
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 09:00:25-07	2302278
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 09:00:11-07	2302279
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 09:00:06-07	2302280
/	198.51.100.147	GET	200 OK	2016-07-12 08:59:53-07	2302281
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-12 09:00:42-07	2302282
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-12 09:00:31-07	2302283
/	192.0.2.124	GET	200 OK	2016-07-12 08:59:58-07	2302284
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-12 09:00:40-07	2302285
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-12 09:00:58-07	2302286
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-12 09:00:56-07	2302287
/	198.51.100.172	GET	200 OK	2016-07-12 09:00:06-07	2302288
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-12 09:00:24-07	2302289
/	192.0.2.53	GET	200 OK	2016-07-12 09:00:12-07	2302290
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-12 09:00:52-07	2302291
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-12 09:00:52-07	2302292
/	203.0.113.217	GET	200 OK	2016-07-12 09:00:18-07	2302293
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-12 09:01:09-07	2302294
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 09:00:45-07	2302295
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-12 09:01:03-07	2302296
/	192.0.2.249	GET	200 OK	2016-07-12 09:00:28-07	2302297
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-12 09:01:17-07	2302298
/	198.51.100.188	GET	200 OK	2016-07-12 09:00:33-07	2302299
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-12 09:01:31-07	2302300
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-12 09:01:16-07	2302301
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-12 09:01:13-07	2302302
/	203.0.113.235	GET	200 OK	2016-07-12 09:00:34-07	2302303
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 09:00:50-07	2302304
/	198.51.100.124	GET	200 OK	2016-07-12 09:00:42-07	2302305
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-12 09:01:07-07	2302306
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 09:01:09-07	2302307
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-12 09:01:23-07	2302308
/	198.51.100.151	GET	200 OK	2016-07-12 09:00:46-07	2302309
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 09:01:29-07	2302310
/	203.0.113.165	GET	200 OK	2016-07-12 09:00:55-07	2302311
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-12 09:01:18-07	2302312
/	203.0.113.103	GET	200 OK	2016-07-12 09:01:00-07	2302313
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-12 09:01:56-07	2302314
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 09:01:59-07	2302315
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 09:01:29-07	2302316
/	192.0.2.195	GET	200 OK	2016-07-12 09:01:04-07	2302317
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-12 09:01:58-07	2302318
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-12 09:01:39-07	2302319
/	203.0.113.195	GET	200 OK	2016-07-12 09:01:05-07	2302320
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 09:01:25-07	2302321
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 09:01:46-07	2302322
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-12 09:01:33-07	2302323
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 09:02:02-07	2302324
/	192.0.2.179	GET	200 OK	2016-07-12 09:01:08-07	2302325
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-12 09:01:29-07	2302326
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-12 09:01:48-07	2302327
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-12 09:01:49-07	2302328
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-12 09:01:54-07	2302329
/	192.0.2.136	GET	200 OK	2016-07-12 09:01:14-07	2302330
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 09:02:07-07	2302331
/	203.0.113.244	GET	200 OK	2016-07-12 09:01:16-07	2302332
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-12 09:02:05-07	2302333
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-12 09:02:03-07	2302334
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-12 09:02:16-07	2302335
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-12 09:01:58-07	2302336
/	203.0.113.143	GET	200 OK	2016-07-12 09:01:23-07	2302337
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 09:02:12-07	2302338
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-12 09:02:00-07	2302339
/	192.0.2.221	GET	200 OK	2016-07-12 09:01:33-07	2302340
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 09:02:01-07	2302341
/	198.51.100.18	GET	200 OK	2016-07-12 09:01:42-07	2302342
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-12 09:02:27-07	2302343
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-12 09:01:58-07	2302344
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 09:02:04-07	2302345
/	192.0.2.164	GET	200 OK	2016-07-12 09:01:43-07	2302346
/	203.0.113.186	GET	200 OK	2016-07-12 16:18:51-07	2319177
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-12 09:02:27-07	2302347
/	203.0.113.184	GET	200 OK	2016-07-12 09:01:44-07	2302348
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 09:02:10-07	2302349
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-12 09:02:06-07	2302350
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 09:02:28-07	2302351
/	203.0.113.219	GET	200 OK	2016-07-12 09:01:45-07	2302352
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-12 09:02:29-07	2302353
/	203.0.113.230	GET	200 OK	2016-07-12 09:01:49-07	2302354
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-12 09:02:49-07	2302355
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-12 09:02:18-07	2302356
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 09:02:17-07	2302357
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 09:02:14-07	2302358
/	203.0.113.174	GET	200 OK	2016-07-12 09:01:53-07	2302359
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-12 09:02:41-07	2302360
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 09:02:53-07	2302361
/	203.0.113.208	GET	200 OK	2016-07-12 09:02:02-07	2302362
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-12 09:02:31-07	2302363
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-12 09:02:52-07	2302364
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 09:03:02-07	2302365
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-12 09:02:50-07	2302366
/	203.0.113.35	GET	200 OK	2016-07-12 09:02:05-07	2302367
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 09:02:53-07	2302368
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-12 09:02:55-07	2302369
/	203.0.113.83	GET	200 OK	2016-07-12 09:02:14-07	2302370
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 09:02:35-07	2302371
/	198.51.100.88	GET	200 OK	2016-07-12 09:02:21-07	2302372
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-12 09:02:50-07	2302373
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 09:02:48-07	2302374
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-12 09:03:02-07	2302375
/	192.0.2.246	GET	200 OK	2016-07-12 09:02:30-07	2302376
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-12 09:02:54-07	2302377
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-12 09:03:14-07	2302378
/article/bears-love-berriesn	192.0.2.246	GET	404 NOT FOUND	2016-07-12 09:03:08-07	2302379
/	203.0.113.146	GET	200 OK	2016-07-12 09:02:34-07	2302380
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 09:03:06-07	2302381
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-12 09:03:19-07	2302382
/	203.0.113.89	GET	200 OK	2016-07-12 09:02:38-07	2302383
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-12 09:03:32-07	2302384
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-12 09:03:27-07	2302385
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-12 09:02:59-07	2302386
/	192.0.2.176	GET	200 OK	2016-07-12 09:02:40-07	2302387
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-12 09:03:39-07	2302388
/	198.51.100.10	GET	200 OK	2016-07-12 09:02:45-07	2302389
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-12 09:03:04-07	2302390
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-12 09:03:13-07	2302391
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-12 09:03:22-07	2302392
/	203.0.113.95	GET	200 OK	2016-07-12 09:02:54-07	2302393
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 09:03:21-07	2302394
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 09:03:16-07	2302395
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 09:03:25-07	2302396
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 09:03:27-07	2302397
/	192.0.2.121	GET	200 OK	2016-07-12 09:02:56-07	2302398
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-12 09:03:18-07	2302399
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-12 09:03:50-07	2302400
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-12 09:03:50-07	2302401
/	203.0.113.81	GET	200 OK	2016-07-12 09:02:58-07	2302402
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-12 09:03:58-07	2302403
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-12 09:03:39-07	2302404
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 09:03:46-07	2302405
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 09:03:39-07	2302406
/	192.0.2.46	GET	200 OK	2016-07-12 09:03:06-07	2302407
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 09:03:55-07	2302408
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-12 09:03:35-07	2302409
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-12 09:03:29-07	2302410
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-12 09:03:45-07	2302411
/	192.0.2.232	GET	200 OK	2016-07-12 09:03:10-07	2302412
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-12 09:03:42-07	2302413
/	203.0.113.41	GET	200 OK	2016-07-12 09:03:19-07	2302414
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-12 09:03:49-07	2302415
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-12 09:04:11-07	2302416
/	203.0.113.117	GET	200 OK	2016-07-12 09:03:27-07	2302417
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-12 09:04:17-07	2302418
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-12 09:04:18-07	2302419
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-12 09:04:18-07	2302420
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-12 09:03:46-07	2302421
/	203.0.113.187	GET	200 OK	2016-07-12 09:03:31-07	2302422
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-12 09:03:49-07	2302423
/	198.51.100.207	GET	200 OK	2016-07-12 09:03:39-07	2302424
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 09:04:35-07	2302425
/	198.51.100.195	GET	200 OK	2016-07-12 09:03:43-07	2302426
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-12 09:04:27-07	2302427
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 09:04:38-07	2302428
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-12 09:04:03-07	2302429
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-12 09:04:20-07	2302430
/	192.0.2.153	GET	200 OK	2016-07-12 09:03:47-07	2302431
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-12 09:04:23-07	2302432
/article/goats-eat-googlesf	192.0.2.153	GET	404 NOT FOUND	2016-07-12 09:04:28-07	2302433
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-12 09:04:44-07	2302434
/	203.0.113.158	GET	200 OK	2016-07-12 09:03:51-07	2302435
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 09:04:15-07	2302436
/	203.0.113.201	GET	200 OK	2016-07-12 09:03:59-07	2302437
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 09:04:40-07	2302438
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-12 09:04:20-07	2302439
/	203.0.113.240	GET	200 OK	2016-07-12 09:04:09-07	2302440
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-12 09:04:52-07	2302441
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 09:05:01-07	2302443
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-12 09:05:11-07	2302444
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 09:04:46-07	2302445
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 09:05:08-07	2302446
/	203.0.113.254	GET	200 OK	2016-07-12 09:04:26-07	2302447
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-12 09:04:44-07	2302448
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 09:04:57-07	2302449
/	198.51.100.109	GET	200 OK	2016-07-12 09:04:34-07	2302450
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-12 09:04:58-07	2302451
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-12 09:05:00-07	2302452
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-12 09:04:51-07	2302453
/	192.0.2.13	GET	200 OK	2016-07-12 09:04:42-07	2302454
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 09:05:09-07	2302455
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-12 09:04:58-07	2302456
/	203.0.113.160	GET	200 OK	2016-07-12 09:04:51-07	2302457
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 09:05:10-07	2302458
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-12 09:05:35-07	2302459
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-12 09:05:35-07	2302460
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-12 09:05:25-07	2302461
/	203.0.113.220	GET	200 OK	2016-07-12 09:04:52-07	2302462
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 09:05:11-07	2302463
/	192.0.2.127	GET	200 OK	2016-07-12 09:04:58-07	2302464
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-12 09:05:14-07	2302465
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-12 09:05:26-07	2302466
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-12 09:05:15-07	2302467
/	198.51.100.68	GET	200 OK	2016-07-12 09:05:00-07	2302468
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 09:05:54-07	2302469
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 09:05:17-07	2302470
/	203.0.113.203	GET	200 OK	2016-07-12 09:05:10-07	2302471
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-12 09:05:26-07	2302472
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 09:06:08-07	2302473
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 09:05:33-07	2302474
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-12 09:05:52-07	2302475
/	192.0.2.212	GET	200 OK	2016-07-12 09:05:12-07	2302476
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-12 09:06:09-07	2302477
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-12 09:05:38-07	2302478
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 09:05:40-07	2302479
/	203.0.113.184	GET	200 OK	2016-07-12 09:05:20-07	2302480
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 09:06:11-07	2302481
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-12 09:05:57-07	2302482
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 09:06:16-07	2302483
/	198.51.100.168	GET	200 OK	2016-07-12 09:05:30-07	2302484
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 09:06:03-07	2302485
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-12 09:05:56-07	2302486
/	198.51.100.202	GET	200 OK	2016-07-12 09:05:38-07	2302487
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 09:06:38-07	2302488
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-12 09:06:31-07	2302489
/	198.51.100.193	GET	200 OK	2016-07-12 09:05:42-07	2302490
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-12 09:05:59-07	2302491
/	203.0.113.110	GET	200 OK	2016-07-12 09:05:47-07	2302492
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 09:06:20-07	2302493
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-12 09:06:15-07	2302494
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-12 09:06:24-07	2302495
/	198.51.100.246	GET	200 OK	2016-07-12 09:05:55-07	2302496
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 09:06:24-07	2302497
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 09:06:43-07	2302498
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-12 09:06:12-07	2302499
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-12 09:06:39-07	2302500
/	198.51.100.214	GET	200 OK	2016-07-12 09:06:03-07	2302501
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 09:06:58-07	2302502
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 09:06:24-07	2302503
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 09:06:18-07	2302504
/	192.0.2.130	GET	200 OK	2016-07-12 09:06:10-07	2302505
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-12 09:06:34-07	2302506
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-12 09:06:28-07	2302507
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-12 09:07:02-07	2302508
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-12 09:06:52-07	2302509
/	198.51.100.58	GET	200 OK	2016-07-12 09:06:17-07	2302510
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-12 09:07:13-07	2302511
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-12 09:06:58-07	2302512
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-12 09:06:40-07	2302513
/	192.0.2.213	GET	200 OK	2016-07-12 09:06:18-07	2302514
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-12 09:06:45-07	2302515
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-12 09:07:13-07	2302516
/	203.0.113.66	GET	200 OK	2016-07-12 09:06:28-07	2302517
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-12 09:06:44-07	2302518
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-12 09:07:10-07	2302519
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 09:06:58-07	2302520
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-12 09:07:00-07	2302521
/	203.0.113.73	GET	200 OK	2016-07-12 09:06:37-07	2302522
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-12 09:07:26-07	2302523
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-12 09:07:36-07	2302524
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 09:06:59-07	2302525
/	192.0.2.184	GET	200 OK	2016-07-12 09:06:42-07	2302526
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-12 09:06:59-07	2302527
/	198.51.100.27	GET	200 OK	2016-07-12 09:06:45-07	2302528
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-12 09:07:08-07	2302529
/	198.51.100.19	GET	200 OK	2016-07-12 09:06:47-07	2302530
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-12 09:07:25-07	2302531
/	192.0.2.166	GET	200 OK	2016-07-12 09:06:54-07	2302532
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-12 09:07:51-07	2302533
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-12 09:07:23-07	2302534
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 09:07:11-07	2302535
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-12 09:07:18-07	2302536
/	192.0.2.3	GET	200 OK	2016-07-12 09:06:56-07	2302537
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 09:07:51-07	2302538
/	203.0.113.208	GET	200 OK	2016-07-12 09:06:59-07	2302539
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-12 09:07:40-07	2302540
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 09:07:51-07	2302541
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-12 09:07:18-07	2302542
/	198.51.100.235	GET	200 OK	2016-07-12 09:07:02-07	2302543
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-12 09:07:35-07	2302544
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-12 09:07:52-07	2302545
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-12 09:07:34-07	2302546
/	203.0.113.210	GET	200 OK	2016-07-12 09:07:10-07	2302547
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-12 09:07:57-07	2302548
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 09:07:35-07	2302549
/	192.0.2.27	GET	200 OK	2016-07-12 09:07:20-07	2302550
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-12 09:07:55-07	2302551
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-12 09:08:07-07	2302552
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 09:08:13-07	2302553
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 09:07:47-07	2302554
/	203.0.113.45	GET	200 OK	2016-07-12 09:07:21-07	2302555
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-12 09:08:04-07	2302556
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-12 09:08:14-07	2302557
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-12 09:08:17-07	2302558
/	198.51.100.1	GET	200 OK	2016-07-12 09:07:25-07	2302559
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 09:08:24-07	2302560
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 09:08:24-07	2302561
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 09:07:43-07	2302562
/	192.0.2.96	GET	200 OK	2016-07-12 09:07:30-07	2302563
/article/bears-love-berriesc	192.0.2.96	GET	404 NOT FOUND	2016-07-12 09:08:04-07	2302564
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 09:08:11-07	2302565
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-12 09:07:54-07	2302566
/	198.51.100.90	GET	200 OK	2016-07-12 09:07:37-07	2302567
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 09:08:34-07	2302568
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 09:07:59-07	2302569
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-12 09:08:12-07	2302570
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 09:08:29-07	2302571
/	203.0.113.29	GET	200 OK	2016-07-12 09:07:41-07	2302572
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 09:08:36-07	2302573
/	198.51.100.132	GET	200 OK	2016-07-12 09:07:46-07	2302574
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-12 09:08:08-07	2302575
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-12 09:08:45-07	2302576
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 09:08:08-07	2302577
/	203.0.113.159	GET	200 OK	2016-07-12 09:07:48-07	2302578
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 09:08:28-07	2302579
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-12 09:08:23-07	2302580
/	192.0.2.230	GET	200 OK	2016-07-12 09:07:54-07	2302581
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-12 09:08:26-07	2302582
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 09:08:30-07	2302583
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 09:08:23-07	2302584
/	198.51.100.191	GET	200 OK	2016-07-12 09:08:01-07	2302585
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 09:08:37-07	2302586
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 09:08:17-07	2302587
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-12 09:08:45-07	2302588
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-12 09:08:52-07	2302589
/	203.0.113.220	GET	200 OK	2016-07-12 09:08:09-07	2302590
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 09:08:24-07	2302591
/	203.0.113.129	GET	200 OK	2016-07-12 09:08:16-07	2302592
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-12 09:08:55-07	2302593
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-12 09:08:39-07	2302594
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-12 09:09:14-07	2302595
/	203.0.113.95	GET	200 OK	2016-07-12 09:08:18-07	2302596
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 09:08:33-07	2302597
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 09:08:54-07	2302598
/	198.51.100.104	GET	200 OK	2016-07-12 09:08:26-07	2302599
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 09:09:26-07	2302600
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-12 09:09:20-07	2302601
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-12 09:09:18-07	2302602
/	192.0.2.67	GET	200 OK	2016-07-12 09:08:31-07	2302603
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-12 09:09:15-07	2302604
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-12 09:09:22-07	2302605
/	192.0.2.238	GET	200 OK	2016-07-12 09:08:37-07	2302606
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 09:09:04-07	2302607
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-12 09:09:17-07	2302608
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-12 09:09:34-07	2302609
/	203.0.113.145	GET	200 OK	2016-07-12 09:08:38-07	2302610
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-12 09:09:20-07	2302611
/	198.51.100.252	GET	200 OK	2016-07-12 09:08:48-07	2302612
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 09:09:36-07	2302613
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-12 09:09:04-07	2302614
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-12 09:09:06-07	2302615
/	198.51.100.242	GET	200 OK	2016-07-12 09:08:57-07	2302616
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-12 09:09:36-07	2302617
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-12 09:09:36-07	2302618
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-12 09:09:52-07	2302619
/	198.51.100.163	GET	200 OK	2016-07-12 09:08:58-07	2302620
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 09:09:48-07	2302621
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-12 09:09:23-07	2302622
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 09:09:19-07	2302623
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 09:09:29-07	2302624
/	203.0.113.165	GET	200 OK	2016-07-12 09:09:05-07	2302625
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 09:09:33-07	2302626
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 09:09:25-07	2302627
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-12 09:09:57-07	2302628
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-12 09:10:00-07	2302629
/	198.51.100.48	GET	200 OK	2016-07-12 09:09:15-07	2302630
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 09:10:01-07	2302631
/	192.0.2.50	GET	200 OK	2016-07-12 09:09:22-07	2302632
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 09:10:12-07	2302633
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-12 09:10:09-07	2302634
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 09:10:08-07	2302635
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-12 09:10:08-07	2302636
/	198.51.100.151	GET	200 OK	2016-07-12 09:09:23-07	2302637
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 09:09:58-07	2302638
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-12 09:09:57-07	2302639
/	198.51.100.89	GET	200 OK	2016-07-12 09:09:28-07	2302640
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-12 09:10:25-07	2302641
/	192.0.2.124	GET	200 OK	2016-07-12 09:09:32-07	2302642
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-12 09:09:48-07	2302643
/	198.51.100.235	GET	200 OK	2016-07-12 09:09:36-07	2302644
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-12 09:10:05-07	2302645
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-12 09:09:51-07	2302646
/	198.51.100.53	GET	200 OK	2016-07-12 09:09:41-07	2302647
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-12 09:10:16-07	2302648
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 09:10:07-07	2302649
/	192.0.2.134	GET	200 OK	2016-07-12 09:09:46-07	2302650
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-12 09:10:09-07	2302651
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 09:10:29-07	2302652
/	192.0.2.85	GET	200 OK	2016-07-12 09:09:54-07	2302653
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 09:10:49-07	2302654
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-12 09:10:33-07	2302655
/	203.0.113.191	GET	200 OK	2016-07-12 09:09:57-07	2302656
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-12 09:10:21-07	2302657
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-12 09:10:48-07	2302658
/	198.51.100.7	GET	200 OK	2016-07-12 09:10:05-07	2302659
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 09:10:51-07	2302660
/	203.0.113.213	GET	200 OK	2016-07-12 09:10:11-07	2302661
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-12 09:10:32-07	2302662
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-12 09:11:05-07	2302663
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-12 09:10:36-07	2302664
/	198.51.100.228	GET	200 OK	2016-07-12 09:10:20-07	2302665
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 09:10:49-07	2302666
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 09:10:46-07	2302667
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-12 09:10:37-07	2302668
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-12 09:10:50-07	2302669
/	192.0.2.41	GET	200 OK	2016-07-12 09:10:23-07	2302670
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-12 09:10:54-07	2302671
/	203.0.113.206	GET	200 OK	2016-07-12 09:10:24-07	2302672
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 09:10:50-07	2302673
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-12 09:10:53-07	2302674
/	192.0.2.62	GET	200 OK	2016-07-12 09:10:31-07	2302675
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-12 09:11:24-07	2302676
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-12 09:11:20-07	2302677
/	203.0.113.48	GET	200 OK	2016-07-12 09:10:39-07	2302678
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 09:11:14-07	2302679
/	203.0.113.114	GET	200 OK	2016-07-12 09:10:43-07	2302680
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 09:11:06-07	2302681
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 09:11:04-07	2302682
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-12 09:11:20-07	2302683
/	192.0.2.209	GET	200 OK	2016-07-12 09:10:52-07	2302684
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-12 09:11:34-07	2302685
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 09:11:15-07	2302686
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-12 09:11:15-07	2302687
/	198.51.100.102	GET	200 OK	2016-07-12 09:11:01-07	2302688
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 09:11:50-07	2302689
/	192.0.2.94	GET	200 OK	2016-07-12 09:11:06-07	2302690
/article/so-many-bearsf	192.0.2.94	GET	404 NOT FOUND	2016-07-12 09:11:37-07	2302691
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 09:11:32-07	2302692
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 09:11:26-07	2302693
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-12 09:11:54-07	2302694
/	192.0.2.140	GET	200 OK	2016-07-12 09:11:09-07	2302695
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 09:11:53-07	2302696
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 09:11:40-07	2302697
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-12 09:12:01-07	2302698
/	198.51.100.236	GET	200 OK	2016-07-12 09:11:13-07	2302699
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-12 09:11:36-07	2302700
/	203.0.113.210	GET	200 OK	2016-07-12 09:11:23-07	2302701
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-12 09:12:16-07	2302702
/	203.0.113.136	GET	200 OK	2016-07-12 09:11:31-07	2302703
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-12 09:12:27-07	2302704
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-12 09:11:55-07	2302705
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-12 09:12:14-07	2302706
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-12 09:12:08-07	2302707
/	192.0.2.21	GET	200 OK	2016-07-12 09:11:34-07	2302708
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 09:11:59-07	2302709
/	192.0.2.220	GET	200 OK	2016-07-12 09:11:35-07	2302710
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-12 09:12:18-07	2302711
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-12 09:11:51-07	2302712
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 09:12:08-07	2302713
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-12 09:12:23-07	2302714
/	203.0.113.149	GET	200 OK	2016-07-12 09:11:41-07	2302715
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 09:12:01-07	2302716
/	192.0.2.216	GET	200 OK	2016-07-12 09:11:44-07	2302717
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 09:12:23-07	2302718
/	198.51.100.2	GET	200 OK	2016-07-12 09:11:49-07	2302719
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 09:12:41-07	2302720
/	198.51.100.60	GET	200 OK	2016-07-12 09:11:50-07	2302721
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-12 09:12:39-07	2302722
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 09:12:14-07	2302723
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-12 09:12:21-07	2302724
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-12 09:12:37-07	2302725
/	192.0.2.27	GET	200 OK	2016-07-12 09:11:52-07	2302726
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-12 09:12:09-07	2302727
/	192.0.2.166	GET	200 OK	2016-07-12 09:11:54-07	2302728
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-12 09:12:53-07	2302729
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-12 09:12:45-07	2302730
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-12 09:12:27-07	2302731
/	198.51.100.246	GET	200 OK	2016-07-12 09:12:03-07	2302732
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-12 09:12:56-07	2302733
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-12 09:12:41-07	2302734
/	192.0.2.2	GET	200 OK	2016-07-12 09:12:08-07	2302735
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 09:12:50-07	2302736
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-12 09:12:48-07	2302737
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 09:12:58-07	2302738
/	192.0.2.58	GET	200 OK	2016-07-12 09:12:15-07	2302739
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-12 09:12:53-07	2302740
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-12 09:12:34-07	2302741
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-12 09:13:09-07	2302742
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-12 09:13:04-07	2302743
/	198.51.100.17	GET	200 OK	2016-07-12 09:12:18-07	2302744
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 09:12:47-07	2302745
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-12 09:13:16-07	2302746
/	192.0.2.198	GET	200 OK	2016-07-12 09:12:23-07	2302747
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-12 09:13:19-07	2302748
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 09:12:47-07	2302749
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-12 09:12:46-07	2302750
/	203.0.113.84	GET	200 OK	2016-07-12 09:12:30-07	2302751
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-12 09:13:05-07	2302752
/	198.51.100.48	GET	200 OK	2016-07-12 09:12:32-07	2302753
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 09:13:07-07	2302754
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 09:13:02-07	2302755
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-12 09:13:06-07	2302756
/	192.0.2.15	GET	200 OK	2016-07-12 09:12:36-07	2302757
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-12 09:13:05-07	2302758
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-12 09:12:54-07	2302759
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-12 09:13:05-07	2302760
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-12 09:12:57-07	2302761
/	192.0.2.58	GET	200 OK	2016-07-12 09:12:41-07	2302762
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-12 09:13:30-07	2302763
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-12 09:13:34-07	2302764
/	203.0.113.144	GET	200 OK	2016-07-12 09:12:45-07	2302765
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 09:13:07-07	2302766
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 09:13:11-07	2302767
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 09:13:43-07	2302768
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 09:13:17-07	2302769
/	198.51.100.245	GET	200 OK	2016-07-12 09:12:53-07	2302770
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-12 09:13:17-07	2302771
/	198.51.100.247	GET	200 OK	2016-07-12 09:12:55-07	2302772
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-12 09:13:49-07	2302773
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 09:13:27-07	2302774
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-12 09:13:48-07	2302775
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 09:13:26-07	2302776
/	203.0.113.190	GET	200 OK	2016-07-12 09:13:00-07	2302777
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-12 09:13:31-07	2302778
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-12 09:13:33-07	2302779
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 09:13:32-07	2302780
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-12 09:13:26-07	2302781
/	203.0.113.32	GET	200 OK	2016-07-12 09:13:06-07	2302782
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-12 09:13:44-07	2302783
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-12 09:14:04-07	2302784
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-12 09:13:52-07	2302785
/	203.0.113.148	GET	200 OK	2016-07-12 09:13:07-07	2302786
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-12 09:13:44-07	2302787
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-12 09:13:57-07	2302788
/	203.0.113.15	GET	200 OK	2016-07-12 09:13:14-07	2302789
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 09:14:04-07	2302790
/	203.0.113.227	GET	200 OK	2016-07-12 09:13:20-07	2302791
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 09:13:40-07	2302792
/	198.51.100.249	GET	200 OK	2016-07-12 09:13:24-07	2302793
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-12 09:13:49-07	2302794
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 09:13:52-07	2302795
/	203.0.113.43	GET	200 OK	2016-07-12 09:13:25-07	2302796
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-12 09:14:00-07	2302797
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-12 09:14:23-07	2302798
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-12 09:14:00-07	2302799
/	203.0.113.125	GET	200 OK	2016-07-12 09:13:34-07	2302800
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-12 09:13:56-07	2302801
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-12 09:14:15-07	2302802
/	203.0.113.56	GET	200 OK	2016-07-12 09:13:44-07	2302803
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-12 09:14:35-07	2302804
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-12 09:14:17-07	2302805
/	203.0.113.63	GET	200 OK	2016-07-12 09:13:50-07	2302806
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-12 09:14:07-07	2302807
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-12 09:14:29-07	2302808
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 09:14:20-07	2302809
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 09:14:19-07	2302810
/	192.0.2.254	GET	200 OK	2016-07-12 09:13:58-07	2302811
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 09:14:43-07	2302812
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-12 09:14:20-07	2302813
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 09:14:41-07	2302814
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-12 09:14:24-07	2302815
/	198.51.100.186	GET	200 OK	2016-07-12 09:14:02-07	2302816
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-12 09:14:40-07	2302817
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-12 09:14:54-07	2302818
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 09:14:44-07	2302819
/	198.51.100.179	GET	200 OK	2016-07-12 09:14:08-07	2302820
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 09:14:26-07	2302821
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 09:14:43-07	2302822
/	203.0.113.138	GET	200 OK	2016-07-12 09:14:15-07	2302823
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-12 09:14:30-07	2302824
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 09:15:02-07	2302825
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-12 09:14:47-07	2302826
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-12 09:14:32-07	2302827
/	192.0.2.85	GET	200 OK	2016-07-12 09:14:20-07	2302828
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-12 09:15:02-07	2302829
/	192.0.2.37	GET	200 OK	2016-07-12 09:14:26-07	2302830
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 09:15:09-07	2302831
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 09:15:04-07	2302832
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-12 09:14:47-07	2302833
/	198.51.100.224	GET	200 OK	2016-07-12 09:14:27-07	2302834
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-12 09:14:48-07	2302835
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-12 09:15:11-07	2302836
/	192.0.2.189	GET	200 OK	2016-07-12 09:14:30-07	2302837
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-12 09:15:04-07	2302838
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-12 09:15:19-07	2302839
/	192.0.2.188	GET	200 OK	2016-07-12 09:14:33-07	2302840
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-12 09:15:08-07	2302841
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-12 09:15:28-07	2302842
/	203.0.113.83	GET	200 OK	2016-07-12 09:14:41-07	2302843
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 09:15:14-07	2302844
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-12 09:15:04-07	2302845
/	198.51.100.17	GET	200 OK	2016-07-12 09:14:49-07	2302846
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 09:15:34-07	2302847
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 09:15:06-07	2302848
/	198.51.100.252	GET	200 OK	2016-07-12 09:14:55-07	2302849
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 09:15:11-07	2302850
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 09:15:35-07	2302851
/	198.51.100.194	GET	200 OK	2016-07-12 09:14:57-07	2302852
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-12 09:15:50-07	2302853
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-12 09:15:20-07	2302854
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-12 09:15:38-07	2302855
/	203.0.113.19	GET	200 OK	2016-07-12 09:15:03-07	2302856
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-12 09:15:24-07	2302857
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-12 09:15:23-07	2302858
/	203.0.113.161	GET	200 OK	2016-07-12 09:15:07-07	2302859
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-12 09:16:05-07	2302860
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-12 09:15:43-07	2302861
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-12 09:15:37-07	2302862
/	203.0.113.241	GET	200 OK	2016-07-12 09:15:15-07	2302863
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-12 09:15:30-07	2302864
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-12 09:16:06-07	2302865
/	192.0.2.53	GET	200 OK	2016-07-12 09:15:21-07	2302866
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 09:16:12-07	2302867
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 09:16:19-07	2302868
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 09:16:20-07	2302869
/	203.0.113.162	GET	200 OK	2016-07-12 09:15:28-07	2302870
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-12 09:16:09-07	2302871
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 09:15:49-07	2302872
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-12 09:15:56-07	2302873
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-12 09:15:58-07	2302874
/	198.51.100.228	GET	200 OK	2016-07-12 09:15:34-07	2302875
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-12 09:16:10-07	2302876
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-12 09:16:06-07	2302877
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-12 09:16:10-07	2302878
/	198.51.100.179	GET	200 OK	2016-07-12 09:15:40-07	2302879
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 09:15:57-07	2302880
/	198.51.100.204	GET	200 OK	2016-07-12 09:15:45-07	2302881
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-12 09:16:11-07	2302882
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-12 09:16:41-07	2302883
/	198.51.100.247	GET	200 OK	2016-07-12 09:15:47-07	2302884
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 09:16:12-07	2302885
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 09:16:44-07	2302886
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-12 09:16:16-07	2302887
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 09:16:41-07	2302888
/	198.51.100.77	GET	200 OK	2016-07-12 09:15:57-07	2302889
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-12 09:16:33-07	2302890
/	198.51.100.107	GET	200 OK	2016-07-12 09:16:00-07	2302891
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 09:16:37-07	2302892
/	192.0.2.226	GET	200 OK	2016-07-12 09:16:07-07	2302893
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-12 09:17:07-07	2302894
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-12 09:17:04-07	2302895
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 09:17:07-07	2302896
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-12 09:16:22-07	2302897
/	203.0.113.254	GET	200 OK	2016-07-12 09:16:16-07	2302898
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-12 09:16:33-07	2302899
/	203.0.113.150	GET	200 OK	2016-07-12 09:16:18-07	2302900
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 09:16:33-07	2302901
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 09:16:44-07	2302902
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-12 09:16:37-07	2302903
/	198.51.100.163	GET	200 OK	2016-07-12 09:16:19-07	2302904
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-12 09:17:00-07	2302905
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-12 09:16:45-07	2302906
/	192.0.2.110	GET	200 OK	2016-07-12 09:16:23-07	2302907
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-12 09:17:00-07	2302908
/	198.51.100.83	GET	200 OK	2016-07-12 09:16:24-07	2302909
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 09:16:44-07	2302910
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 09:16:53-07	2302911
/	203.0.113.42	GET	200 OK	2016-07-12 09:16:28-07	2302912
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-12 09:16:51-07	2302913
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-12 09:16:59-07	2302914
/	192.0.2.190	GET	200 OK	2016-07-12 09:16:36-07	2302915
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 09:16:52-07	2302916
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-12 09:17:36-07	2302917
/	192.0.2.44	GET	200 OK	2016-07-12 09:16:45-07	2302918
/	203.0.113.38	GET	200 OK	2016-07-12 16:21:04-07	2319274
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 09:17:02-07	2302919
/	192.0.2.6	GET	200 OK	2016-07-12 09:16:54-07	2302920
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-12 09:17:18-07	2302921
/	203.0.113.225	GET	200 OK	2016-07-12 09:17:04-07	2302922
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-12 09:17:45-07	2302923
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 09:17:29-07	2302924
/	203.0.113.160	GET	200 OK	2016-07-12 09:17:11-07	2302925
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-12 09:17:49-07	2302926
/	203.0.113.154	GET	200 OK	2016-07-12 09:17:18-07	2302927
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-12 09:17:33-07	2302928
/	198.51.100.125	GET	200 OK	2016-07-12 09:17:23-07	2302929
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-12 09:17:44-07	2302930
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-12 09:18:08-07	2302931
/	203.0.113.254	GET	200 OK	2016-07-12 09:17:31-07	2302932
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-12 09:18:25-07	2302933
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-12 09:18:30-07	2302934
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-12 09:17:57-07	2302935
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-12 09:17:53-07	2302936
/	203.0.113.240	GET	200 OK	2016-07-12 09:17:35-07	2302937
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 09:18:16-07	2302938
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-12 09:18:11-07	2302939
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-12 09:18:14-07	2302940
/	198.51.100.236	GET	200 OK	2016-07-12 09:17:42-07	2302941
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-12 09:18:13-07	2302942
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-12 09:18:30-07	2302943
/	192.0.2.149	GET	200 OK	2016-07-12 09:17:51-07	2302944
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 09:18:38-07	2302945
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 09:18:45-07	2302946
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-12 09:18:48-07	2302947
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 09:18:22-07	2302948
/	192.0.2.1	GET	200 OK	2016-07-12 09:18:00-07	2302949
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-12 09:18:30-07	2302950
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-12 09:18:38-07	2302951
/	192.0.2.115	GET	200 OK	2016-07-12 09:18:04-07	2302952
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-12 09:18:25-07	2302953
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-12 09:19:02-07	2302954
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-12 09:18:33-07	2302955
/	203.0.113.5	GET	200 OK	2016-07-12 09:18:12-07	2302956
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-12 09:18:33-07	2302957
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 09:18:52-07	2302958
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 09:18:39-07	2302959
/	203.0.113.85	GET	200 OK	2016-07-12 09:18:14-07	2302960
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 09:18:57-07	2302961
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-12 09:18:57-07	2302962
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-12 09:18:39-07	2302963
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 09:19:07-07	2302964
/	192.0.2.106	GET	200 OK	2016-07-12 09:18:21-07	2302965
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-12 09:19:13-07	2302966
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-12 09:19:07-07	2302967
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 09:18:43-07	2302968
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 09:19:03-07	2302969
/	203.0.113.235	GET	200 OK	2016-07-12 09:18:28-07	2302970
/article/balloon-goons-doomedk	203.0.113.235	GET	404 NOT FOUND	2016-07-12 09:19:00-07	2302971
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 09:19:26-07	2302972
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 09:19:10-07	2302973
/	203.0.113.31	GET	200 OK	2016-07-12 09:18:38-07	2302974
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-12 09:19:35-07	2302975
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-12 09:19:17-07	2302976
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-12 09:19:27-07	2302977
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-12 09:18:59-07	2302978
/	198.51.100.224	GET	200 OK	2016-07-12 09:18:45-07	2302979
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-12 09:19:02-07	2302980
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-12 09:19:31-07	2302981
/	198.51.100.202	GET	200 OK	2016-07-12 09:18:46-07	2302982
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-12 09:19:11-07	2302983
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-12 09:19:39-07	2302984
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-12 09:19:02-07	2302985
/	192.0.2.148	GET	200 OK	2016-07-12 09:18:50-07	2302986
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 09:19:50-07	2302987
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 09:19:19-07	2302988
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-12 09:19:11-07	2302989
/	192.0.2.30	GET	200 OK	2016-07-12 09:18:53-07	2302990
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-12 09:19:34-07	2302991
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-12 09:19:45-07	2302992
/	203.0.113.78	GET	200 OK	2016-07-12 09:18:55-07	2302993
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-12 09:19:12-07	2302994
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 09:19:52-07	2302995
/	198.51.100.112	GET	200 OK	2016-07-12 09:18:56-07	2302996
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-12 09:19:19-07	2302997
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-12 09:19:39-07	2302998
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-12 09:19:42-07	2302999
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-12 09:19:12-07	2303000
/	198.51.100.246	GET	200 OK	2016-07-12 09:19:02-07	2303001
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 09:19:40-07	2303002
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-12 09:19:52-07	2303003
/	203.0.113.222	GET	200 OK	2016-07-12 09:19:12-07	2303004
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-12 09:19:54-07	2303005
/	198.51.100.12	GET	200 OK	2016-07-12 09:19:13-07	2303006
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-12 09:19:50-07	2303007
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-12 09:19:38-07	2303008
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-12 09:19:54-07	2303009
/	198.51.100.124	GET	200 OK	2016-07-12 09:19:22-07	2303010
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 09:19:51-07	2303011
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 09:19:55-07	2303012
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-12 09:20:07-07	2303013
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-12 09:19:52-07	2303015
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-12 09:20:09-07	2303016
/	192.0.2.161	GET	200 OK	2016-07-12 09:19:35-07	2303017
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-12 09:20:06-07	2303018
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-12 09:20:30-07	2303019
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 09:19:59-07	2303020
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-12 09:20:09-07	2303021
/	203.0.113.88	GET	200 OK	2016-07-12 09:19:37-07	2303022
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-12 09:20:23-07	2303023
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-12 09:19:54-07	2303024
/	192.0.2.45	GET	200 OK	2016-07-12 09:19:40-07	2303025
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-12 09:20:32-07	2303026
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-12 09:20:28-07	2303027
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-12 09:20:30-07	2303028
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 09:20:24-07	2303029
/	198.51.100.69	GET	200 OK	2016-07-12 09:19:45-07	2303030
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 09:20:22-07	2303031
/	192.0.2.106	GET	200 OK	2016-07-12 09:19:53-07	2303032
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 09:20:10-07	2303033
/	203.0.113.127	GET	200 OK	2016-07-12 09:19:58-07	2303034
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-12 09:20:37-07	2303035
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 09:20:47-07	2303036
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-12 09:20:28-07	2303037
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 09:20:40-07	2303038
/	192.0.2.245	GET	200 OK	2016-07-12 09:20:01-07	2303039
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-12 09:20:39-07	2303040
/	198.51.100.212	GET	200 OK	2016-07-12 09:20:02-07	2303041
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-12 09:20:48-07	2303042
/	192.0.2.101	GET	200 OK	2016-07-12 09:20:05-07	2303043
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-12 09:20:51-07	2303044
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-12 09:20:56-07	2303045
/	192.0.2.108	GET	200 OK	2016-07-12 09:20:08-07	2303046
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-12 09:20:42-07	2303047
/	192.0.2.13	GET	200 OK	2016-07-12 09:20:17-07	2303048
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-12 09:21:17-07	2303049
/	192.0.2.72	GET	200 OK	2016-07-12 09:20:26-07	2303050
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 09:21:09-07	2303051
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 09:21:20-07	2303052
/	203.0.113.71	GET	200 OK	2016-07-12 09:20:29-07	2303053
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-12 09:20:46-07	2303054
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-12 09:21:22-07	2303055
/	203.0.113.135	GET	200 OK	2016-07-12 09:20:30-07	2303056
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 09:21:12-07	2303057
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 09:20:48-07	2303058
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 09:21:06-07	2303059
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-12 09:20:55-07	2303060
/	198.51.100.238	GET	200 OK	2016-07-12 09:20:35-07	2303061
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-12 09:21:22-07	2303062
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 09:20:54-07	2303063
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-12 09:21:31-07	2303064
/	192.0.2.190	GET	200 OK	2016-07-12 09:20:36-07	2303065
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 09:21:33-07	2303066
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 09:21:19-07	2303067
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-12 09:21:24-07	2303068
/	192.0.2.247	GET	200 OK	2016-07-12 09:20:46-07	2303069
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 09:21:05-07	2303070
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-12 09:21:06-07	2303071
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 09:21:01-07	2303072
/	203.0.113.54	GET	200 OK	2016-07-12 09:20:50-07	2303073
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-12 09:21:05-07	2303074
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-12 09:21:50-07	2303075
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-12 09:21:30-07	2303076
/	192.0.2.53	GET	200 OK	2016-07-12 09:20:58-07	2303077
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-12 09:21:21-07	2303078
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-12 09:21:52-07	2303079
/	192.0.2.242	GET	200 OK	2016-07-12 09:21:08-07	2303080
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-12 09:22:08-07	2303081
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-12 09:21:57-07	2303082
/	192.0.2.38	GET	200 OK	2016-07-12 09:21:15-07	2303083
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-12 09:21:51-07	2303084
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-12 09:21:46-07	2303085
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-12 09:22:11-07	2303086
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 09:22:11-07	2303087
/	198.51.100.28	GET	200 OK	2016-07-12 09:21:22-07	2303088
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-12 09:22:20-07	2303089
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-12 09:21:37-07	2303090
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-12 09:21:51-07	2303091
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-12 09:22:15-07	2303092
/	192.0.2.79	GET	200 OK	2016-07-12 09:21:26-07	2303093
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-12 09:22:21-07	2303094
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-12 09:22:22-07	2303095
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-12 09:22:05-07	2303096
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 09:21:42-07	2303097
/	192.0.2.135	GET	200 OK	2016-07-12 09:21:28-07	2303098
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-12 09:22:12-07	2303099
/	198.51.100.44	GET	200 OK	2016-07-12 09:21:32-07	2303100
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-12 09:22:22-07	2303101
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 09:22:18-07	2303102
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 09:21:52-07	2303103
/	198.51.100.170	GET	200 OK	2016-07-12 09:21:38-07	2303104
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-12 09:22:06-07	2303105
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 09:22:12-07	2303106
/	198.51.100.82	GET	200 OK	2016-07-12 09:21:44-07	2303107
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 09:22:15-07	2303108
/	198.51.100.124	GET	200 OK	2016-07-12 09:21:50-07	2303109
/	203.0.113.141	GET	200 OK	2016-07-12 16:38:05-07	2319938
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-12 09:22:41-07	2303110
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 09:22:35-07	2303111
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 09:22:13-07	2303112
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 09:22:46-07	2303113
/	203.0.113.196	GET	200 OK	2016-07-12 09:21:56-07	2303114
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-12 09:22:11-07	2303115
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-12 09:22:32-07	2303116
/	203.0.113.51	GET	200 OK	2016-07-12 09:22:06-07	2303117
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-12 09:23:05-07	2303118
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-12 09:22:28-07	2303119
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-12 09:23:02-07	2303120
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 09:22:49-07	2303121
/	198.51.100.100	GET	200 OK	2016-07-12 09:22:11-07	2303122
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 09:22:59-07	2303123
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 09:23:05-07	2303124
/	192.0.2.126	GET	200 OK	2016-07-12 09:22:16-07	2303125
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-12 09:22:54-07	2303126
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-12 09:22:55-07	2303127
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-12 09:22:46-07	2303128
/	203.0.113.39	GET	200 OK	2016-07-12 09:22:23-07	2303129
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 09:22:45-07	2303130
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-12 09:23:14-07	2303131
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-12 09:23:20-07	2303132
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-12 09:23:19-07	2303133
/	198.51.100.158	GET	200 OK	2016-07-12 09:22:32-07	2303134
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 09:22:48-07	2303135
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 09:23:15-07	2303136
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-12 09:22:58-07	2303137
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-12 09:23:01-07	2303138
/	203.0.113.49	GET	200 OK	2016-07-12 09:22:39-07	2303139
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-12 09:23:37-07	2303140
/	192.0.2.25	GET	200 OK	2016-07-12 09:22:49-07	2303141
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 09:23:45-07	2303142
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-12 09:23:12-07	2303143
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-12 09:23:43-07	2303144
/	198.51.100.124	GET	200 OK	2016-07-12 09:22:53-07	2303145
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 09:23:37-07	2303146
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 09:23:10-07	2303147
/	198.51.100.254	GET	200 OK	2016-07-12 09:22:57-07	2303148
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 09:23:57-07	2303149
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-12 09:23:31-07	2303150
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-12 09:23:18-07	2303151
/	203.0.113.55	GET	200 OK	2016-07-12 09:22:58-07	2303152
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-12 09:23:44-07	2303153
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 09:23:43-07	2303154
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 09:23:45-07	2303155
/	198.51.100.159	GET	200 OK	2016-07-12 09:22:59-07	2303156
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 09:23:20-07	2303157
/	203.0.113.168	GET	200 OK	2016-07-12 09:23:03-07	2303158
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-12 09:23:37-07	2303159
/	198.51.100.117	GET	200 OK	2016-07-12 09:23:12-07	2303160
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-12 09:23:34-07	2303161
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-12 09:23:56-07	2303162
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-12 09:23:28-07	2303163
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-12 09:24:06-07	2303164
/	198.51.100.200	GET	200 OK	2016-07-12 09:23:15-07	2303165
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-12 09:23:58-07	2303166
/	192.0.2.46	GET	200 OK	2016-07-12 09:23:17-07	2303167
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 09:23:38-07	2303168
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 09:23:57-07	2303169
/	203.0.113.184	GET	200 OK	2016-07-12 09:23:26-07	2303170
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-12 09:24:00-07	2303171
/	192.0.2.95	GET	200 OK	2016-07-12 09:23:34-07	2303172
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-12 09:24:25-07	2303173
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 09:23:59-07	2303174
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-12 09:24:15-07	2303175
/	203.0.113.167	GET	200 OK	2016-07-12 09:23:39-07	2303176
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-12 09:24:29-07	2303177
/	203.0.113.138	GET	200 OK	2016-07-12 09:23:46-07	2303178
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-12 09:24:39-07	2303179
/	192.0.2.34	GET	200 OK	2016-07-12 09:23:56-07	2303180
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-12 09:24:45-07	2303181
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 09:24:43-07	2303182
/	203.0.113.51	GET	200 OK	2016-07-12 09:23:59-07	2303183
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 09:24:36-07	2303184
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 09:24:41-07	2303185
/	198.51.100.240	GET	200 OK	2016-07-12 09:24:09-07	2303186
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-12 09:24:29-07	2303187
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-12 09:24:34-07	2303188
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-12 09:24:41-07	2303189
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-12 09:25:06-07	2303190
/	192.0.2.253	GET	200 OK	2016-07-12 09:24:13-07	2303191
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-12 09:24:56-07	2303192
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-12 09:25:08-07	2303193
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-12 09:24:44-07	2303194
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 09:25:00-07	2303195
/	203.0.113.98	GET	200 OK	2016-07-12 09:24:14-07	2303196
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-12 09:24:52-07	2303197
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-12 09:24:43-07	2303198
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-12 09:25:04-07	2303199
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-12 09:24:47-07	2303200
/	198.51.100.233	GET	200 OK	2016-07-12 09:24:18-07	2303201
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-12 09:25:14-07	2303202
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 09:25:09-07	2303203
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 09:25:07-07	2303204
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 09:24:42-07	2303206
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 09:25:14-07	2303207
/	203.0.113.111	GET	200 OK	2016-07-12 09:24:27-07	2303208
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 09:25:10-07	2303209
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-12 09:24:49-07	2303210
/	192.0.2.113	GET	200 OK	2016-07-12 09:24:28-07	2303211
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-12 09:25:09-07	2303212
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-12 09:24:46-07	2303213
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-12 09:24:59-07	2303214
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-12 09:25:24-07	2303215
/	203.0.113.207	GET	200 OK	2016-07-12 09:24:32-07	2303216
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 09:24:51-07	2303217
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 09:25:26-07	2303218
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 09:24:49-07	2303219
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-12 09:24:55-07	2303220
/	198.51.100.119	GET	200 OK	2016-07-12 09:24:34-07	2303221
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-12 09:25:21-07	2303222
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-12 09:24:57-07	2303223
/	192.0.2.175	GET	200 OK	2016-07-12 09:24:43-07	2303224
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-12 09:25:37-07	2303225
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 09:25:09-07	2303226
/	198.51.100.39	GET	200 OK	2016-07-12 09:24:51-07	2303227
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-12 09:25:40-07	2303228
/	198.51.100.38	GET	200 OK	2016-07-12 09:24:57-07	2303229
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-12 09:25:20-07	2303230
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 09:25:51-07	2303231
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-12 09:25:49-07	2303232
/	192.0.2.182	GET	200 OK	2016-07-12 09:25:07-07	2303233
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-12 09:25:37-07	2303234
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 09:25:49-07	2303235
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 09:25:53-07	2303236
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-12 09:25:38-07	2303237
/	203.0.113.147	GET	200 OK	2016-07-12 09:25:10-07	2303238
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-12 09:25:53-07	2303239
/	203.0.113.242	GET	200 OK	2016-07-12 09:25:19-07	2303240
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-12 09:26:05-07	2303241
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-12 09:25:53-07	2303242
/	192.0.2.233	GET	200 OK	2016-07-12 09:25:27-07	2303243
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-12 09:26:11-07	2303244
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 09:25:47-07	2303245
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-12 09:25:46-07	2303246
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 09:26:25-07	2303247
/	198.51.100.1	GET	200 OK	2016-07-12 09:25:34-07	2303248
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 09:25:52-07	2303249
/	203.0.113.115	GET	200 OK	2016-07-12 09:25:35-07	2303250
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 09:26:15-07	2303251
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 09:26:03-07	2303252
/	192.0.2.241	GET	200 OK	2016-07-12 09:25:39-07	2303253
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 09:26:20-07	2303254
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 09:26:14-07	2303255
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 09:26:23-07	2303256
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-12 09:26:39-07	2303257
/	198.51.100.167	GET	200 OK	2016-07-12 09:25:44-07	2303258
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-12 09:26:43-07	2303259
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 09:26:15-07	2303260
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-12 09:26:21-07	2303261
/	198.51.100.191	GET	200 OK	2016-07-12 09:25:54-07	2303262
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 09:26:35-07	2303263
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-12 09:26:18-07	2303264
/	192.0.2.83	GET	200 OK	2016-07-12 09:25:56-07	2303265
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-12 09:26:28-07	2303266
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 09:26:24-07	2303267
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-12 09:26:33-07	2303268
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-12 09:26:42-07	2303269
/	203.0.113.4	GET	200 OK	2016-07-12 09:26:06-07	2303270
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-12 09:26:38-07	2303271
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 09:26:58-07	2303272
/	198.51.100.102	GET	200 OK	2016-07-12 09:26:14-07	2303273
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-12 09:26:34-07	2303274
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-12 09:27:14-07	2303275
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-12 09:26:34-07	2303276
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 09:26:36-07	2303277
/	203.0.113.191	GET	200 OK	2016-07-12 09:26:24-07	2303278
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-12 09:26:39-07	2303279
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-12 09:27:19-07	2303280
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-12 09:26:50-07	2303281
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-12 09:27:14-07	2303282
/	203.0.113.211	GET	200 OK	2016-07-12 09:26:31-07	2303283
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-12 09:27:22-07	2303284
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-12 09:27:17-07	2303285
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 09:27:29-07	2303286
/	198.51.100.48	GET	200 OK	2016-07-12 09:26:39-07	2303287
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 09:27:13-07	2303288
/	198.51.100.171	GET	200 OK	2016-07-12 09:26:46-07	2303289
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 09:27:32-07	2303290
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 09:27:34-07	2303291
/	198.51.100.126	GET	200 OK	2016-07-12 09:26:54-07	2303292
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 09:27:44-07	2303293
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 09:27:34-07	2303294
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 09:27:21-07	2303295
/	198.51.100.19	GET	200 OK	2016-07-12 09:27:04-07	2303296
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 09:27:33-07	2303297
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 09:27:22-07	2303298
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 09:28:00-07	2303299
/	198.51.100.108	GET	200 OK	2016-07-12 16:42:54-07	2320128
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-12 09:27:51-07	2303300
/	198.51.100.235	GET	200 OK	2016-07-12 09:27:05-07	2303301
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-12 09:27:50-07	2303302
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-12 09:27:55-07	2303303
/	192.0.2.177	GET	200 OK	2016-07-12 09:27:10-07	2303304
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-12 09:27:53-07	2303305
/	192.0.2.67	GET	200 OK	2016-07-12 09:27:19-07	2303306
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 09:28:07-07	2303307
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 09:28:12-07	2303308
/	203.0.113.212	GET	200 OK	2016-07-12 09:27:29-07	2303309
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 09:28:21-07	2303310
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 09:28:03-07	2303311
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 09:28:27-07	2303312
/	198.51.100.47	GET	200 OK	2016-07-12 09:27:30-07	2303313
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 09:27:47-07	2303314
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-12 09:28:11-07	2303315
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-12 09:28:24-07	2303316
/	192.0.2.12	GET	200 OK	2016-07-12 09:27:37-07	2303317
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-12 09:28:13-07	2303318
/	192.0.2.245	GET	200 OK	2016-07-12 09:27:39-07	2303319
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 09:28:10-07	2303320
/	192.0.2.96	GET	200 OK	2016-07-12 09:27:41-07	2303321
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 09:28:30-07	2303322
/	203.0.113.160	GET	200 OK	2016-07-12 09:27:46-07	2303323
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-12 09:28:44-07	2303324
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-12 09:28:04-07	2303325
/	198.51.100.245	GET	200 OK	2016-07-12 09:27:52-07	2303326
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-12 09:28:18-07	2303327
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-12 09:28:10-07	2303328
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-12 09:28:19-07	2303329
/	198.51.100.9	GET	200 OK	2016-07-12 09:27:58-07	2303330
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-12 09:28:25-07	2303331
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-12 09:28:49-07	2303332
/	192.0.2.47	GET	200 OK	2016-07-12 09:27:59-07	2303333
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-12 09:28:27-07	2303334
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-12 09:28:31-07	2303335
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 09:28:20-07	2303336
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-12 09:28:35-07	2303337
/	203.0.113.232	GET	200 OK	2016-07-12 09:28:03-07	2303338
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-12 09:28:59-07	2303339
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-12 09:28:46-07	2303340
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-12 09:28:42-07	2303341
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-12 09:28:21-07	2303342
/	198.51.100.228	GET	200 OK	2016-07-12 09:28:11-07	2303343
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-12 09:28:55-07	2303344
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-12 09:28:40-07	2303345
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 09:28:44-07	2303346
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 09:28:56-07	2303347
/	203.0.113.78	GET	200 OK	2016-07-12 09:28:14-07	2303348
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-12 09:29:10-07	2303349
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 09:28:59-07	2303350
/	198.51.100.228	GET	200 OK	2016-07-12 09:28:17-07	2303351
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-12 09:28:40-07	2303352
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 09:29:09-07	2303353
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 09:28:40-07	2303354
/	192.0.2.114	GET	200 OK	2016-07-12 09:28:18-07	2303355
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-12 09:28:49-07	2303356
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-12 09:28:43-07	2303357
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-12 09:28:41-07	2303358
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 09:29:08-07	2303359
/	203.0.113.185	GET	200 OK	2016-07-12 09:28:25-07	2303360
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-12 09:29:25-07	2303361
/	198.51.100.207	GET	200 OK	2016-07-12 09:28:31-07	2303362
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-12 09:29:07-07	2303363
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 09:28:52-07	2303364
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 09:28:55-07	2303365
/	203.0.113.79	GET	200 OK	2016-07-12 09:28:35-07	2303366
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-12 09:28:57-07	2303367
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-12 09:28:53-07	2303368
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-12 09:29:17-07	2303369
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-12 09:29:05-07	2303370
/	192.0.2.86	GET	200 OK	2016-07-12 09:28:44-07	2303371
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 09:29:08-07	2303372
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 09:29:20-07	2303373
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-12 09:29:26-07	2303374
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-12 09:29:28-07	2303375
/	192.0.2.111	GET	200 OK	2016-07-12 09:28:50-07	2303376
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-12 09:29:36-07	2303377
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-12 09:29:40-07	2303378
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-12 09:29:19-07	2303379
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-12 09:29:29-07	2303380
/	198.51.100.85	GET	200 OK	2016-07-12 09:28:53-07	2303381
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 09:29:37-07	2303382
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 09:29:40-07	2303383
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 09:29:35-07	2303384
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-12 09:29:13-07	2303385
/	192.0.2.206	GET	200 OK	2016-07-12 09:28:55-07	2303386
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-12 09:29:44-07	2303387
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-12 09:29:34-07	2303388
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-12 09:29:21-07	2303389
/	198.51.100.213	GET	200 OK	2016-07-12 09:28:57-07	2303390
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-12 09:29:21-07	2303391
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-12 09:29:27-07	2303392
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-12 09:29:18-07	2303393
/	198.51.100.94	GET	200 OK	2016-07-12 16:45:24-07	2320224
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-12 09:29:28-07	2303394
/	198.51.100.75	GET	200 OK	2016-07-12 09:29:04-07	2303395
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-12 09:29:32-07	2303396
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-12 09:29:50-07	2303397
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-12 09:29:22-07	2303398
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-12 09:29:44-07	2303399
/	203.0.113.87	GET	200 OK	2016-07-12 09:29:07-07	2303400
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-12 09:29:22-07	2303401
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-12 09:29:48-07	2303402
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-12 09:29:47-07	2303403
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 09:29:59-07	2303404
/	192.0.2.67	GET	200 OK	2016-07-12 09:29:11-07	2303405
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-12 09:29:31-07	2303406
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 09:30:01-07	2303407
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 09:29:26-07	2303408
/	198.51.100.107	GET	200 OK	2016-07-12 09:29:16-07	2303409
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 09:30:06-07	2303410
/	198.51.100.212	GET	200 OK	2016-07-12 09:29:26-07	2303411
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-12 09:29:57-07	2303412
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 09:30:13-07	2303413
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-12 09:30:24-07	2303414
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-12 09:30:16-07	2303415
/	198.51.100.254	GET	200 OK	2016-07-12 09:29:27-07	2303416
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-12 09:29:58-07	2303417
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 09:29:59-07	2303418
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-12 09:30:03-07	2303419
/	203.0.113.8	GET	200 OK	2016-07-12 09:29:32-07	2303420
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-12 09:29:58-07	2303421
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-12 09:30:32-07	2303422
/	198.51.100.222	GET	200 OK	2016-07-12 09:29:41-07	2303423
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-12 09:30:20-07	2303424
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-12 09:29:58-07	2303425
/	198.51.100.35	GET	200 OK	2016-07-12 09:29:43-07	2303426
/article/goats-eat-googlesx	198.51.100.35	GET	404 NOT FOUND	2016-07-12 09:30:32-07	2303427
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 09:30:09-07	2303428
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-12 09:30:37-07	2303429
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-12 09:30:15-07	2303430
/	203.0.113.122	GET	200 OK	2016-07-12 09:29:44-07	2303431
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-12 09:30:42-07	2303432
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-12 09:30:15-07	2303433
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-12 09:30:17-07	2303434
/	198.51.100.74	GET	200 OK	2016-07-12 09:29:53-07	2303435
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-12 09:30:35-07	2303436
/	192.0.2.89	GET	200 OK	2016-07-12 09:30:03-07	2303437
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-12 09:30:36-07	2303438
/article/bad-things-goneu	192.0.2.89	GET	404 NOT FOUND	2016-07-12 09:30:27-07	2303439
/	198.51.100.136	GET	200 OK	2016-07-12 09:30:05-07	2303440
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-12 09:30:34-07	2303441
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 09:30:31-07	2303442
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-12 09:31:00-07	2303443
/	192.0.2.203	GET	200 OK	2016-07-12 09:30:09-07	2303444
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 09:30:44-07	2303445
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-12 09:30:44-07	2303446
/	192.0.2.153	GET	200 OK	2016-07-12 09:30:17-07	2303447
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-12 09:30:44-07	2303448
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-12 09:30:54-07	2303449
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-12 09:31:17-07	2303450
/	192.0.2.180	GET	200 OK	2016-07-12 09:30:21-07	2303451
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-12 09:30:49-07	2303452
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 09:30:46-07	2303453
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 09:31:14-07	2303454
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-12 09:31:00-07	2303455
/	203.0.113.181	GET	200 OK	2016-07-12 09:30:22-07	2303456
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-12 09:30:56-07	2303457
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 09:31:11-07	2303458
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 09:30:56-07	2303459
/	198.51.100.173	GET	200 OK	2016-07-12 09:30:23-07	2303460
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-12 09:30:48-07	2303461
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-12 09:31:12-07	2303462
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 09:31:08-07	2303463
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-12 09:31:01-07	2303464
/	192.0.2.129	GET	200 OK	2016-07-12 09:30:28-07	2303465
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-12 09:31:07-07	2303466
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-12 09:31:10-07	2303467
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-12 09:31:13-07	2303468
/	203.0.113.11	GET	200 OK	2016-07-12 09:30:36-07	2303469
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 09:31:31-07	2303470
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 09:31:29-07	2303471
/	203.0.113.119	GET	200 OK	2016-07-12 09:30:39-07	2303472
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-12 09:31:05-07	2303473
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-12 09:31:23-07	2303474
/	198.51.100.88	GET	200 OK	2016-07-12 09:30:46-07	2303475
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-12 09:31:30-07	2303476
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-12 09:31:02-07	2303477
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 09:31:43-07	2303478
/	203.0.113.10	GET	200 OK	2016-07-12 09:30:56-07	2303479
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-12 09:31:43-07	2303480
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-12 09:31:31-07	2303481
/	198.51.100.194	GET	200 OK	2016-07-12 09:30:57-07	2303482
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-12 09:31:12-07	2303483
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-12 09:31:28-07	2303484
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-12 09:31:16-07	2303485
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 09:31:44-07	2303486
/	198.51.100.182	GET	200 OK	2016-07-12 09:31:05-07	2303487
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-12 09:31:47-07	2303488
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 09:31:34-07	2303489
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 09:31:55-07	2303490
/	192.0.2.123	GET	200 OK	2016-07-12 09:31:11-07	2303491
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-12 09:31:47-07	2303492
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-12 09:32:03-07	2303493
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-12 09:32:02-07	2303494
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-12 09:32:01-07	2303495
/	198.51.100.64	GET	200 OK	2016-07-12 09:31:21-07	2303496
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 09:32:21-07	2303497
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-12 09:31:56-07	2303498
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-12 09:32:08-07	2303499
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-12 09:31:44-07	2303500
/	192.0.2.166	GET	200 OK	2016-07-12 09:31:31-07	2303501
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 09:32:11-07	2303502
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-12 09:32:19-07	2303503
/	203.0.113.140	GET	200 OK	2016-07-12 09:31:40-07	2303504
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-12 09:32:40-07	2303505
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-12 09:32:07-07	2303506
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-12 09:32:16-07	2303507
/	192.0.2.2	GET	200 OK	2016-07-12 09:31:49-07	2303508
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 09:32:04-07	2303509
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 09:32:28-07	2303510
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 09:32:08-07	2303511
/	203.0.113.28	GET	200 OK	2016-07-12 09:31:59-07	2303512
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-12 09:32:22-07	2303513
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 09:32:54-07	2303514
/	192.0.2.99	GET	200 OK	2016-07-12 09:32:07-07	2303515
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-12 09:32:28-07	2303516
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-12 09:32:56-07	2303517
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-12 09:33:07-07	2303518
/	192.0.2.202	GET	200 OK	2016-07-12 09:32:15-07	2303519
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-12 09:33:06-07	2303520
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 09:33:14-07	2303521
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 09:32:43-07	2303522
/	203.0.113.155	GET	200 OK	2016-07-12 09:32:21-07	2303523
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 09:32:58-07	2303524
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-12 09:33:11-07	2303525
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-12 09:33:21-07	2303526
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 09:33:00-07	2303527
/	203.0.113.53	GET	200 OK	2016-07-12 09:32:31-07	2303528
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-12 09:33:01-07	2303529
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-12 09:33:21-07	2303530
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-12 09:33:19-07	2303531
/	203.0.113.21	GET	200 OK	2016-07-12 09:32:38-07	2303532
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 09:33:06-07	2303533
/	198.51.100.146	GET	200 OK	2016-07-12 09:32:45-07	2303534
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 09:33:27-07	2303535
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-12 09:33:20-07	2303536
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-12 09:33:14-07	2303537
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 09:33:40-07	2303538
/	203.0.113.233	GET	200 OK	2016-07-12 09:32:50-07	2303539
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-12 09:33:12-07	2303540
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 09:33:22-07	2303541
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 09:33:21-07	2303542
/	192.0.2.96	GET	200 OK	2016-07-12 09:32:55-07	2303543
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 09:33:11-07	2303544
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 09:33:15-07	2303545
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-12 09:33:22-07	2303546
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 09:33:43-07	2303547
/	192.0.2.250	GET	200 OK	2016-07-12 09:33:02-07	2303548
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-12 09:33:49-07	2303549
/	192.0.2.212	GET	200 OK	2016-07-12 09:33:04-07	2303550
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-12 09:33:58-07	2303551
/	192.0.2.135	GET	200 OK	2016-07-12 09:33:13-07	2303552
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-12 09:33:42-07	2303553
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-12 09:33:42-07	2303554
/	203.0.113.250	GET	200 OK	2016-07-12 09:33:20-07	2303555
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-12 09:33:55-07	2303556
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-12 09:33:55-07	2303557
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-12 09:34:01-07	2303558
/	198.51.100.78	GET	200 OK	2016-07-12 09:33:30-07	2303559
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-12 09:34:23-07	2303560
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-12 09:34:01-07	2303561
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-12 09:34:29-07	2303562
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-12 09:34:11-07	2303563
/	203.0.113.218	GET	200 OK	2016-07-12 09:33:37-07	2303564
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-12 09:34:15-07	2303565
/	192.0.2.235	GET	200 OK	2016-07-12 09:33:40-07	2303566
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 09:34:17-07	2303567
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-12 09:34:09-07	2303568
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 09:34:19-07	2303569
/	198.51.100.141	GET	200 OK	2016-07-12 09:33:50-07	2303570
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-12 09:34:17-07	2303571
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 09:34:28-07	2303572
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-12 09:34:25-07	2303573
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-12 09:34:38-07	2303574
/	198.51.100.170	GET	200 OK	2016-07-12 09:34:00-07	2303575
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-12 09:34:26-07	2303576
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 09:34:41-07	2303577
/	198.51.100.135	GET	200 OK	2016-07-12 09:34:08-07	2303578
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-12 09:34:40-07	2303579
/	198.51.100.186	GET	200 OK	2016-07-12 09:34:12-07	2303580
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-12 09:34:45-07	2303581
/	192.0.2.192	GET	200 OK	2016-07-12 09:34:20-07	2303582
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 09:34:39-07	2303583
/article/so-many-bearsj	192.0.2.192	GET	404 NOT FOUND	2016-07-12 09:35:09-07	2303584
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 09:34:58-07	2303585
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-12 09:34:41-07	2303586
/	203.0.113.112	GET	200 OK	2016-07-12 09:34:25-07	2303587
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 09:34:40-07	2303588
/	192.0.2.214	GET	200 OK	2016-07-12 09:34:34-07	2303589
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-12 09:34:50-07	2303590
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-12 09:35:22-07	2303591
/	203.0.113.195	GET	200 OK	2016-07-12 09:34:40-07	2303592
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-12 09:35:19-07	2303593
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-12 09:35:10-07	2303594
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 09:34:56-07	2303595
/	192.0.2.91	GET	200 OK	2016-07-12 09:34:49-07	2303596
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 09:35:41-07	2303597
/	203.0.113.228	GET	200 OK	2016-07-12 09:34:56-07	2303598
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-12 09:35:22-07	2303599
/	198.51.100.198	GET	200 OK	2016-07-12 09:35:04-07	2303600
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-12 09:35:30-07	2303601
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 09:35:25-07	2303602
/	192.0.2.238	GET	200 OK	2016-07-12 09:35:08-07	2303603
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-12 09:35:48-07	2303604
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-12 09:35:57-07	2303605
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-12 09:35:48-07	2303606
/	192.0.2.94	GET	200 OK	2016-07-12 09:35:14-07	2303607
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-12 09:35:34-07	2303608
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 09:35:43-07	2303609
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-12 09:35:47-07	2303610
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-12 09:36:12-07	2303611
/	192.0.2.24	GET	200 OK	2016-07-12 09:35:21-07	2303612
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 09:36:15-07	2303613
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 09:36:18-07	2303614
/	203.0.113.239	GET	200 OK	2016-07-12 09:35:28-07	2303615
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-12 09:36:11-07	2303616
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 09:36:26-07	2303617
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 09:36:22-07	2303618
/	203.0.113.78	GET	200 OK	2016-07-12 09:35:38-07	2303619
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 09:35:58-07	2303620
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 09:36:25-07	2303621
/	203.0.113.222	GET	200 OK	2016-07-12 09:35:45-07	2303622
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 09:36:39-07	2303623
/	198.51.100.55	GET	200 OK	2016-07-12 09:35:46-07	2303624
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-12 09:36:36-07	2303625
/	203.0.113.143	GET	200 OK	2016-07-12 09:35:50-07	2303626
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-12 09:36:18-07	2303627
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-12 09:36:25-07	2303628
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-12 09:36:27-07	2303629
/	203.0.113.92	GET	200 OK	2016-07-12 09:35:54-07	2303630
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 09:36:13-07	2303631
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-12 09:36:45-07	2303632
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-12 09:36:38-07	2303633
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-12 09:36:20-07	2303634
/	203.0.113.34	GET	200 OK	2016-07-12 09:35:59-07	2303635
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-12 09:36:56-07	2303636
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-12 09:36:31-07	2303637
/	203.0.113.120	GET	200 OK	2016-07-12 09:36:07-07	2303638
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-12 09:36:36-07	2303639
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-12 09:36:27-07	2303640
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-12 09:36:48-07	2303641
/	203.0.113.95	GET	200 OK	2016-07-12 09:36:14-07	2303642
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 09:37:03-07	2303643
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-12 09:36:46-07	2303644
/	203.0.113.36	GET	200 OK	2016-07-12 09:36:22-07	2303645
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-12 09:37:17-07	2303646
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-12 09:36:44-07	2303647
/	192.0.2.238	GET	200 OK	2016-07-12 09:36:26-07	2303648
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-12 09:37:25-07	2303649
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 09:37:18-07	2303650
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-12 09:37:20-07	2303651
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-12 09:37:08-07	2303652
/	198.51.100.67	GET	200 OK	2016-07-12 09:36:36-07	2303653
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-12 09:36:52-07	2303654
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-12 09:37:24-07	2303655
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-12 09:37:14-07	2303656
/	203.0.113.107	GET	200 OK	2016-07-12 09:36:37-07	2303657
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-12 09:37:28-07	2303658
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 09:37:01-07	2303659
/	192.0.2.4	GET	200 OK	2016-07-12 09:36:44-07	2303660
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-12 09:37:16-07	2303661
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-12 09:37:05-07	2303662
/	203.0.113.207	GET	200 OK	2016-07-12 09:36:52-07	2303663
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 09:37:22-07	2303664
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-12 09:37:16-07	2303665
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-12 09:37:44-07	2303666
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 09:37:29-07	2303667
/	198.51.100.31	GET	200 OK	2016-07-12 09:37:01-07	2303668
/article/bears-love-berriesb	198.51.100.31	GET	404 NOT FOUND	2016-07-12 09:37:52-07	2303669
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-12 09:37:52-07	2303670
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-12 09:37:44-07	2303671
/	198.51.100.187	GET	200 OK	2016-07-12 09:37:03-07	2303672
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 09:37:42-07	2303673
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-12 09:37:45-07	2303674
/	198.51.100.59	GET	200 OK	2016-07-12 09:37:10-07	2303675
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 09:37:52-07	2303676
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-12 09:37:37-07	2303677
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-12 09:38:06-07	2303679
/	198.51.100.127	GET	200 OK	2016-07-12 09:37:14-07	2303680
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-12 09:37:29-07	2303681
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-12 09:37:48-07	2303682
/	203.0.113.26	GET	200 OK	2016-07-12 09:37:22-07	2303683
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-12 09:38:22-07	2303684
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-12 09:38:09-07	2303685
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-12 09:37:50-07	2303686
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-12 09:37:39-07	2303687
/	192.0.2.110	GET	200 OK	2016-07-12 09:37:32-07	2303688
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 09:38:24-07	2303689
/	198.51.100.218	GET	200 OK	2016-07-12 09:37:39-07	2303690
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-12 09:38:03-07	2303691
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 09:38:36-07	2303692
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-12 09:38:12-07	2303693
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-12 09:38:11-07	2303694
/	203.0.113.130	GET	200 OK	2016-07-12 09:37:49-07	2303695
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 09:38:49-07	2303696
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 09:38:04-07	2303697
/	192.0.2.237	GET	200 OK	2016-07-12 09:37:56-07	2303698
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-12 09:38:49-07	2303699
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-12 09:38:35-07	2303700
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-12 09:38:15-07	2303701
/	203.0.113.71	GET	200 OK	2016-07-12 09:38:05-07	2303702
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-12 09:38:24-07	2303703
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-12 09:38:22-07	2303704
/	203.0.113.26	GET	200 OK	2016-07-12 09:38:08-07	2303705
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 09:38:52-07	2303706
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-12 09:38:33-07	2303707
/	192.0.2.197	GET	200 OK	2016-07-12 09:38:17-07	2303708
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 09:38:48-07	2303709
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 09:38:55-07	2303710
/article/bears-love-berriesy	192.0.2.197	GET	404 NOT FOUND	2016-07-12 09:38:37-07	2303711
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 09:39:14-07	2303712
/	192.0.2.8	GET	200 OK	2016-07-12 09:38:20-07	2303713
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-12 09:38:41-07	2303714
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-12 09:38:56-07	2303715
/	192.0.2.169	GET	200 OK	2016-07-12 09:38:22-07	2303716
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-12 09:38:43-07	2303717
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-12 09:38:46-07	2303718
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 09:38:37-07	2303719
/	203.0.113.71	GET	200 OK	2016-07-12 09:38:32-07	2303720
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-12 09:38:56-07	2303721
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-12 09:38:50-07	2303722
/	192.0.2.175	GET	200 OK	2016-07-12 09:38:40-07	2303723
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-12 09:39:11-07	2303724
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-12 09:39:29-07	2303725
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 09:38:55-07	2303726
/	203.0.113.80	GET	200 OK	2016-07-12 09:38:50-07	2303727
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 09:39:26-07	2303728
/	192.0.2.211	GET	200 OK	2016-07-12 09:38:53-07	2303729
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-12 09:39:22-07	2303730
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 09:39:16-07	2303731
/	192.0.2.110	GET	200 OK	2016-07-12 09:38:55-07	2303732
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-12 09:39:17-07	2303733
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 09:39:55-07	2303734
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-12 09:39:23-07	2303735
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-12 09:39:38-07	2303736
/	198.51.100.178	GET	200 OK	2016-07-12 09:39:05-07	2303737
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-12 09:39:41-07	2303738
/	198.51.100.113	GET	200 OK	2016-07-12 09:39:09-07	2303739
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 09:39:31-07	2303740
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 09:39:57-07	2303741
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 09:39:27-07	2303742
/	198.51.100.187	GET	200 OK	2016-07-12 09:39:12-07	2303743
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 09:39:44-07	2303744
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-12 09:39:53-07	2303745
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-12 09:39:36-07	2303746
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 09:39:30-07	2303747
/	198.51.100.40	GET	200 OK	2016-07-12 09:39:14-07	2303748
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-12 09:40:09-07	2303749
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-12 09:40:09-07	2303750
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-12 09:40:08-07	2303751
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-12 09:39:52-07	2303752
/	198.51.100.155	GET	200 OK	2016-07-12 09:39:16-07	2303753
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-12 09:40:12-07	2303754
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-12 09:40:01-07	2303755
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-12 09:40:03-07	2303756
/	192.0.2.12	GET	200 OK	2016-07-12 09:39:20-07	2303757
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-12 09:39:37-07	2303758
/	198.51.100.158	GET	200 OK	2016-07-12 09:39:22-07	2303759
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-12 09:40:10-07	2303760
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 09:39:59-07	2303761
/	198.51.100.246	GET	200 OK	2016-07-12 09:39:30-07	2303762
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-12 09:40:26-07	2303763
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 09:40:13-07	2303764
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-12 09:39:59-07	2303765
/	203.0.113.60	GET	200 OK	2016-07-12 09:39:33-07	2303766
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-12 09:39:55-07	2303767
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-12 09:40:09-07	2303768
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-12 09:40:10-07	2303769
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-12 09:40:15-07	2303770
/	192.0.2.211	GET	200 OK	2016-07-12 09:39:42-07	2303771
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-12 09:40:11-07	2303772
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-12 09:40:40-07	2303773
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-12 09:40:08-07	2303775
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-12 09:40:38-07	2303776
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-12 09:40:05-07	2303777
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-12 09:40:28-07	2303778
/	198.51.100.145	GET	200 OK	2016-07-12 09:39:49-07	2303779
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-12 09:40:18-07	2303780
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-12 09:40:22-07	2303781
/	192.0.2.21	GET	200 OK	2016-07-12 09:39:58-07	2303782
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 09:40:48-07	2303783
/	203.0.113.140	GET	200 OK	2016-07-12 09:39:59-07	2303784
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-12 09:40:23-07	2303785
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-12 09:40:35-07	2303786
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-12 09:40:42-07	2303787
/	198.51.100.223	GET	200 OK	2016-07-12 09:40:07-07	2303788
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-12 09:40:55-07	2303789
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-12 09:41:02-07	2303790
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-12 09:40:43-07	2303791
/	203.0.113.174	GET	200 OK	2016-07-12 09:40:09-07	2303792
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-12 09:41:05-07	2303793
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 09:40:32-07	2303794
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-12 09:41:06-07	2303795
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 09:40:28-07	2303796
/	203.0.113.162	GET	200 OK	2016-07-12 09:40:13-07	2303797
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 09:40:44-07	2303798
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-12 09:40:39-07	2303799
/	203.0.113.226	GET	200 OK	2016-07-12 09:40:17-07	2303800
/article/goats-eat-googlesz	203.0.113.226	GET	404 NOT FOUND	2016-07-12 09:40:46-07	2303801
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 09:40:44-07	2303802
/	203.0.113.71	GET	200 OK	2016-07-12 09:40:19-07	2303803
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-12 09:41:10-07	2303804
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-12 09:40:55-07	2303805
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-12 09:41:19-07	2303806
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-12 09:41:08-07	2303807
/	198.51.100.57	GET	200 OK	2016-07-12 09:40:22-07	2303808
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-12 09:40:56-07	2303809
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-12 09:40:49-07	2303810
/article/balloon-goons-doomeds	198.51.100.57	GET	404 NOT FOUND	2016-07-12 09:40:42-07	2303811
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-12 09:41:16-07	2303812
/	203.0.113.98	GET	200 OK	2016-07-12 09:40:26-07	2303813
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-12 09:41:05-07	2303814
/	203.0.113.15	GET	200 OK	2016-07-12 09:40:35-07	2303815
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-12 09:41:00-07	2303816
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-12 09:41:25-07	2303817
/	198.51.100.182	GET	200 OK	2016-07-12 09:40:45-07	2303818
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 09:41:22-07	2303819
/	203.0.113.226	GET	200 OK	2016-07-12 09:40:49-07	2303820
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-12 09:41:41-07	2303821
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-12 09:41:21-07	2303822
/	203.0.113.63	GET	200 OK	2016-07-12 09:40:56-07	2303823
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-12 09:41:38-07	2303824
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-12 09:41:29-07	2303825
/	192.0.2.37	GET	200 OK	2016-07-12 09:41:06-07	2303826
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-12 09:41:30-07	2303827
/	203.0.113.53	GET	200 OK	2016-07-12 09:41:12-07	2303828
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-12 09:41:33-07	2303829
/	192.0.2.198	GET	200 OK	2016-07-12 09:41:20-07	2303830
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-12 09:42:15-07	2303831
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-12 09:42:13-07	2303832
/	198.51.100.80	GET	200 OK	2016-07-12 09:41:26-07	2303833
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-12 09:41:59-07	2303834
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-12 09:42:21-07	2303835
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 09:41:45-07	2303836
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-12 09:42:11-07	2303837
/	192.0.2.169	GET	200 OK	2016-07-12 09:41:35-07	2303838
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 09:42:10-07	2303839
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 09:41:59-07	2303840
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 09:42:02-07	2303841
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 09:41:51-07	2303842
/	192.0.2.91	GET	200 OK	2016-07-12 09:41:45-07	2303843
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-12 09:42:15-07	2303844
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-12 09:42:03-07	2303845
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-12 09:42:43-07	2303846
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-12 09:42:32-07	2303847
/	198.51.100.253	GET	200 OK	2016-07-12 09:41:52-07	2303848
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 09:42:12-07	2303849
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 09:42:15-07	2303850
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-12 09:42:40-07	2303851
/	198.51.100.118	GET	200 OK	2016-07-12 09:42:00-07	2303852
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 09:42:56-07	2303853
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-12 09:42:21-07	2303854
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-12 09:42:47-07	2303855
/	192.0.2.196	GET	200 OK	2016-07-12 09:42:02-07	2303856
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 09:42:24-07	2303857
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 09:42:44-07	2303858
/article/trouble-for-troubledh	192.0.2.196	GET	404 NOT FOUND	2016-07-12 09:42:53-07	2303859
/	192.0.2.43	GET	200 OK	2016-07-12 09:42:04-07	2303860
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-12 09:42:48-07	2303861
/	203.0.113.241	GET	200 OK	2016-07-12 09:42:14-07	2303862
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-12 09:42:49-07	2303863
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-12 09:42:48-07	2303864
/	203.0.113.215	GET	200 OK	2016-07-12 09:42:16-07	2303865
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-12 09:42:49-07	2303866
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 09:43:09-07	2303867
/	198.51.100.224	GET	200 OK	2016-07-12 09:42:21-07	2303868
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-12 09:42:57-07	2303869
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-12 09:43:08-07	2303870
/	198.51.100.84	GET	200 OK	2016-07-12 09:42:26-07	2303871
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 09:42:55-07	2303872
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 09:43:26-07	2303873
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-12 09:43:14-07	2303874
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 09:43:25-07	2303875
/	203.0.113.178	GET	200 OK	2016-07-12 09:42:27-07	2303876
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 09:43:11-07	2303877
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 09:43:26-07	2303878
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 09:43:00-07	2303879
/	198.51.100.160	GET	200 OK	2016-07-12 09:42:31-07	2303880
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-12 09:42:49-07	2303881
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-12 09:42:47-07	2303882
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-12 09:42:49-07	2303883
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-12 09:43:23-07	2303884
/	203.0.113.175	GET	200 OK	2016-07-12 09:42:32-07	2303885
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 09:42:54-07	2303886
/article/balloon-goons-doomedq	203.0.113.175	GET	404 NOT FOUND	2016-07-12 09:43:28-07	2303887
/	203.0.113.7	GET	200 OK	2016-07-12 09:42:33-07	2303888
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 09:42:48-07	2303889
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 09:43:22-07	2303890
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 09:43:03-07	2303891
/	203.0.113.10	GET	200 OK	2016-07-12 09:42:38-07	2303892
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-12 09:43:19-07	2303893
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-12 09:43:29-07	2303894
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-12 09:43:18-07	2303895
/	203.0.113.162	GET	200 OK	2016-07-12 09:42:47-07	2303896
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-12 09:43:31-07	2303897
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 09:43:47-07	2303898
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-12 09:43:16-07	2303899
/	192.0.2.51	GET	200 OK	2016-07-12 09:42:56-07	2303900
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 09:43:50-07	2303901
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-12 09:43:14-07	2303902
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-12 09:43:38-07	2303903
/	198.51.100.26	GET	200 OK	2016-07-12 09:42:59-07	2303904
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-12 09:43:19-07	2303905
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-12 09:43:37-07	2303906
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-12 09:43:40-07	2303907
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-12 09:43:53-07	2303908
/	192.0.2.222	GET	200 OK	2016-07-12 09:43:08-07	2303909
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 09:43:58-07	2303910
/	203.0.113.215	GET	200 OK	2016-07-12 09:43:17-07	2303911
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-12 09:44:15-07	2303912
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-12 09:43:52-07	2303913
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-12 09:44:15-07	2303914
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-12 09:44:16-07	2303915
/	203.0.113.158	GET	200 OK	2016-07-12 09:43:23-07	2303916
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-12 09:43:41-07	2303917
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 09:43:40-07	2303918
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 09:44:06-07	2303919
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 09:43:42-07	2303920
/	203.0.113.91	GET	200 OK	2016-07-12 09:43:25-07	2303921
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 09:43:50-07	2303922
/article/bears-love-berriesl	203.0.113.91	GET	404 NOT FOUND	2016-07-12 09:44:02-07	2303923
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-12 09:43:51-07	2303924
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-12 09:44:17-07	2303925
/	192.0.2.232	GET	200 OK	2016-07-12 09:43:30-07	2303926
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 09:44:01-07	2303927
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 09:43:54-07	2303928
/	192.0.2.227	GET	200 OK	2016-07-12 09:43:34-07	2303929
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 09:44:21-07	2303930
/	198.51.100.218	GET	200 OK	2016-07-12 09:43:37-07	2303931
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-12 09:44:09-07	2303932
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 09:44:08-07	2303933
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-12 09:44:26-07	2303934
/	192.0.2.68	GET	200 OK	2016-07-12 09:43:42-07	2303935
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-12 09:44:19-07	2303936
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-12 09:44:04-07	2303937
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-12 09:44:20-07	2303938
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-12 09:44:35-07	2303939
/	203.0.113.164	GET	200 OK	2016-07-12 09:43:52-07	2303940
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 09:44:43-07	2303941
/	203.0.113.111	GET	200 OK	2016-07-12 09:43:57-07	2303942
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 09:44:33-07	2303943
/	203.0.113.227	GET	200 OK	2016-07-12 09:43:58-07	2303944
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-12 09:44:30-07	2303945
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-12 09:44:28-07	2303946
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-12 09:44:50-07	2303947
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-12 09:44:42-07	2303948
/	192.0.2.228	GET	200 OK	2016-07-12 09:44:06-07	2303949
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-12 09:44:42-07	2303950
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-12 09:44:58-07	2303951
/	198.51.100.63	GET	200 OK	2016-07-12 09:44:14-07	2303952
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-12 09:44:48-07	2303953
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-12 09:44:59-07	2303954
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 09:44:46-07	2303955
/	203.0.113.13	GET	200 OK	2016-07-12 09:44:23-07	2303956
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-12 09:44:39-07	2303957
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 09:45:03-07	2303958
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 09:44:38-07	2303959
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-12 09:45:10-07	2303960
/	192.0.2.186	GET	200 OK	2016-07-12 09:44:33-07	2303961
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-12 09:44:58-07	2303962
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-12 09:44:55-07	2303963
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-12 09:44:58-07	2303964
/	192.0.2.56	GET	200 OK	2016-07-12 09:44:35-07	2303965
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-12 09:44:54-07	2303966
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-12 09:44:53-07	2303967
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-12 09:45:14-07	2303968
/	198.51.100.246	GET	200 OK	2016-07-12 09:44:40-07	2303969
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-12 09:45:30-07	2303970
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-12 09:45:01-07	2303971
/	198.51.100.229	GET	200 OK	2016-07-12 09:44:41-07	2303972
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-12 09:45:08-07	2303973
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-12 09:44:58-07	2303974
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-12 09:45:41-07	2303975
/	192.0.2.33	GET	200 OK	2016-07-12 09:44:43-07	2303976
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 09:45:33-07	2303977
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-12 09:45:18-07	2303978
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-12 09:45:26-07	2303979
/	192.0.2.63	GET	200 OK	2016-07-12 09:44:50-07	2303980
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-12 09:45:49-07	2303981
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-12 09:45:37-07	2303982
/	203.0.113.181	GET	200 OK	2016-07-12 09:44:54-07	2303983
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 09:45:24-07	2303984
/	192.0.2.246	GET	200 OK	2016-07-12 09:45:00-07	2303985
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-12 09:45:36-07	2303986
/	192.0.2.201	GET	200 OK	2016-07-12 09:45:04-07	2303987
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-12 09:45:42-07	2303988
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-12 09:45:20-07	2303989
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-12 09:45:28-07	2303990
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-12 09:45:25-07	2303991
/	192.0.2.172	GET	200 OK	2016-07-12 09:45:10-07	2303992
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 09:45:28-07	2303993
/	192.0.2.45	GET	200 OK	2016-07-12 09:45:12-07	2303994
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-12 09:46:06-07	2303995
/	203.0.113.39	GET	200 OK	2016-07-12 09:45:16-07	2303996
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-12 09:46:15-07	2303997
/	192.0.2.18	GET	200 OK	2016-07-12 09:45:25-07	2303998
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 09:45:40-07	2303999
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 09:46:23-07	2304000
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-12 09:46:20-07	2304001
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 09:46:07-07	2304002
/	198.51.100.199	GET	200 OK	2016-07-12 09:45:34-07	2304003
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 09:46:23-07	2304004
/	192.0.2.72	GET	200 OK	2016-07-12 09:45:39-07	2304005
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-12 09:46:29-07	2304006
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 09:46:15-07	2304007
/	203.0.113.139	GET	200 OK	2016-07-12 09:45:43-07	2304008
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 09:46:17-07	2304009
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-12 09:46:43-07	2304010
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 09:46:25-07	2304011
/	203.0.113.226	GET	200 OK	2016-07-12 09:45:51-07	2304012
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 09:46:35-07	2304013
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 09:46:48-07	2304014
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 09:46:20-07	2304015
/	192.0.2.203	GET	200 OK	2016-07-12 09:45:52-07	2304016
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 09:46:15-07	2304017
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 09:46:47-07	2304018
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-12 09:46:34-07	2304019
/	198.51.100.91	GET	200 OK	2016-07-12 09:45:54-07	2304020
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 09:46:17-07	2304021
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-12 09:46:32-07	2304022
/	203.0.113.237	GET	200 OK	2016-07-12 09:45:57-07	2304023
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 09:46:46-07	2304024
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-12 09:46:53-07	2304025
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-12 09:46:19-07	2304026
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 09:46:52-07	2304027
/	203.0.113.85	GET	200 OK	2016-07-12 09:46:05-07	2304028
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-12 09:46:41-07	2304029
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-12 09:46:34-07	2304030
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-12 09:46:41-07	2304031
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-12 09:46:20-07	2304032
/	203.0.113.103	GET	200 OK	2016-07-12 09:46:15-07	2304033
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-12 09:47:06-07	2304034
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 09:47:08-07	2304035
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 09:47:09-07	2304036
/	192.0.2.46	GET	200 OK	2016-07-12 09:46:23-07	2304037
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 09:47:17-07	2304038
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 09:46:43-07	2304039
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 09:47:20-07	2304040
/	198.51.100.106	GET	200 OK	2016-07-12 09:46:26-07	2304041
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-12 09:47:21-07	2304042
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 09:47:02-07	2304043
/	203.0.113.144	GET	200 OK	2016-07-12 09:46:32-07	2304044
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 09:47:25-07	2304045
/	192.0.2.25	GET	200 OK	2016-07-12 09:46:40-07	2304046
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-12 09:47:39-07	2304047
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 09:47:07-07	2304048
/	198.51.100.179	GET	200 OK	2016-07-12 09:46:42-07	2304049
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-12 09:47:03-07	2304050
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-12 09:47:35-07	2304051
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 09:47:02-07	2304052
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-12 09:47:21-07	2304053
/	192.0.2.207	GET	200 OK	2016-07-12 09:46:47-07	2304054
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-12 09:47:23-07	2304055
/	203.0.113.56	GET	200 OK	2016-07-12 09:46:54-07	2304056
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-12 09:47:28-07	2304057
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 09:47:22-07	2304058
/	198.51.100.233	GET	200 OK	2016-07-12 16:56:26-07	2320698
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-12 09:47:54-07	2304059
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-12 09:47:28-07	2304060
/	198.51.100.79	GET	200 OK	2016-07-12 09:46:55-07	2304061
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-12 09:47:11-07	2304062
/	192.0.2.57	GET	200 OK	2016-07-12 09:46:59-07	2304063
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 09:47:50-07	2304064
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 09:47:30-07	2304065
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-12 09:47:31-07	2304066
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-12 09:47:56-07	2304067
/	192.0.2.109	GET	200 OK	2016-07-12 09:47:01-07	2304068
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 09:47:27-07	2304069
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 09:47:44-07	2304070
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-12 09:47:37-07	2304071
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 09:47:33-07	2304072
/	198.51.100.46	GET	200 OK	2016-07-12 09:47:05-07	2304073
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-12 09:48:02-07	2304074
/	203.0.113.9	GET	200 OK	2016-07-12 09:47:10-07	2304075
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 09:47:36-07	2304076
/	198.51.100.119	GET	200 OK	2016-07-12 09:47:20-07	2304077
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-12 09:47:41-07	2304078
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-12 09:48:02-07	2304079
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 09:48:06-07	2304080
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 09:48:04-07	2304081
/	203.0.113.110	GET	200 OK	2016-07-12 09:47:30-07	2304082
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-12 09:48:20-07	2304083
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 09:47:59-07	2304084
/	203.0.113.17	GET	200 OK	2016-07-12 09:47:36-07	2304085
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-12 09:48:34-07	2304086
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-12 09:48:22-07	2304087
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-12 09:48:10-07	2304088
/	192.0.2.177	GET	200 OK	2016-07-12 09:47:37-07	2304089
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-12 09:48:37-07	2304090
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-12 09:48:11-07	2304091
/	198.51.100.237	GET	200 OK	2016-07-12 09:47:46-07	2304092
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-12 09:48:37-07	2304093
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-12 09:48:28-07	2304094
/	192.0.2.8	GET	200 OK	2016-07-12 09:47:55-07	2304095
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-12 09:48:27-07	2304096
/	198.51.100.197	GET	200 OK	2016-07-12 09:47:56-07	2304097
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 09:48:26-07	2304098
/	203.0.113.18	GET	200 OK	2016-07-12 09:47:59-07	2304099
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-12 09:48:23-07	2304100
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 09:48:32-07	2304101
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 09:48:17-07	2304102
/	203.0.113.111	GET	200 OK	2016-07-12 09:48:01-07	2304103
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 09:48:29-07	2304104
/	203.0.113.88	GET	200 OK	2016-07-12 09:48:06-07	2304105
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-12 09:48:37-07	2304106
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-12 09:48:42-07	2304107
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-12 09:49:02-07	2304108
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 09:48:56-07	2304109
/	203.0.113.239	GET	200 OK	2016-07-12 09:48:16-07	2304110
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-12 09:49:14-07	2304111
/	203.0.113.158	GET	200 OK	2016-07-12 09:48:22-07	2304112
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 09:49:06-07	2304113
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 09:49:08-07	2304114
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-12 09:49:13-07	2304115
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 09:48:49-07	2304116
/	192.0.2.152	GET	200 OK	2016-07-12 09:48:24-07	2304117
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-12 09:48:48-07	2304118
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-12 09:49:04-07	2304119
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-12 09:49:21-07	2304120
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-12 09:48:40-07	2304121
/	192.0.2.210	GET	200 OK	2016-07-12 09:48:32-07	2304122
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-12 09:48:59-07	2304123
/	203.0.113.64	GET	200 OK	2016-07-12 09:48:39-07	2304124
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 09:49:15-07	2304125
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-12 09:49:36-07	2304126
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 09:49:39-07	2304127
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-12 09:49:17-07	2304128
/	192.0.2.12	GET	200 OK	2016-07-12 09:48:42-07	2304129
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-12 09:49:27-07	2304130
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-12 09:49:12-07	2304131
/	203.0.113.33	GET	200 OK	2016-07-12 09:48:52-07	2304132
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-12 09:49:32-07	2304133
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-12 09:49:25-07	2304134
/	198.51.100.116	GET	200 OK	2016-07-12 09:49:00-07	2304135
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 09:49:36-07	2304136
/	198.51.100.105	GET	200 OK	2016-07-12 09:49:09-07	2304137
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 09:49:39-07	2304138
/	203.0.113.214	GET	200 OK	2016-07-12 09:49:16-07	2304139
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-12 09:50:12-07	2304140
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-12 09:50:01-07	2304141
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-12 09:50:12-07	2304142
/	192.0.2.198	GET	200 OK	2016-07-12 09:49:23-07	2304143
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-12 09:50:17-07	2304144
/	203.0.113.15	GET	200 OK	2016-07-12 09:49:30-07	2304145
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 09:50:15-07	2304146
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 09:50:07-07	2304147
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 09:50:20-07	2304148
/	203.0.113.248	GET	200 OK	2016-07-12 09:49:34-07	2304149
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 09:50:08-07	2304150
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-12 09:49:56-07	2304151
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-12 09:49:49-07	2304152
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-12 09:50:24-07	2304153
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-12 09:50:34-07	2304155
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 09:50:06-07	2304156
/	203.0.113.119	GET	200 OK	2016-07-12 09:49:39-07	2304157
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-12 09:50:02-07	2304158
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-12 09:50:36-07	2304159
/	203.0.113.190	GET	200 OK	2016-07-12 09:49:42-07	2304160
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-12 09:50:21-07	2304161
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-12 09:50:42-07	2304162
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-12 09:50:17-07	2304163
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 09:50:26-07	2304164
/	198.51.100.206	GET	200 OK	2016-07-12 09:49:46-07	2304165
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-12 09:50:15-07	2304166
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 09:50:22-07	2304167
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 09:50:39-07	2304168
/	198.51.100.95	GET	200 OK	2016-07-12 09:49:53-07	2304169
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-12 09:50:28-07	2304170
/	192.0.2.78	GET	200 OK	2016-07-12 09:49:56-07	2304171
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-12 09:50:50-07	2304172
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-12 09:50:18-07	2304173
/	192.0.2.76	GET	200 OK	2016-07-12 09:50:05-07	2304174
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 09:50:27-07	2304175
/	198.51.100.126	GET	200 OK	2016-07-12 09:50:07-07	2304176
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-12 09:50:32-07	2304177
/	203.0.113.54	GET	200 OK	2016-07-12 09:50:09-07	2304178
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-12 09:50:56-07	2304179
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-12 09:50:37-07	2304180
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 09:50:40-07	2304181
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-12 09:50:25-07	2304182
/	203.0.113.67	GET	200 OK	2016-07-12 09:50:18-07	2304183
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-12 09:50:35-07	2304184
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 09:51:13-07	2304185
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-12 09:50:57-07	2304186
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-12 09:50:42-07	2304187
/	198.51.100.175	GET	200 OK	2016-07-12 09:50:26-07	2304188
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-12 09:51:01-07	2304189
/article/candidate-is-jerkr	198.51.100.175	GET	404 NOT FOUND	2016-07-12 09:50:59-07	2304190
/	192.0.2.61	GET	200 OK	2016-07-12 09:50:33-07	2304191
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-12 09:50:50-07	2304192
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-12 09:51:06-07	2304193
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 09:51:28-07	2304194
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-12 09:51:11-07	2304195
/	192.0.2.123	GET	200 OK	2016-07-12 09:50:42-07	2304196
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-12 09:51:40-07	2304197
/	198.51.100.228	GET	200 OK	2016-07-12 09:50:49-07	2304198
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-12 09:51:45-07	2304199
/	192.0.2.52	GET	200 OK	2016-07-12 09:50:51-07	2304200
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 09:51:40-07	2304201
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 09:51:33-07	2304202
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-12 09:51:24-07	2304203
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-12 09:51:37-07	2304204
/	192.0.2.32	GET	200 OK	2016-07-12 09:50:57-07	2304205
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-12 09:51:28-07	2304206
/	192.0.2.178	GET	200 OK	2016-07-12 09:51:02-07	2304207
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-12 09:51:55-07	2304208
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 09:51:43-07	2304209
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-12 09:52:02-07	2304210
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-12 09:51:32-07	2304211
/	192.0.2.110	GET	200 OK	2016-07-12 09:51:10-07	2304212
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 09:51:46-07	2304213
/	203.0.113.29	GET	200 OK	2016-07-12 09:51:11-07	2304214
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 09:51:32-07	2304215
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-12 09:51:44-07	2304216
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 09:51:30-07	2304217
/	192.0.2.166	GET	200 OK	2016-07-12 09:51:16-07	2304218
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-12 09:52:00-07	2304219
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-12 09:51:44-07	2304220
/	203.0.113.95	GET	200 OK	2016-07-12 09:51:21-07	2304221
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 09:52:04-07	2304222
/article/bears-love-berriesy	203.0.113.95	GET	404 NOT FOUND	2016-07-12 09:51:45-07	2304223
/	192.0.2.173	GET	200 OK	2016-07-12 09:51:25-07	2304224
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-12 09:51:58-07	2304225
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 09:52:16-07	2304226
/	203.0.113.12	GET	200 OK	2016-07-12 09:51:26-07	2304227
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-12 09:51:45-07	2304228
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-12 09:51:44-07	2304229
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-12 09:52:16-07	2304230
/	203.0.113.250	GET	200 OK	2016-07-12 09:51:35-07	2304231
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-12 09:52:32-07	2304232
/	198.51.100.209	GET	200 OK	2016-07-12 09:51:36-07	2304233
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 09:51:57-07	2304234
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 09:52:05-07	2304235
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-12 09:52:27-07	2304236
/	198.51.100.166	GET	200 OK	2016-07-12 09:51:46-07	2304237
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-12 09:52:13-07	2304238
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-12 09:52:38-07	2304239
/	192.0.2.196	GET	200 OK	2016-07-12 09:51:50-07	2304240
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 09:52:29-07	2304241
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-12 09:52:07-07	2304242
/	192.0.2.51	GET	200 OK	2016-07-12 09:51:57-07	2304243
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-12 09:52:20-07	2304244
/	192.0.2.4	GET	200 OK	2016-07-12 09:52:03-07	2304245
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-12 09:52:22-07	2304246
/	203.0.113.59	GET	200 OK	2016-07-12 09:52:09-07	2304247
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 09:53:05-07	2304248
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-12 09:52:46-07	2304249
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-12 09:52:24-07	2304250
/	203.0.113.18	GET	200 OK	2016-07-12 09:52:14-07	2304251
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 09:53:10-07	2304252
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 09:53:11-07	2304253
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 09:52:45-07	2304254
/	203.0.113.141	GET	200 OK	2016-07-12 09:52:23-07	2304255
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-12 09:52:39-07	2304256
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-12 09:53:08-07	2304257
/	192.0.2.182	GET	200 OK	2016-07-12 09:52:32-07	2304258
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-12 09:53:19-07	2304259
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-12 09:53:16-07	2304260
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 09:53:01-07	2304261
/	203.0.113.243	GET	200 OK	2016-07-12 09:52:39-07	2304262
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-12 09:52:58-07	2304263
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-12 09:53:21-07	2304264
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-12 09:53:03-07	2304265
/	203.0.113.66	GET	200 OK	2016-07-12 09:52:49-07	2304266
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 09:53:27-07	2304267
/	203.0.113.232	GET	200 OK	2016-07-12 09:52:51-07	2304268
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-12 09:53:16-07	2304269
/	192.0.2.91	GET	200 OK	2016-07-12 09:52:57-07	2304270
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 09:53:41-07	2304271
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-12 09:53:52-07	2304272
/	203.0.113.104	GET	200 OK	2016-07-12 09:53:02-07	2304273
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-12 09:53:42-07	2304274
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 09:53:51-07	2304275
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-12 09:53:43-07	2304276
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 09:53:24-07	2304277
/	203.0.113.154	GET	200 OK	2016-07-12 09:53:09-07	2304278
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 09:53:46-07	2304279
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-12 09:53:27-07	2304280
/	198.51.100.108	GET	200 OK	2016-07-12 09:53:15-07	2304281
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-12 09:54:10-07	2304282
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-12 09:53:45-07	2304283
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-12 09:53:54-07	2304284
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 09:54:00-07	2304285
/	198.51.100.201	GET	200 OK	2016-07-12 09:53:20-07	2304286
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-12 09:54:07-07	2304287
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 09:54:07-07	2304288
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-12 09:53:54-07	2304289
/	198.51.100.203	GET	200 OK	2016-07-12 09:53:23-07	2304290
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-12 09:54:09-07	2304291
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-12 09:53:58-07	2304292
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-12 09:53:45-07	2304293
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-12 09:54:02-07	2304294
/	203.0.113.50	GET	200 OK	2016-07-12 09:53:29-07	2304295
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-12 09:53:51-07	2304296
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 09:53:49-07	2304297
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-12 09:53:53-07	2304298
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-12 09:53:44-07	2304299
/	203.0.113.156	GET	200 OK	2016-07-12 09:53:33-07	2304300
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-12 09:54:18-07	2304301
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-12 09:54:32-07	2304302
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-12 09:54:06-07	2304303
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-12 09:54:02-07	2304304
/	192.0.2.19	GET	200 OK	2016-07-12 09:53:41-07	2304305
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-12 09:54:31-07	2304306
/article/bad-things-gonep	192.0.2.19	GET	404 NOT FOUND	2016-07-12 09:54:20-07	2304307
/	198.51.100.98	GET	200 OK	2016-07-12 09:53:51-07	2304308
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-12 09:54:32-07	2304309
/	203.0.113.206	GET	200 OK	2016-07-12 09:54:01-07	2304310
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-12 09:54:46-07	2304311
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 09:54:16-07	2304312
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 09:54:28-07	2304313
/	198.51.100.147	GET	200 OK	2016-07-12 09:54:02-07	2304314
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-12 09:54:32-07	2304315
/	203.0.113.18	GET	200 OK	2016-07-12 09:54:07-07	2304316
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-12 09:54:28-07	2304317
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-12 09:55:00-07	2304318
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-12 09:54:57-07	2304319
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 09:54:24-07	2304320
/	198.51.100.193	GET	200 OK	2016-07-12 09:54:16-07	2304321
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-12 09:55:00-07	2304322
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-12 09:55:15-07	2304323
/	203.0.113.95	GET	200 OK	2016-07-12 09:54:22-07	2304324
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-12 09:54:50-07	2304325
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-12 09:54:59-07	2304326
/	192.0.2.31	GET	200 OK	2016-07-12 09:54:30-07	2304327
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 09:55:21-07	2304328
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 09:54:52-07	2304329
/	192.0.2.8	GET	200 OK	2016-07-12 09:54:37-07	2304330
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-12 09:55:08-07	2304331
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-12 09:55:25-07	2304332
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-12 09:55:14-07	2304333
/	192.0.2.68	GET	200 OK	2016-07-12 09:54:43-07	2304334
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-12 09:55:41-07	2304335
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-12 09:55:12-07	2304336
/	198.51.100.75	GET	200 OK	2016-07-12 09:54:53-07	2304337
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 09:55:50-07	2304338
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-12 09:55:18-07	2304339
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-12 09:55:27-07	2304340
/	192.0.2.102	GET	200 OK	2016-07-12 09:54:56-07	2304341
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 09:55:46-07	2304342
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-12 09:55:11-07	2304343
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-12 09:55:36-07	2304345
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-12 09:55:47-07	2304346
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-12 09:55:22-07	2304347
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-12 09:55:30-07	2304348
/	192.0.2.161	GET	200 OK	2016-07-12 09:55:00-07	2304349
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 09:55:43-07	2304350
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-12 09:55:31-07	2304351
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 09:55:36-07	2304352
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-12 09:55:49-07	2304353
/	203.0.113.103	GET	200 OK	2016-07-12 09:55:05-07	2304354
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 09:55:57-07	2304355
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-12 09:55:47-07	2304356
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-12 09:55:24-07	2304357
/	203.0.113.167	GET	200 OK	2016-07-12 09:55:14-07	2304358
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-12 09:56:14-07	2304359
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 09:55:46-07	2304360
/	203.0.113.202	GET	200 OK	2016-07-12 09:55:18-07	2304361
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 09:56:04-07	2304362
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-12 09:56:04-07	2304363
/	192.0.2.223	GET	200 OK	2016-07-12 09:55:21-07	2304364
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-12 09:56:07-07	2304365
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-12 09:55:59-07	2304366
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-12 09:56:15-07	2304367
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-12 09:56:04-07	2304368
/	192.0.2.188	GET	200 OK	2016-07-12 09:55:30-07	2304369
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-12 09:56:19-07	2304370
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-12 09:55:58-07	2304371
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-12 09:56:04-07	2304372
/	203.0.113.226	GET	200 OK	2016-07-12 09:55:39-07	2304373
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 09:56:28-07	2304374
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-12 09:56:36-07	2304375
/	198.51.100.194	GET	200 OK	2016-07-12 09:55:48-07	2304376
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 09:56:03-07	2304377
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 09:56:41-07	2304378
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 09:56:03-07	2304379
/	203.0.113.117	GET	200 OK	2016-07-12 09:55:52-07	2304380
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-12 09:56:33-07	2304381
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-12 09:56:12-07	2304382
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-12 09:56:26-07	2304383
/	203.0.113.127	GET	200 OK	2016-07-12 09:55:57-07	2304384
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 09:56:43-07	2304385
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-12 09:56:17-07	2304386
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-12 09:56:47-07	2304387
/	192.0.2.61	GET	200 OK	2016-07-12 09:56:02-07	2304388
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-12 09:56:20-07	2304389
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-12 09:56:50-07	2304390
/	203.0.113.156	GET	200 OK	2016-07-12 09:56:08-07	2304391
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-12 09:56:41-07	2304392
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 09:57:03-07	2304393
/	198.51.100.191	GET	200 OK	2016-07-12 09:56:17-07	2304394
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-12 09:56:48-07	2304395
/	198.51.100.168	GET	200 OK	2016-07-12 09:56:23-07	2304396
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-12 09:56:45-07	2304397
/	198.51.100.53	GET	200 OK	2016-07-12 09:56:33-07	2304398
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-12 09:57:05-07	2304399
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-12 09:57:22-07	2304400
/	203.0.113.21	GET	200 OK	2016-07-12 09:56:37-07	2304401
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 09:57:32-07	2304402
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-12 09:56:54-07	2304403
/	198.51.100.230	GET	200 OK	2016-07-12 09:56:40-07	2304404
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-12 09:57:25-07	2304405
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-12 09:57:35-07	2304406
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-12 09:57:29-07	2304407
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-12 09:57:03-07	2304408
/	192.0.2.185	GET	200 OK	2016-07-12 09:56:45-07	2304409
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-12 09:57:01-07	2304410
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-12 09:57:24-07	2304411
/	203.0.113.93	GET	200 OK	2016-07-12 09:56:53-07	2304412
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 09:57:33-07	2304413
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-12 09:57:23-07	2304414
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-12 09:57:24-07	2304415
/	198.51.100.2	GET	200 OK	2016-07-12 09:57:02-07	2304416
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 09:57:27-07	2304417
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-12 09:58:02-07	2304418
/	192.0.2.102	GET	200 OK	2016-07-12 09:57:08-07	2304419
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 09:57:55-07	2304420
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 09:57:40-07	2304421
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-12 09:57:30-07	2304422
/	198.51.100.195	GET	200 OK	2016-07-12 09:57:16-07	2304423
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 09:57:47-07	2304424
/	198.51.100.196	GET	200 OK	2016-07-12 09:57:20-07	2304425
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-12 09:57:49-07	2304426
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-12 09:57:44-07	2304427
/	192.0.2.106	GET	200 OK	2016-07-12 09:57:21-07	2304428
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 09:58:19-07	2304429
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 09:58:20-07	2304430
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 09:58:06-07	2304431
/	192.0.2.180	GET	200 OK	2016-07-12 09:57:27-07	2304432
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 09:58:10-07	2304433
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-12 09:57:51-07	2304434
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-12 09:57:43-07	2304435
/	198.51.100.187	GET	200 OK	2016-07-12 09:57:34-07	2304436
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-12 09:57:49-07	2304437
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 09:58:23-07	2304438
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-12 09:58:05-07	2304439
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-12 09:58:32-07	2304440
/	203.0.113.40	GET	200 OK	2016-07-12 09:57:42-07	2304441
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-12 09:58:07-07	2304442
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-12 09:58:19-07	2304443
/	192.0.2.162	GET	200 OK	2016-07-12 09:57:45-07	2304444
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-12 09:58:40-07	2304445
/	192.0.2.130	GET	200 OK	2016-07-12 09:57:50-07	2304446
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 09:58:34-07	2304447
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-12 09:58:14-07	2304448
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-12 09:58:17-07	2304449
/	198.51.100.84	GET	200 OK	2016-07-12 09:57:55-07	2304450
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 09:58:46-07	2304451
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-12 09:58:13-07	2304452
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 09:58:53-07	2304453
/	192.0.2.111	GET	200 OK	2016-07-12 09:57:59-07	2304454
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-12 09:58:31-07	2304455
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-12 09:58:27-07	2304456
/	198.51.100.254	GET	200 OK	2016-07-12 09:58:01-07	2304457
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 09:58:57-07	2304458
/	203.0.113.161	GET	200 OK	2016-07-12 09:58:05-07	2304459
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-12 09:58:33-07	2304460
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-12 09:58:32-07	2304461
/	198.51.100.95	GET	200 OK	2016-07-12 09:58:12-07	2304462
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-12 09:58:51-07	2304463
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-12 09:58:36-07	2304464
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-12 09:58:41-07	2304465
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-12 09:59:06-07	2304466
/	198.51.100.72	GET	200 OK	2016-07-12 09:58:21-07	2304467
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-12 09:58:52-07	2304468
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 09:58:52-07	2304469
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 09:58:50-07	2304470
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-12 09:59:09-07	2304471
/	198.51.100.83	GET	200 OK	2016-07-12 09:58:30-07	2304472
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 09:58:45-07	2304473
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 09:59:25-07	2304474
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-12 09:59:08-07	2304475
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 09:59:04-07	2304476
/	203.0.113.33	GET	200 OK	2016-07-12 09:58:35-07	2304477
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-12 09:59:01-07	2304478
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 09:59:28-07	2304479
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-12 09:59:02-07	2304480
/	203.0.113.201	GET	200 OK	2016-07-12 09:58:43-07	2304481
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 09:59:21-07	2304482
/	203.0.113.150	GET	200 OK	2016-07-12 09:58:46-07	2304483
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 09:59:33-07	2304484
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 09:59:08-07	2304485
/article/candidate-is-jerky	203.0.113.150	GET	404 NOT FOUND	2016-07-12 09:59:08-07	2304486
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-12 09:59:37-07	2304487
/	203.0.113.109	GET	200 OK	2016-07-12 09:58:52-07	2304488
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-12 09:59:22-07	2304489
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-12 09:59:19-07	2304490
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-12 09:59:16-07	2304491
/	192.0.2.208	GET	200 OK	2016-07-12 09:58:56-07	2304492
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 09:59:22-07	2304493
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 09:59:15-07	2304494
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-12 09:59:44-07	2304495
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 09:59:37-07	2304496
/	198.51.100.191	GET	200 OK	2016-07-12 09:59:01-07	2304497
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-12 09:59:43-07	2304498
/	198.51.100.23	GET	200 OK	2016-07-12 09:59:10-07	2304499
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-12 09:59:26-07	2304500
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-12 09:59:27-07	2304501
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-12 09:59:56-07	2304502
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-12 09:59:39-07	2304503
/	198.51.100.4	GET	200 OK	2016-07-12 09:59:12-07	2304504
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 09:59:39-07	2304505
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-12 09:59:35-07	2304506
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-12 09:59:52-07	2304507
/	192.0.2.118	GET	200 OK	2016-07-12 09:59:21-07	2304508
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-12 09:59:59-07	2304509
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-12 10:00:11-07	2304510
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-12 10:00:21-07	2304511
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-12 10:00:18-07	2304512
/	198.51.100.17	GET	200 OK	2016-07-12 09:59:29-07	2304513
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 10:00:03-07	2304514
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 09:59:50-07	2304515
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-12 10:00:26-07	2304516
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-12 10:00:09-07	2304517
/	198.51.100.244	GET	200 OK	2016-07-12 09:59:30-07	2304518
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 09:59:49-07	2304519
/	203.0.113.82	GET	200 OK	2016-07-12 09:59:31-07	2304520
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-12 09:59:58-07	2304521
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-12 09:59:53-07	2304522
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-12 10:00:31-07	2304523
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 10:00:15-07	2304524
/	192.0.2.25	GET	200 OK	2016-07-12 09:59:41-07	2304525
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-12 10:00:15-07	2304526
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 10:00:15-07	2304527
/	192.0.2.81	GET	200 OK	2016-07-12 09:59:42-07	2304528
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-12 10:00:37-07	2304529
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-12 10:00:16-07	2304530
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-12 10:00:34-07	2304531
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-12 10:00:01-07	2304532
/	192.0.2.221	GET	200 OK	2016-07-12 09:59:47-07	2304533
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-12 10:00:13-07	2304534
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-12 10:00:14-07	2304536
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-12 10:00:26-07	2304537
/	192.0.2.169	GET	200 OK	2016-07-12 09:59:57-07	2304538
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 10:00:23-07	2304539
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 10:00:12-07	2304540
/	203.0.113.91	GET	200 OK	2016-07-12 10:00:07-07	2304541
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-12 10:00:51-07	2304542
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-12 10:00:52-07	2304543
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-12 10:00:24-07	2304544
/	198.51.100.215	GET	200 OK	2016-07-12 10:00:09-07	2304545
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-12 10:00:28-07	2304546
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 10:00:59-07	2304547
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 10:00:52-07	2304548
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-12 10:00:33-07	2304549
/	198.51.100.124	GET	200 OK	2016-07-12 10:00:19-07	2304550
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-12 10:00:42-07	2304551
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 10:00:40-07	2304552
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 10:00:47-07	2304553
/	198.51.100.237	GET	200 OK	2016-07-12 10:00:27-07	2304554
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 10:01:13-07	2304555
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-12 10:01:27-07	2304556
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 10:00:55-07	2304557
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 10:00:58-07	2304558
/	203.0.113.239	GET	200 OK	2016-07-12 10:00:33-07	2304559
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 10:00:49-07	2304560
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-12 10:00:52-07	2304561
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 10:01:20-07	2304562
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-12 10:01:25-07	2304563
/	192.0.2.238	GET	200 OK	2016-07-12 10:00:34-07	2304564
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 10:01:14-07	2304565
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-12 10:01:33-07	2304566
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-12 10:01:24-07	2304567
/	198.51.100.66	GET	200 OK	2016-07-12 10:00:41-07	2304568
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-12 10:01:15-07	2304569
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-12 10:01:05-07	2304570
/	198.51.100.249	GET	200 OK	2016-07-12 10:00:49-07	2304571
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-12 10:01:36-07	2304572
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 10:01:20-07	2304573
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-12 10:01:12-07	2304574
/	198.51.100.215	GET	200 OK	2016-07-12 10:00:56-07	2304575
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-12 10:01:46-07	2304576
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-12 10:01:47-07	2304577
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-12 10:01:21-07	2304578
/	198.51.100.64	GET	200 OK	2016-07-12 10:00:58-07	2304579
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-12 10:01:18-07	2304580
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-12 10:01:15-07	2304581
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-12 10:01:47-07	2304582
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 10:01:44-07	2304583
/	203.0.113.158	GET	200 OK	2016-07-12 10:00:59-07	2304584
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-12 10:01:57-07	2304585
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-12 10:01:35-07	2304586
/	192.0.2.131	GET	200 OK	2016-07-12 10:01:08-07	2304587
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-12 10:01:32-07	2304588
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-12 10:01:50-07	2304589
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-12 10:01:54-07	2304590
/article/so-many-bearsx	192.0.2.131	GET	404 NOT FOUND	2016-07-12 10:01:48-07	2304591
/	203.0.113.184	GET	200 OK	2016-07-12 10:01:09-07	2304592
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 10:02:06-07	2304593
/	192.0.2.117	GET	200 OK	2016-07-12 10:01:19-07	2304594
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 10:01:34-07	2304595
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-12 10:02:07-07	2304596
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-12 10:02:12-07	2304597
/	198.51.100.119	GET	200 OK	2016-07-12 10:01:22-07	2304598
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-12 10:02:22-07	2304599
/	198.51.100.217	GET	200 OK	2016-07-12 10:01:30-07	2304600
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-12 10:02:30-07	2304601
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-12 10:02:18-07	2304602
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-12 10:01:57-07	2304603
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-12 10:02:06-07	2304604
/	192.0.2.142	GET	200 OK	2016-07-12 10:01:38-07	2304605
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-12 10:02:07-07	2304606
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-12 10:02:34-07	2304607
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 10:02:12-07	2304608
/	203.0.113.24	GET	200 OK	2016-07-12 10:01:40-07	2304609
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-12 10:02:04-07	2304610
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 10:02:15-07	2304611
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 10:02:02-07	2304612
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-12 10:02:33-07	2304613
/	192.0.2.29	GET	200 OK	2016-07-12 10:01:48-07	2304614
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-12 10:02:22-07	2304615
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-12 10:02:43-07	2304616
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-12 10:02:22-07	2304617
/	203.0.113.27	GET	200 OK	2016-07-12 10:01:57-07	2304618
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 10:02:39-07	2304619
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-12 10:02:38-07	2304620
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 10:02:40-07	2304621
/	203.0.113.152	GET	200 OK	2016-07-12 10:01:58-07	2304622
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-12 10:02:47-07	2304623
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-12 10:02:15-07	2304624
/	192.0.2.59	GET	200 OK	2016-07-12 10:02:05-07	2304625
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-12 10:02:40-07	2304626
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-12 10:02:23-07	2304627
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-12 10:02:21-07	2304628
/	192.0.2.109	GET	200 OK	2016-07-12 17:47:37-07	2322692
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-12 10:02:20-07	2304629
/	203.0.113.86	GET	200 OK	2016-07-12 10:02:13-07	2304630
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-12 10:03:05-07	2304631
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-12 10:03:07-07	2304632
/	203.0.113.145	GET	200 OK	2016-07-12 10:02:15-07	2304633
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 10:02:55-07	2304634
/	203.0.113.180	GET	200 OK	2016-07-12 10:02:24-07	2304635
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 10:02:58-07	2304636
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 10:02:56-07	2304637
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-12 10:03:13-07	2304638
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-12 10:03:15-07	2304639
/	198.51.100.84	GET	200 OK	2016-07-12 10:02:27-07	2304640
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-12 10:02:56-07	2304641
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-12 10:02:53-07	2304642
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-12 10:02:54-07	2304643
/	192.0.2.216	GET	200 OK	2016-07-12 10:02:34-07	2304644
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-12 10:03:23-07	2304645
/	203.0.113.28	GET	200 OK	2016-07-12 10:02:43-07	2304646
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 10:03:02-07	2304647
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-12 10:03:36-07	2304648
/	203.0.113.20	GET	200 OK	2016-07-12 10:02:45-07	2304649
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-12 10:03:26-07	2304650
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 10:03:37-07	2304651
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 10:03:05-07	2304652
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 10:03:12-07	2304653
/	198.51.100.136	GET	200 OK	2016-07-12 10:02:48-07	2304654
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-12 10:03:24-07	2304655
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-12 10:03:38-07	2304656
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-12 10:03:37-07	2304657
/	203.0.113.195	GET	200 OK	2016-07-12 10:02:55-07	2304658
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 10:03:32-07	2304659
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-12 10:03:51-07	2304660
/	192.0.2.183	GET	200 OK	2016-07-12 10:03:03-07	2304661
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-12 10:03:52-07	2304662
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-12 10:03:55-07	2304663
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-12 10:03:21-07	2304664
/	203.0.113.41	GET	200 OK	2016-07-12 10:03:07-07	2304665
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 10:03:41-07	2304666
/	192.0.2.123	GET	200 OK	2016-07-12 10:03:16-07	2304667
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-12 10:03:33-07	2304668
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-12 10:03:55-07	2304669
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-12 10:03:44-07	2304670
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-12 10:03:44-07	2304671
/	203.0.113.29	GET	200 OK	2016-07-12 10:03:24-07	2304672
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 10:03:47-07	2304673
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 10:03:57-07	2304674
/	192.0.2.53	GET	200 OK	2016-07-12 10:03:27-07	2304675
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 10:04:00-07	2304676
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 10:03:56-07	2304677
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 10:04:27-07	2304678
/	203.0.113.6	GET	200 OK	2016-07-12 10:03:37-07	2304679
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 10:04:02-07	2304680
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-12 10:03:57-07	2304681
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-12 10:04:30-07	2304682
/	198.51.100.173	GET	200 OK	2016-07-12 10:03:40-07	2304683
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-12 10:04:36-07	2304684
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-12 10:03:59-07	2304685
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 10:04:06-07	2304686
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 10:04:13-07	2304687
/	203.0.113.111	GET	200 OK	2016-07-12 10:03:49-07	2304688
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-12 10:04:16-07	2304689
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-12 10:04:27-07	2304690
/	203.0.113.227	GET	200 OK	2016-07-12 10:03:59-07	2304691
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 10:04:37-07	2304692
/	203.0.113.211	GET	200 OK	2016-07-12 10:04:07-07	2304693
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 10:04:48-07	2304694
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-12 10:04:24-07	2304695
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-12 10:04:52-07	2304696
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 10:04:57-07	2304697
/	198.51.100.79	GET	200 OK	2016-07-12 10:04:13-07	2304698
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 10:04:29-07	2304699
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-12 10:04:43-07	2304700
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-12 10:04:56-07	2304701
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-12 10:04:41-07	2304702
/	192.0.2.142	GET	200 OK	2016-07-12 10:04:20-07	2304703
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-12 10:05:12-07	2304704
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-12 10:04:46-07	2304705
/	198.51.100.202	GET	200 OK	2016-07-12 10:04:21-07	2304706
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-12 10:04:46-07	2304707
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-12 10:04:36-07	2304708
/	198.51.100.103	GET	200 OK	2016-07-12 10:04:23-07	2304709
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-12 10:05:20-07	2304710
/	198.51.100.26	GET	200 OK	2016-07-12 10:04:33-07	2304711
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-12 10:05:05-07	2304712
/	198.51.100.63	GET	200 OK	2016-07-12 10:04:41-07	2304713
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 10:05:17-07	2304714
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 10:05:03-07	2304715
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 10:05:29-07	2304716
/	198.51.100.119	GET	200 OK	2016-07-12 10:04:44-07	2304717
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 10:05:37-07	2304718
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-12 10:05:40-07	2304719
/	203.0.113.233	GET	200 OK	2016-07-12 10:04:50-07	2304720
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-12 10:05:18-07	2304721
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 10:05:49-07	2304722
/	203.0.113.62	GET	200 OK	2016-07-12 10:04:57-07	2304723
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 10:05:14-07	2304724
/	192.0.2.161	GET	200 OK	2016-07-12 10:05:00-07	2304725
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 10:05:37-07	2304726
/	198.51.100.123	GET	200 OK	2016-07-12 10:05:02-07	2304727
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-12 10:05:22-07	2304728
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 10:05:29-07	2304729
/	198.51.100.48	GET	200 OK	2016-07-12 10:05:06-07	2304730
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-12 10:05:43-07	2304731
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-12 10:05:57-07	2304732
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 10:05:21-07	2304733
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 10:05:32-07	2304734
/	192.0.2.118	GET	200 OK	2016-07-12 10:05:16-07	2304735
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-12 10:05:59-07	2304736
/	192.0.2.168	GET	200 OK	2016-07-12 10:05:26-07	2304737
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-12 10:05:41-07	2304738
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-12 10:06:18-07	2304739
/	192.0.2.81	GET	200 OK	2016-07-12 10:05:32-07	2304740
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-12 10:06:08-07	2304741
/	203.0.113.93	GET	200 OK	2016-07-12 10:05:34-07	2304742
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-12 10:06:23-07	2304743
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 10:06:17-07	2304744
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-12 10:06:33-07	2304745
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-12 10:06:12-07	2304746
/	203.0.113.6	GET	200 OK	2016-07-12 10:05:38-07	2304747
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 10:06:29-07	2304748
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-12 10:06:38-07	2304749
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 10:06:00-07	2304750
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-12 10:06:19-07	2304751
/	203.0.113.167	GET	200 OK	2016-07-12 10:05:40-07	2304752
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-12 10:06:03-07	2304753
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-12 10:06:18-07	2304754
/	192.0.2.41	GET	200 OK	2016-07-12 10:05:47-07	2304755
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 10:06:14-07	2304756
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 10:06:36-07	2304757
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 10:06:19-07	2304758
/	203.0.113.234	GET	200 OK	2016-07-12 10:05:52-07	2304759
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-12 10:06:23-07	2304760
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-12 10:06:50-07	2304761
/	203.0.113.245	GET	200 OK	2016-07-12 10:05:55-07	2304762
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-12 10:06:36-07	2304763
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-12 10:06:24-07	2304764
/	198.51.100.144	GET	200 OK	2016-07-12 10:05:56-07	2304765
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-12 10:06:18-07	2304766
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-12 10:06:55-07	2304767
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-12 10:06:35-07	2304768
/	203.0.113.69	GET	200 OK	2016-07-12 10:06:06-07	2304769
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-12 10:06:32-07	2304770
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-12 10:06:43-07	2304771
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-12 10:06:39-07	2304772
/	203.0.113.223	GET	200 OK	2016-07-12 10:06:08-07	2304773
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-12 10:07:08-07	2304774
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-12 10:06:43-07	2304775
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 10:06:54-07	2304776
/	203.0.113.73	GET	200 OK	2016-07-12 10:06:16-07	2304777
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-12 10:06:58-07	2304778
/article/bears-love-berriesc	203.0.113.73	GET	404 NOT FOUND	2016-07-12 10:06:52-07	2304779
/	203.0.113.183	GET	200 OK	2016-07-12 10:06:22-07	2304780
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-12 10:07:22-07	2304781
/	192.0.2.80	GET	200 OK	2016-07-12 10:06:29-07	2304782
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-12 10:06:56-07	2304783
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 10:07:17-07	2304784
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 10:07:23-07	2304785
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 10:07:08-07	2304786
/	203.0.113.194	GET	200 OK	2016-07-12 10:06:30-07	2304787
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 10:06:51-07	2304788
/	198.51.100.65	GET	200 OK	2016-07-12 10:06:40-07	2304789
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-12 10:07:38-07	2304790
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-12 10:07:11-07	2304791
/	203.0.113.159	GET	200 OK	2016-07-12 10:06:42-07	2304792
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-12 10:07:07-07	2304793
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 10:07:39-07	2304794
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-12 10:07:38-07	2304795
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-12 10:07:03-07	2304796
/	192.0.2.178	GET	200 OK	2016-07-12 10:06:47-07	2304797
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 10:07:22-07	2304798
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 10:07:45-07	2304799
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-12 10:07:39-07	2304800
/	203.0.113.186	GET	200 OK	2016-07-12 10:06:56-07	2304801
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-12 10:07:23-07	2304802
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 10:07:28-07	2304803
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-12 10:07:41-07	2304804
/	192.0.2.38	GET	200 OK	2016-07-12 10:06:58-07	2304805
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-12 10:07:46-07	2304806
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-12 10:07:35-07	2304807
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 10:07:41-07	2304808
/	192.0.2.37	GET	200 OK	2016-07-12 10:07:03-07	2304809
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-12 10:07:51-07	2304810
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-12 10:07:53-07	2304811
/	203.0.113.139	GET	200 OK	2016-07-12 10:07:04-07	2304812
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-12 10:07:41-07	2304813
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-12 10:08:00-07	2304814
/	198.51.100.244	GET	200 OK	2016-07-12 10:07:06-07	2304815
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-12 10:07:50-07	2304816
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-12 10:07:34-07	2304817
/	198.51.100.152	GET	200 OK	2016-07-12 10:07:15-07	2304818
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-12 10:08:02-07	2304819
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-12 10:07:48-07	2304820
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-12 10:08:03-07	2304821
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-12 10:07:30-07	2304822
/	198.51.100.106	GET	200 OK	2016-07-12 10:07:20-07	2304823
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-12 10:08:02-07	2304824
/	198.51.100.128	GET	200 OK	2016-07-12 10:07:23-07	2304825
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 10:07:38-07	2304826
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-12 10:07:54-07	2304827
/	198.51.100.179	GET	200 OK	2016-07-12 10:07:32-07	2304828
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-12 10:08:12-07	2304829
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 10:08:00-07	2304830
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 10:07:53-07	2304831
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-12 10:08:22-07	2304832
/	203.0.113.118	GET	200 OK	2016-07-12 10:07:40-07	2304833
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-12 10:08:39-07	2304834
/	198.51.100.138	GET	200 OK	2016-07-12 10:07:47-07	2304835
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-12 10:08:13-07	2304836
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 10:08:08-07	2304837
/	203.0.113.25	GET	200 OK	2016-07-12 10:07:53-07	2304838
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-12 10:08:14-07	2304839
/	203.0.113.79	GET	200 OK	2016-07-12 10:07:55-07	2304840
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-12 10:08:22-07	2304841
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-12 10:08:54-07	2304842
/	192.0.2.154	GET	200 OK	2016-07-12 10:08:00-07	2304843
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 10:08:30-07	2304844
/	192.0.2.88	GET	200 OK	2016-07-12 10:08:04-07	2304845
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-12 10:08:58-07	2304846
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-12 10:08:29-07	2304847
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-12 10:08:50-07	2304848
/	203.0.113.98	GET	200 OK	2016-07-12 10:08:14-07	2304849
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-12 10:08:53-07	2304850
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-12 10:08:44-07	2304851
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-12 10:08:42-07	2304852
/	198.51.100.168	GET	200 OK	2016-07-12 10:08:21-07	2304853
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-12 10:08:47-07	2304854
/	203.0.113.161	GET	200 OK	2016-07-12 10:08:30-07	2304855
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-12 10:08:46-07	2304856
/	203.0.113.231	GET	200 OK	2016-07-12 10:08:40-07	2304857
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-12 10:09:25-07	2304858
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-12 10:09:22-07	2304859
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-12 10:09:11-07	2304860
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-12 10:09:30-07	2304861
/	203.0.113.90	GET	200 OK	2016-07-12 10:08:48-07	2304862
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 10:09:11-07	2304863
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 10:09:13-07	2304864
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 10:09:06-07	2304865
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 10:09:32-07	2304866
/	198.51.100.216	GET	200 OK	2016-07-12 10:08:55-07	2304867
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 10:09:30-07	2304868
/	198.51.100.106	GET	200 OK	2016-07-12 10:09:00-07	2304869
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-12 10:09:33-07	2304870
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-12 10:09:37-07	2304871
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 10:09:23-07	2304872
/	198.51.100.178	GET	200 OK	2016-07-12 10:09:04-07	2304873
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 10:09:37-07	2304874
/	203.0.113.119	GET	200 OK	2016-07-12 10:09:10-07	2304875
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-12 10:09:26-07	2304876
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-12 10:10:02-07	2304877
/	192.0.2.158	GET	200 OK	2016-07-12 10:09:13-07	2304878
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 10:09:44-07	2304879
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 10:10:08-07	2304880
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 10:09:48-07	2304881
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 10:10:11-07	2304882
/	198.51.100.84	GET	200 OK	2016-07-12 10:09:19-07	2304883
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 10:10:00-07	2304884
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-12 10:09:46-07	2304885
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-12 10:09:39-07	2304886
/	203.0.113.3	GET	200 OK	2016-07-12 10:09:28-07	2304887
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-12 10:10:00-07	2304888
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-12 10:09:54-07	2304889
/	203.0.113.203	GET	200 OK	2016-07-12 10:09:31-07	2304890
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 10:09:57-07	2304891
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-12 10:09:46-07	2304892
/	198.51.100.150	GET	200 OK	2016-07-12 10:09:33-07	2304893
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 10:10:20-07	2304894
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-12 10:10:17-07	2304895
/	192.0.2.176	GET	200 OK	2016-07-12 10:09:38-07	2304896
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 10:10:12-07	2304897
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-12 10:10:18-07	2304898
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 10:10:22-07	2304899
/	198.51.100.92	GET	200 OK	2016-07-12 10:09:43-07	2304900
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-12 10:10:39-07	2304901
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-12 10:10:27-07	2304902
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-12 10:10:29-07	2304903
/	198.51.100.130	GET	200 OK	2016-07-12 10:09:45-07	2304904
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 10:10:05-07	2304905
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 10:10:10-07	2304906
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 10:10:24-07	2304907
/	198.51.100.212	GET	200 OK	2016-07-12 10:09:53-07	2304908
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-12 10:10:21-07	2304909
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-12 10:10:29-07	2304910
/	203.0.113.120	GET	200 OK	2016-07-12 10:09:54-07	2304911
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-12 10:10:21-07	2304912
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-12 10:10:51-07	2304913
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-12 10:10:24-07	2304914
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-12 10:10:33-07	2304915
/	192.0.2.137	GET	200 OK	2016-07-12 10:09:55-07	2304916
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 10:10:37-07	2304917
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-12 10:10:52-07	2304918
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 10:10:42-07	2304919
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 10:10:26-07	2304920
/	192.0.2.235	GET	200 OK	2016-07-12 10:09:58-07	2304921
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 10:10:17-07	2304922
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-12 10:10:39-07	2304923
/	192.0.2.48	GET	200 OK	2016-07-12 10:10:03-07	2304924
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-12 10:10:49-07	2304925
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-12 10:10:30-07	2304926
/	198.51.100.138	GET	200 OK	2016-07-12 10:10:10-07	2304927
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 10:10:38-07	2304928
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-12 10:10:31-07	2304929
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-12 10:11:09-07	2304930
/	192.0.2.1	GET	200 OK	2016-07-12 10:10:18-07	2304931
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 10:10:51-07	2304932
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-12 10:10:51-07	2304933
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-12 10:11:02-07	2304934
/	198.51.100.75	GET	200 OK	2016-07-12 10:10:19-07	2304935
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-12 10:10:40-07	2304936
/	192.0.2.67	GET	200 OK	2016-07-12 10:10:26-07	2304937
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 10:11:18-07	2304938
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-12 10:10:59-07	2304939
/	192.0.2.36	GET	200 OK	2016-07-12 10:10:29-07	2304940
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-12 10:10:49-07	2304941
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-12 10:11:14-07	2304942
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 10:11:12-07	2304943
/	192.0.2.43	GET	200 OK	2016-07-12 10:10:32-07	2304944
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-12 10:11:10-07	2304945
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 10:11:09-07	2304946
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 10:11:03-07	2304947
/	203.0.113.64	GET	200 OK	2016-07-12 10:10:42-07	2304948
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 10:11:28-07	2304949
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 10:11:20-07	2304950
/	203.0.113.8	GET	200 OK	2016-07-12 10:10:50-07	2304951
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-12 10:11:13-07	2304952
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-12 10:11:06-07	2304953
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-12 10:11:28-07	2304954
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-12 10:11:46-07	2304955
/	192.0.2.193	GET	200 OK	2016-07-12 10:10:58-07	2304956
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-12 10:11:53-07	2304957
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-12 10:11:31-07	2304958
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-12 10:11:48-07	2304959
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-12 10:11:33-07	2304960
/	203.0.113.97	GET	200 OK	2016-07-12 10:11:06-07	2304961
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 10:11:38-07	2304962
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 10:11:29-07	2304963
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-12 10:11:38-07	2304964
/	192.0.2.186	GET	200 OK	2016-07-12 10:11:11-07	2304965
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-12 10:11:48-07	2304966
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-12 10:11:30-07	2304967
/	198.51.100.4	GET	200 OK	2016-07-12 10:11:16-07	2304968
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-12 10:11:57-07	2304969
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 10:11:51-07	2304970
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-12 10:11:44-07	2304971
/	203.0.113.111	GET	200 OK	2016-07-12 10:11:19-07	2304972
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-12 10:11:42-07	2304973
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-12 10:11:55-07	2304974
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-12 10:11:43-07	2304975
/	203.0.113.39	GET	200 OK	2016-07-12 10:11:29-07	2304976
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-12 10:12:25-07	2304977
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-12 10:12:16-07	2304978
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 10:11:46-07	2304979
/	203.0.113.25	GET	200 OK	2016-07-12 10:11:39-07	2304980
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-12 10:12:06-07	2304981
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-12 10:12:20-07	2304982
/	203.0.113.100	GET	200 OK	2016-07-12 10:11:45-07	2304983
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 10:12:15-07	2304984
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-12 10:12:41-07	2304985
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 10:12:41-07	2304986
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-12 10:12:02-07	2304987
/	203.0.113.74	GET	200 OK	2016-07-12 10:11:55-07	2304988
/article/trouble-for-troubledp	203.0.113.74	GET	404 NOT FOUND	2016-07-12 10:12:32-07	2304989
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 10:12:24-07	2304990
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-12 10:12:34-07	2304991
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 10:12:51-07	2304992
/	192.0.2.149	GET	200 OK	2016-07-12 10:12:02-07	2304993
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 10:12:20-07	2304994
/	203.0.113.219	GET	200 OK	2016-07-12 10:12:05-07	2304995
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-12 10:12:48-07	2304996
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 10:12:42-07	2304997
/	198.51.100.92	GET	200 OK	2016-07-12 10:12:14-07	2304998
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-12 10:12:46-07	2304999
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-12 10:12:55-07	2305000
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-12 10:12:44-07	2305001
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-12 10:13:08-07	2305002
/	192.0.2.251	GET	200 OK	2016-07-12 10:12:24-07	2305003
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-12 10:12:52-07	2305004
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-12 10:12:40-07	2305005
/	203.0.113.249	GET	200 OK	2016-07-12 10:12:30-07	2305006
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-12 10:13:12-07	2305007
/	203.0.113.21	GET	200 OK	2016-07-12 18:04:40-07	2323357
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-12 10:12:47-07	2305008
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-12 10:13:25-07	2305009
/	203.0.113.80	GET	200 OK	2016-07-12 10:12:32-07	2305010
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-12 10:12:48-07	2305011
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-12 10:12:58-07	2305012
/	198.51.100.27	GET	200 OK	2016-07-12 10:12:41-07	2305013
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-12 10:13:23-07	2305014
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-12 10:13:21-07	2305015
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-12 10:13:38-07	2305016
/	203.0.113.168	GET	200 OK	2016-07-12 10:12:48-07	2305017
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-12 10:13:44-07	2305018
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-12 10:13:33-07	2305019
/	203.0.113.57	GET	200 OK	2016-07-12 10:12:53-07	2305020
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-12 10:13:16-07	2305021
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 10:13:45-07	2305022
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 10:13:08-07	2305023
/	203.0.113.243	GET	200 OK	2016-07-12 10:12:55-07	2305024
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-12 10:13:16-07	2305025
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-12 10:13:42-07	2305026
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-12 10:13:12-07	2305027
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-12 10:13:55-07	2305028
/	203.0.113.50	GET	200 OK	2016-07-12 10:12:59-07	2305029
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-12 10:13:35-07	2305030
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-12 10:13:36-07	2305031
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-12 10:13:14-07	2305032
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-12 10:13:54-07	2305033
/	203.0.113.233	GET	200 OK	2016-07-12 10:13:00-07	2305034
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 10:13:59-07	2305035
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-12 10:13:16-07	2305036
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-12 10:13:51-07	2305037
/	203.0.113.50	GET	200 OK	2016-07-12 10:13:02-07	2305038
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-12 10:13:41-07	2305039
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 10:13:43-07	2305040
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-12 10:13:45-07	2305041
/	198.51.100.185	GET	200 OK	2016-07-12 10:13:03-07	2305042
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 10:13:31-07	2305043
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 10:13:51-07	2305044
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-12 10:13:52-07	2305045
/	198.51.100.45	GET	200 OK	2016-07-12 10:13:08-07	2305046
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-12 10:13:31-07	2305047
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-12 10:13:25-07	2305048
/	198.51.100.84	GET	200 OK	2016-07-12 10:13:16-07	2305049
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 10:14:07-07	2305050
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 10:13:35-07	2305051
/	192.0.2.254	GET	200 OK	2016-07-12 10:13:26-07	2305052
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-12 10:13:56-07	2305053
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 10:14:24-07	2305054
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-12 10:14:08-07	2305055
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-12 10:14:10-07	2305056
/	192.0.2.72	GET	200 OK	2016-07-12 10:13:31-07	2305057
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 10:14:10-07	2305058
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 10:13:52-07	2305059
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-12 10:14:29-07	2305060
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 10:13:49-07	2305061
/	198.51.100.224	GET	200 OK	2016-07-12 10:13:32-07	2305062
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-12 10:14:20-07	2305063
/	198.51.100.27	GET	200 OK	2016-07-12 10:13:35-07	2305064
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-12 10:14:28-07	2305065
/	198.51.100.28	GET	200 OK	2016-07-12 10:13:36-07	2305066
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-12 10:14:22-07	2305067
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-12 10:14:08-07	2305068
/	192.0.2.230	GET	200 OK	2016-07-12 10:13:41-07	2305069
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 10:14:24-07	2305070
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-12 10:14:26-07	2305071
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-12 10:14:22-07	2305072
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 10:14:36-07	2305073
/	198.51.100.115	GET	200 OK	2016-07-12 10:13:43-07	2305074
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-12 10:14:42-07	2305075
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-12 10:14:39-07	2305076
/	203.0.113.122	GET	200 OK	2016-07-12 10:13:50-07	2305077
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-12 10:14:49-07	2305078
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-12 10:14:07-07	2305079
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 10:14:17-07	2305080
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 10:14:17-07	2305081
/	203.0.113.124	GET	200 OK	2016-07-12 10:13:54-07	2305082
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-12 10:14:37-07	2305083
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 10:14:43-07	2305084
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 10:14:53-07	2305085
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-12 10:14:14-07	2305086
/	203.0.113.66	GET	200 OK	2016-07-12 10:14:01-07	2305087
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-12 10:14:30-07	2305088
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-12 10:14:53-07	2305089
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-12 10:14:56-07	2305090
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 10:14:41-07	2305091
/	198.51.100.17	GET	200 OK	2016-07-12 10:14:08-07	2305092
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-12 10:14:55-07	2305093
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-12 10:14:56-07	2305094
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 10:14:44-07	2305095
/	203.0.113.60	GET	200 OK	2016-07-12 10:14:11-07	2305096
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-12 10:14:35-07	2305097
/	203.0.113.151	GET	200 OK	2016-07-12 10:14:14-07	2305098
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 10:14:44-07	2305099
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-12 10:15:13-07	2305100
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-12 10:14:53-07	2305101
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 10:15:04-07	2305102
/	203.0.113.41	GET	200 OK	2016-07-12 10:14:22-07	2305103
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-12 10:15:01-07	2305104
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-12 10:15:04-07	2305105
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-12 10:15:01-07	2305106
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 10:15:09-07	2305107
/	192.0.2.177	GET	200 OK	2016-07-12 10:14:27-07	2305108
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-12 10:14:59-07	2305109
/	198.51.100.3	GET	200 OK	2016-07-12 10:14:31-07	2305110
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-12 10:15:15-07	2305111
/	192.0.2.223	GET	200 OK	2016-07-12 10:14:33-07	2305112
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-12 10:15:19-07	2305113
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-12 10:15:17-07	2305114
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-12 10:14:52-07	2305115
/	203.0.113.13	GET	200 OK	2016-07-12 10:14:39-07	2305116
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-12 10:15:35-07	2305117
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-12 10:15:36-07	2305118
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-12 10:15:24-07	2305119
/	203.0.113.239	GET	200 OK	2016-07-12 10:14:44-07	2305120
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-12 10:15:26-07	2305121
/	192.0.2.41	GET	200 OK	2016-07-12 10:14:50-07	2305122
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 10:15:18-07	2305123
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 10:15:42-07	2305124
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 10:15:46-07	2305125
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 10:15:14-07	2305126
/	198.51.100.243	GET	200 OK	2016-07-12 10:14:54-07	2305127
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-12 10:15:33-07	2305128
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-12 10:15:26-07	2305129
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-12 10:15:36-07	2305130
/	192.0.2.158	GET	200 OK	2016-07-12 10:15:03-07	2305131
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 10:15:52-07	2305132
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 10:15:54-07	2305133
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 10:15:48-07	2305134
/	198.51.100.181	GET	200 OK	2016-07-12 10:15:09-07	2305135
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-12 10:15:30-07	2305136
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-12 10:15:50-07	2305137
/	198.51.100.85	GET	200 OK	2016-07-12 10:15:17-07	2305138
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 10:15:51-07	2305139
/	192.0.2.243	GET	200 OK	2016-07-12 10:15:18-07	2305140
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-12 10:15:39-07	2305141
/	203.0.113.84	GET	200 OK	2016-07-12 10:15:20-07	2305142
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-12 10:15:39-07	2305143
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-12 10:16:02-07	2305144
/	192.0.2.100	GET	200 OK	2016-07-12 10:15:22-07	2305145
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 10:15:57-07	2305146
/	203.0.113.142	GET	200 OK	2016-07-12 10:15:24-07	2305147
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-12 10:15:42-07	2305148
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-12 10:16:23-07	2305149
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 10:16:24-07	2305150
/	198.51.100.218	GET	200 OK	2016-07-12 10:15:34-07	2305151
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 10:15:54-07	2305152
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 10:16:29-07	2305153
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-12 10:16:08-07	2305154
/	203.0.113.18	GET	200 OK	2016-07-12 10:15:38-07	2305155
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-12 10:16:16-07	2305156
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 10:15:56-07	2305157
/	203.0.113.155	GET	200 OK	2016-07-12 10:15:41-07	2305158
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 10:16:03-07	2305159
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-12 10:16:18-07	2305160
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 10:15:58-07	2305161
/	203.0.113.32	GET	200 OK	2016-07-12 10:15:45-07	2305162
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 10:16:04-07	2305163
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-12 10:16:36-07	2305164
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 10:16:20-07	2305165
/	203.0.113.217	GET	200 OK	2016-07-12 10:15:55-07	2305166
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-12 10:16:13-07	2305167
/	203.0.113.100	GET	200 OK	2016-07-12 10:16:05-07	2305168
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-12 10:16:50-07	2305169
/article/media-obsessed-with-bearsy	203.0.113.100	GET	404 NOT FOUND	2016-07-12 10:16:37-07	2305170
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-12 10:16:49-07	2305171
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-12 10:16:31-07	2305172
/	198.51.100.241	GET	200 OK	2016-07-12 10:16:15-07	2305173
/article/candidate-is-jerky	198.51.100.241	GET	404 NOT FOUND	2016-07-12 10:17:15-07	2305174
/	198.51.100.75	GET	200 OK	2016-07-12 10:16:25-07	2305175
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 10:17:14-07	2305176
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 10:16:49-07	2305177
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-12 10:16:58-07	2305178
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 10:17:00-07	2305179
/	192.0.2.84	GET	200 OK	2016-07-12 10:16:35-07	2305180
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-12 10:17:29-07	2305181
/	203.0.113.217	GET	200 OK	2016-07-12 10:16:44-07	2305182
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-12 10:17:26-07	2305183
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-12 10:17:03-07	2305184
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 10:17:08-07	2305185
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-12 10:17:23-07	2305186
/	203.0.113.177	GET	200 OK	2016-07-12 10:16:54-07	2305187
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-12 10:17:47-07	2305188
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-12 10:17:35-07	2305189
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-12 10:17:28-07	2305190
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-12 10:17:13-07	2305191
/	192.0.2.118	GET	200 OK	2016-07-12 10:16:57-07	2305192
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 10:17:39-07	2305193
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 10:17:44-07	2305194
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 10:17:34-07	2305195
/	192.0.2.76	GET	200 OK	2016-07-12 10:17:05-07	2305196
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-12 10:17:44-07	2305197
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 10:18:05-07	2305198
/	192.0.2.198	GET	200 OK	2016-07-12 10:17:12-07	2305199
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-12 10:17:55-07	2305200
/	192.0.2.241	GET	200 OK	2016-07-12 10:17:20-07	2305201
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 10:17:43-07	2305202
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-12 10:17:40-07	2305203
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-12 10:18:14-07	2305204
/	203.0.113.60	GET	200 OK	2016-07-12 10:17:26-07	2305205
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-12 10:17:45-07	2305206
/	192.0.2.164	GET	200 OK	2016-07-12 10:17:29-07	2305207
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 10:17:44-07	2305208
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-12 10:18:13-07	2305209
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 10:17:52-07	2305210
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 10:17:48-07	2305211
/	203.0.113.4	GET	200 OK	2016-07-12 10:17:33-07	2305212
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 10:18:09-07	2305213
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-12 10:18:26-07	2305214
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-12 10:18:14-07	2305215
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-12 10:18:15-07	2305216
/	203.0.113.223	GET	200 OK	2016-07-12 10:17:42-07	2305217
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-12 10:18:26-07	2305218
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-12 10:18:28-07	2305219
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 10:18:14-07	2305220
/	203.0.113.37	GET	200 OK	2016-07-12 10:17:49-07	2305221
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 10:18:41-07	2305222
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 10:18:14-07	2305223
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-12 10:18:43-07	2305224
/	203.0.113.41	GET	200 OK	2016-07-12 10:17:52-07	2305225
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-12 10:18:11-07	2305226
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 10:18:50-07	2305227
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 10:18:26-07	2305228
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 10:18:13-07	2305229
/	192.0.2.250	GET	200 OK	2016-07-12 10:17:56-07	2305230
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-12 10:18:47-07	2305231
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 10:18:48-07	2305232
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-12 10:18:36-07	2305233
/	198.51.100.180	GET	200 OK	2016-07-12 10:18:06-07	2305234
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-12 10:19:00-07	2305235
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-12 10:18:33-07	2305236
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-12 10:18:22-07	2305237
/	192.0.2.84	GET	200 OK	2016-07-12 10:18:08-07	2305238
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-12 10:18:31-07	2305239
/	198.51.100.199	GET	200 OK	2016-07-12 10:18:15-07	2305240
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 10:18:48-07	2305241
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 10:18:53-07	2305242
/	203.0.113.65	GET	200 OK	2016-07-12 10:18:21-07	2305243
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-12 10:18:45-07	2305244
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-12 10:18:52-07	2305245
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-12 10:18:59-07	2305246
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-12 10:18:55-07	2305247
/	203.0.113.186	GET	200 OK	2016-07-12 10:18:31-07	2305248
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-12 10:19:01-07	2305249
/	198.51.100.70	GET	200 OK	2016-07-12 10:18:38-07	2305250
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 10:18:56-07	2305251
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 10:19:05-07	2305252
/	192.0.2.58	GET	200 OK	2016-07-12 10:18:47-07	2305253
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-12 10:19:02-07	2305254
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-12 10:19:10-07	2305255
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-12 10:19:10-07	2305256
/	192.0.2.90	GET	200 OK	2016-07-12 10:18:50-07	2305257
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-12 10:19:11-07	2305258
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-12 10:19:05-07	2305259
/	203.0.113.39	GET	200 OK	2016-07-12 10:18:58-07	2305260
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-12 10:19:30-07	2305261
/	192.0.2.196	GET	200 OK	2016-07-12 10:19:03-07	2305262
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 10:19:25-07	2305263
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 10:19:54-07	2305264
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 10:19:20-07	2305265
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 10:19:20-07	2305266
/	192.0.2.89	GET	200 OK	2016-07-12 10:19:04-07	2305267
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-12 10:19:57-07	2305268
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-12 10:19:34-07	2305269
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-12 10:20:01-07	2305270
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-12 10:20:00-07	2305271
/	203.0.113.161	GET	200 OK	2016-07-12 10:19:07-07	2305272
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-12 10:19:58-07	2305273
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-12 10:19:39-07	2305274
/	203.0.113.73	GET	200 OK	2016-07-12 10:19:15-07	2305275
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 10:19:52-07	2305276
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 10:20:10-07	2305277
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-12 10:19:39-07	2305278
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-12 10:19:42-07	2305279
/	198.51.100.59	GET	200 OK	2016-07-12 10:19:17-07	2305280
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-12 10:20:06-07	2305281
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-12 10:19:44-07	2305282
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-12 10:19:46-07	2305283
/	203.0.113.100	GET	200 OK	2016-07-12 10:19:23-07	2305284
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-12 10:20:19-07	2305285
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-12 10:20:23-07	2305286
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-12 10:19:43-07	2305287
/	203.0.113.229	GET	200 OK	2016-07-12 10:19:32-07	2305288
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-12 10:20:04-07	2305289
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-12 10:20:00-07	2305290
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-12 10:20:03-07	2305291
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-12 10:20:01-07	2305292
/	198.51.100.154	GET	200 OK	2016-07-12 10:19:33-07	2305293
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 10:20:28-07	2305294
/	203.0.113.9	GET	200 OK	2016-07-12 10:19:41-07	2305295
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 10:20:04-07	2305296
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-12 10:20:02-07	2305297
/	203.0.113.191	GET	200 OK	2016-07-12 10:19:44-07	2305298
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-12 10:20:30-07	2305299
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-12 10:20:25-07	2305300
/	198.51.100.242	GET	200 OK	2016-07-12 10:19:46-07	2305301
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-12 10:20:34-07	2305302
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-12 10:20:31-07	2305303
/	192.0.2.150	GET	200 OK	2016-07-12 10:19:51-07	2305304
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 10:20:47-07	2305305
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 10:20:34-07	2305306
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 10:20:40-07	2305307
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 10:20:38-07	2305308
/	203.0.113.88	GET	200 OK	2016-07-12 10:20:00-07	2305309
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 10:20:51-07	2305310
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-12 10:20:31-07	2305311
/	192.0.2.225	GET	200 OK	2016-07-12 10:20:02-07	2305312
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 10:20:27-07	2305313
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 10:20:28-07	2305314
/	198.51.100.182	GET	200 OK	2016-07-12 10:20:03-07	2305315
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-12 10:20:36-07	2305316
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 10:20:57-07	2305317
/	198.51.100.105	GET	200 OK	2016-07-12 10:20:11-07	2305318
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 10:20:55-07	2305319
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 10:21:05-07	2305320
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-12 10:21:05-07	2305321
/	198.51.100.112	GET	200 OK	2016-07-12 10:20:20-07	2305322
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 10:20:56-07	2305323
/	198.51.100.136	GET	200 OK	2016-07-12 10:20:24-07	2305324
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 10:21:23-07	2305325
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 10:21:03-07	2305326
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-12 10:21:10-07	2305327
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-12 10:21:10-07	2305328
/	198.51.100.162	GET	200 OK	2016-07-12 10:20:27-07	2305329
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-12 10:21:12-07	2305330
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 10:20:53-07	2305331
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-12 10:21:04-07	2305332
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-12 10:20:42-07	2305333
/	198.51.100.194	GET	200 OK	2016-07-12 10:20:33-07	2305334
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-12 10:21:01-07	2305335
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 10:21:04-07	2305336
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 10:21:31-07	2305337
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 10:21:09-07	2305338
/	198.51.100.115	GET	200 OK	2016-07-12 10:20:39-07	2305339
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-12 10:21:13-07	2305340
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-12 10:21:12-07	2305341
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 10:21:30-07	2305342
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-12 10:21:36-07	2305343
/	203.0.113.216	GET	200 OK	2016-07-12 10:20:42-07	2305344
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-12 10:21:16-07	2305345
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-12 10:21:02-07	2305346
/	192.0.2.161	GET	200 OK	2016-07-12 10:20:49-07	2305347
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-12 10:21:37-07	2305348
/	192.0.2.155	GET	200 OK	2016-07-12 10:20:57-07	2305349
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-12 10:21:20-07	2305350
/	192.0.2.225	GET	200 OK	2016-07-12 10:21:07-07	2305351
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 10:21:42-07	2305352
/	198.51.100.33	GET	200 OK	2016-07-12 10:21:15-07	2305353
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 10:21:50-07	2305354
/	198.51.100.223	GET	200 OK	2016-07-12 10:21:23-07	2305355
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-12 10:21:57-07	2305356
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-12 10:22:12-07	2305357
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-12 10:21:45-07	2305358
/	198.51.100.95	GET	200 OK	2016-07-12 10:21:28-07	2305359
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 10:22:02-07	2305360
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-12 10:22:25-07	2305361
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 10:21:53-07	2305362
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 10:21:50-07	2305363
/	192.0.2.192	GET	200 OK	2016-07-12 10:21:38-07	2305364
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 10:22:13-07	2305365
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 10:21:57-07	2305366
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 10:22:01-07	2305367
/	192.0.2.230	GET	200 OK	2016-07-12 10:21:43-07	2305368
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 10:22:04-07	2305369
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-12 10:22:19-07	2305370
/	192.0.2.126	GET	200 OK	2016-07-12 10:21:53-07	2305371
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-12 10:22:46-07	2305372
/	203.0.113.165	GET	200 OK	2016-07-12 10:22:03-07	2305373
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 10:22:23-07	2305374
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-12 10:22:35-07	2305375
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 10:23:02-07	2305376
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-12 10:22:29-07	2305377
/	203.0.113.240	GET	200 OK	2016-07-12 10:22:12-07	2305378
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-12 10:23:00-07	2305379
/	192.0.2.119	GET	200 OK	2016-07-12 10:22:20-07	2305380
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-12 10:23:20-07	2305381
/	198.51.100.87	GET	200 OK	2016-07-12 10:22:26-07	2305382
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-12 10:22:47-07	2305383
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-12 10:22:45-07	2305384
/	203.0.113.35	GET	200 OK	2016-07-12 10:22:27-07	2305385
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-12 10:23:18-07	2305386
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-12 10:23:10-07	2305387
/	192.0.2.3	GET	200 OK	2016-07-12 10:22:34-07	2305388
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 10:23:12-07	2305389
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 10:23:26-07	2305390
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 10:23:14-07	2305391
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 10:23:33-07	2305392
/	192.0.2.118	GET	200 OK	2016-07-12 10:22:37-07	2305393
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-12 10:23:01-07	2305394
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-12 10:23:29-07	2305395
/	192.0.2.220	GET	200 OK	2016-07-12 10:22:45-07	2305396
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-12 10:23:16-07	2305397
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-12 10:23:28-07	2305398
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-12 10:23:41-07	2305399
/	192.0.2.60	GET	200 OK	2016-07-12 10:22:49-07	2305400
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 10:23:14-07	2305401
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 10:23:15-07	2305402
/	198.51.100.169	GET	200 OK	2016-07-12 10:22:50-07	2305403
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-12 10:23:37-07	2305404
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-12 10:23:37-07	2305405
/	203.0.113.131	GET	200 OK	2016-07-12 10:22:53-07	2305406
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 10:23:51-07	2305407
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 10:23:36-07	2305408
/	198.51.100.77	GET	200 OK	2016-07-12 10:22:56-07	2305409
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-12 10:23:53-07	2305410
/	203.0.113.94	GET	200 OK	2016-07-12 10:22:57-07	2305411
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-12 10:23:47-07	2305412
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 10:23:57-07	2305413
/	198.51.100.233	GET	200 OK	2016-07-12 10:23:02-07	2305414
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-12 10:23:19-07	2305415
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-12 10:23:28-07	2305416
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-12 10:24:02-07	2305417
/	203.0.113.140	GET	200 OK	2016-07-12 10:23:12-07	2305418
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-12 10:23:46-07	2305419
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-12 10:23:27-07	2305420
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-12 10:23:36-07	2305421
/	203.0.113.149	GET	200 OK	2016-07-12 10:23:18-07	2305422
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 10:23:50-07	2305423
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-12 10:23:46-07	2305424
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-12 10:23:33-07	2305425
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-12 10:24:13-07	2305426
/	192.0.2.225	GET	200 OK	2016-07-12 10:23:26-07	2305427
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 10:23:56-07	2305428
/	203.0.113.126	GET	200 OK	2016-07-12 10:23:33-07	2305429
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 10:24:21-07	2305430
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-12 10:24:25-07	2305431
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 10:23:56-07	2305432
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-12 10:24:15-07	2305433
/	198.51.100.111	GET	200 OK	2016-07-12 10:23:43-07	2305434
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-12 10:24:25-07	2305435
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-12 10:24:00-07	2305436
/	192.0.2.248	GET	200 OK	2016-07-12 10:23:51-07	2305437
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-12 10:24:44-07	2305438
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-12 10:24:50-07	2305439
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-12 10:24:16-07	2305440
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 10:24:43-07	2305441
/	198.51.100.87	GET	200 OK	2016-07-12 10:23:57-07	2305442
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 10:24:29-07	2305443
/	192.0.2.21	GET	200 OK	2016-07-12 10:23:59-07	2305444
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-12 10:24:23-07	2305445
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-12 10:24:56-07	2305446
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-12 10:24:16-07	2305447
/	203.0.113.30	GET	200 OK	2016-07-12 10:24:06-07	2305448
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 10:24:31-07	2305449
/	203.0.113.142	GET	200 OK	2016-07-12 10:24:11-07	2305450
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 10:24:44-07	2305451
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-12 10:24:36-07	2305452
/	203.0.113.70	GET	200 OK	2016-07-12 10:24:20-07	2305453
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 10:25:09-07	2305454
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-12 10:25:08-07	2305455
/	203.0.113.206	GET	200 OK	2016-07-12 10:24:23-07	2305456
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-12 10:24:53-07	2305457
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-12 10:25:11-07	2305458
/	203.0.113.48	GET	200 OK	2016-07-12 10:24:33-07	2305459
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-12 10:25:10-07	2305460
/	203.0.113.194	GET	200 OK	2016-07-12 10:24:38-07	2305461
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-12 10:25:11-07	2305462
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-12 10:24:55-07	2305463
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-12 10:24:58-07	2305464
/	192.0.2.69	GET	200 OK	2016-07-12 10:24:39-07	2305465
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-12 10:25:07-07	2305466
/	203.0.113.200	GET	200 OK	2016-07-12 10:24:48-07	2305467
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-12 10:25:31-07	2305468
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-12 10:25:17-07	2305469
/	192.0.2.184	GET	200 OK	2016-07-12 10:24:51-07	2305470
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-12 10:25:27-07	2305471
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-12 10:25:43-07	2305472
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-12 10:25:11-07	2305473
/	203.0.113.48	GET	200 OK	2016-07-12 10:24:56-07	2305474
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-12 10:25:38-07	2305475
/	198.51.100.119	GET	200 OK	2016-07-12 10:25:01-07	2305476
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-12 10:25:38-07	2305477
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-12 10:25:34-07	2305478
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 10:25:59-07	2305479
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 10:25:59-07	2305480
/	198.51.100.171	GET	200 OK	2016-07-12 10:25:04-07	2305481
/	192.0.2.118	GET	200 OK	2016-07-12 18:07:21-07	2323453
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-12 10:25:53-07	2305482
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 10:25:27-07	2305483
/	203.0.113.236	GET	200 OK	2016-07-12 10:25:07-07	2305484
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 10:26:00-07	2305485
/	198.51.100.147	GET	200 OK	2016-07-12 10:25:09-07	2305486
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-12 10:25:27-07	2305487
/	198.51.100.220	GET	200 OK	2016-07-12 10:25:11-07	2305488
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-12 10:25:53-07	2305489
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-12 10:26:02-07	2305490
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 10:25:47-07	2305491
/	203.0.113.129	GET	200 OK	2016-07-12 10:25:17-07	2305492
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-12 10:25:57-07	2305493
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-12 10:26:17-07	2305494
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-12 10:25:38-07	2305495
/	203.0.113.170	GET	200 OK	2016-07-12 10:25:18-07	2305496
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-12 10:25:57-07	2305497
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-12 10:26:05-07	2305498
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-12 10:26:05-07	2305499
/	203.0.113.177	GET	200 OK	2016-07-12 10:25:28-07	2305500
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-12 10:25:51-07	2305501
/	203.0.113.63	GET	200 OK	2016-07-12 10:25:35-07	2305502
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 10:26:33-07	2305503
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 10:26:34-07	2305504
/	198.51.100.59	GET	200 OK	2016-07-12 10:25:40-07	2305505
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-12 10:26:37-07	2305506
/	198.51.100.45	GET	200 OK	2016-07-12 10:25:45-07	2305507
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-12 10:26:39-07	2305508
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-12 10:26:41-07	2305509
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-12 10:26:05-07	2305510
/	203.0.113.42	GET	200 OK	2016-07-12 10:25:54-07	2305511
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-12 10:26:16-07	2305512
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-12 10:26:26-07	2305513
/	198.51.100.114	GET	200 OK	2016-07-12 10:26:03-07	2305514
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-12 10:26:21-07	2305515
/	203.0.113.225	GET	200 OK	2016-07-12 10:26:07-07	2305516
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-12 10:26:47-07	2305517
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-12 10:26:46-07	2305518
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-12 10:26:48-07	2305519
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 10:26:51-07	2305520
/	203.0.113.132	GET	200 OK	2016-07-12 10:26:11-07	2305521
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 10:27:05-07	2305522
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 10:27:05-07	2305523
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-12 10:26:34-07	2305524
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-12 10:26:35-07	2305525
/	203.0.113.119	GET	200 OK	2016-07-12 10:26:15-07	2305526
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-12 10:27:06-07	2305527
/	198.51.100.82	GET	200 OK	2016-07-12 10:26:19-07	2305528
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-12 10:26:55-07	2305529
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-12 10:26:34-07	2305530
/	203.0.113.192	GET	200 OK	2016-07-12 10:26:23-07	2305531
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-12 10:26:41-07	2305532
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 10:26:47-07	2305533
/	198.51.100.18	GET	200 OK	2016-07-12 10:26:26-07	2305534
/article/bad-things-gonek	198.51.100.18	GET	404 NOT FOUND	2016-07-12 10:27:00-07	2305535
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 10:27:16-07	2305536
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-12 10:27:21-07	2305537
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 10:27:05-07	2305538
/	198.51.100.76	GET	200 OK	2016-07-12 10:26:33-07	2305539
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-12 10:26:57-07	2305540
/	192.0.2.29	GET	200 OK	2016-07-12 10:26:38-07	2305541
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-12 10:27:11-07	2305542
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-12 10:27:34-07	2305543
/	198.51.100.85	GET	200 OK	2016-07-12 10:26:41-07	2305544
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-12 10:26:57-07	2305545
/	203.0.113.49	GET	200 OK	2016-07-12 10:26:49-07	2305546
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-12 10:27:24-07	2305547
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 10:27:04-07	2305548
/	192.0.2.156	GET	200 OK	2016-07-12 10:26:51-07	2305549
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-12 10:27:22-07	2305550
/	203.0.113.54	GET	200 OK	2016-07-12 10:26:54-07	2305551
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-12 10:27:28-07	2305552
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-12 10:27:11-07	2305553
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-12 10:27:29-07	2305554
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 10:27:34-07	2305555
/	192.0.2.103	GET	200 OK	2016-07-12 10:26:58-07	2305556
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-12 10:27:14-07	2305557
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-12 10:27:53-07	2305558
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-12 10:27:19-07	2305559
/	203.0.113.3	GET	200 OK	2016-07-12 10:27:03-07	2305560
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 10:27:31-07	2305561
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-12 10:27:57-07	2305562
/	203.0.113.114	GET	200 OK	2016-07-12 10:27:07-07	2305563
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 10:27:31-07	2305564
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-12 10:27:56-07	2305565
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-12 10:27:42-07	2305566
/	192.0.2.26	GET	200 OK	2016-07-12 10:27:11-07	2305567
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-12 10:27:57-07	2305568
/	198.51.100.139	GET	200 OK	2016-07-12 10:27:16-07	2305569
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 10:27:38-07	2305570
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 10:27:51-07	2305571
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 10:27:54-07	2305572
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-12 10:27:45-07	2305573
/	203.0.113.94	GET	200 OK	2016-07-12 10:27:18-07	2305574
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-12 10:27:37-07	2305575
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 10:27:40-07	2305576
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-12 10:27:51-07	2305577
/	198.51.100.39	GET	200 OK	2016-07-12 10:27:27-07	2305578
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 10:28:26-07	2305579
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 10:27:54-07	2305580
/	192.0.2.120	GET	200 OK	2016-07-12 10:27:32-07	2305581
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 10:28:11-07	2305582
/	192.0.2.94	GET	200 OK	2016-07-12 10:27:38-07	2305583
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 10:28:03-07	2305584
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-12 10:28:26-07	2305585
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 10:28:31-07	2305586
/	203.0.113.92	GET	200 OK	2016-07-12 10:27:48-07	2305587
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-12 10:28:41-07	2305588
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 10:28:21-07	2305589
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-12 10:28:26-07	2305590
/	198.51.100.83	GET	200 OK	2016-07-12 10:27:51-07	2305591
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 10:28:23-07	2305592
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 10:28:14-07	2305593
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-12 10:28:34-07	2305594
/	198.51.100.25	GET	200 OK	2016-07-12 10:27:58-07	2305595
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-12 10:28:14-07	2305596
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-12 10:28:26-07	2305597
/	192.0.2.22	GET	200 OK	2016-07-12 10:28:05-07	2305598
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-12 10:28:55-07	2305599
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 10:28:26-07	2305600
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 10:28:47-07	2305601
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 10:28:48-07	2305602
/	198.51.100.147	GET	200 OK	2016-07-12 10:28:13-07	2305603
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-12 10:28:51-07	2305604
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-12 10:28:35-07	2305605
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 10:29:13-07	2305606
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 10:28:31-07	2305607
/	192.0.2.58	GET	200 OK	2016-07-12 10:28:16-07	2305608
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-12 10:29:08-07	2305609
/	203.0.113.147	GET	200 OK	2016-07-12 10:28:26-07	2305610
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-12 10:28:45-07	2305611
/	203.0.113.25	GET	200 OK	2016-07-12 10:28:32-07	2305612
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-12 10:28:53-07	2305613
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-12 10:28:59-07	2305614
/	192.0.2.6	GET	200 OK	2016-07-12 10:28:35-07	2305615
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 10:29:17-07	2305616
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 10:29:08-07	2305617
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-12 10:29:29-07	2305618
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-12 10:29:00-07	2305619
/	192.0.2.230	GET	200 OK	2016-07-12 10:28:41-07	2305620
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-12 10:29:07-07	2305621
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-12 10:29:35-07	2305622
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-12 10:29:04-07	2305623
/	198.51.100.9	GET	200 OK	2016-07-12 10:28:44-07	2305624
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-12 10:29:20-07	2305625
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 10:29:18-07	2305626
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 10:29:44-07	2305627
/	203.0.113.155	GET	200 OK	2016-07-12 10:28:50-07	2305628
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 10:29:06-07	2305629
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 10:29:35-07	2305630
/	192.0.2.97	GET	200 OK	2016-07-12 10:28:54-07	2305631
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-12 10:29:36-07	2305632
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 10:29:23-07	2305633
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 10:29:48-07	2305634
/	198.51.100.222	GET	200 OK	2016-07-12 10:29:00-07	2305635
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 10:29:53-07	2305636
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-12 10:29:23-07	2305637
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-12 10:29:57-07	2305638
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-12 10:29:38-07	2305639
/	203.0.113.137	GET	200 OK	2016-07-12 10:29:04-07	2305640
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 10:29:29-07	2305641
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-12 10:29:21-07	2305642
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 10:29:57-07	2305643
/	192.0.2.182	GET	200 OK	2016-07-12 10:29:14-07	2305644
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-12 10:29:47-07	2305645
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-12 10:29:52-07	2305646
/	192.0.2.246	GET	200 OK	2016-07-12 10:29:21-07	2305647
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-12 10:30:13-07	2305648
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-12 10:30:04-07	2305649
/	198.51.100.148	GET	200 OK	2016-07-12 10:29:31-07	2305650
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-12 10:29:56-07	2305651
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 10:29:48-07	2305652
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 10:30:26-07	2305653
/	203.0.113.19	GET	200 OK	2016-07-12 10:29:32-07	2305654
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-12 10:30:08-07	2305655
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-12 10:30:12-07	2305656
/	203.0.113.15	GET	200 OK	2016-07-12 10:29:38-07	2305657
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-12 10:30:17-07	2305658
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 10:30:18-07	2305659
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-12 10:30:29-07	2305660
/	192.0.2.130	GET	200 OK	2016-07-12 10:29:48-07	2305661
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 10:30:34-07	2305662
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-12 10:30:17-07	2305663
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 10:30:30-07	2305664
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-12 10:30:42-07	2305665
/	198.51.100.151	GET	200 OK	2016-07-12 10:29:55-07	2305666
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-12 10:30:24-07	2305667
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-12 10:30:45-07	2305668
/	198.51.100.78	GET	200 OK	2016-07-12 10:29:57-07	2305669
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-12 10:30:36-07	2305670
/	203.0.113.172	GET	200 OK	2016-07-12 10:30:01-07	2305671
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-12 10:30:32-07	2305672
/	192.0.2.81	GET	200 OK	2016-07-12 10:30:07-07	2305673
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-12 10:30:23-07	2305674
/	192.0.2.176	GET	200 OK	2016-07-12 10:30:13-07	2305675
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 10:30:49-07	2305676
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 10:31:01-07	2305677
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-12 10:30:36-07	2305678
/	203.0.113.173	GET	200 OK	2016-07-12 10:30:17-07	2305679
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-12 10:30:44-07	2305680
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 10:30:56-07	2305681
/	198.51.100.177	GET	200 OK	2016-07-12 10:30:27-07	2305682
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-12 10:30:58-07	2305683
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 10:31:14-07	2305684
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 10:31:14-07	2305685
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-12 10:31:03-07	2305686
/	198.51.100.165	GET	200 OK	2016-07-12 10:30:29-07	2305687
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-12 10:31:25-07	2305688
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-12 10:31:04-07	2305689
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-12 10:30:54-07	2305690
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-12 10:31:25-07	2305691
/	203.0.113.8	GET	200 OK	2016-07-12 10:30:36-07	2305692
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 10:30:51-07	2305693
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-12 10:31:04-07	2305694
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-12 10:31:09-07	2305695
/	198.51.100.25	GET	200 OK	2016-07-12 10:30:37-07	2305696
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-12 10:31:14-07	2305697
/article/bears-love-berriesl	198.51.100.25	GET	404 NOT FOUND	2016-07-12 10:30:54-07	2305698
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-12 10:30:59-07	2305699
/	192.0.2.238	GET	200 OK	2016-07-12 10:30:38-07	2305700
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-12 10:31:19-07	2305701
/	198.51.100.145	GET	200 OK	2016-07-12 10:30:43-07	2305702
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-12 10:31:42-07	2305703
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-12 10:31:28-07	2305704
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-12 10:31:05-07	2305705
/	203.0.113.123	GET	200 OK	2016-07-12 10:30:52-07	2305706
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-12 10:31:20-07	2305707
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-12 10:31:13-07	2305708
/	198.51.100.150	GET	200 OK	2016-07-12 10:30:53-07	2305709
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-12 10:31:41-07	2305710
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-12 10:31:35-07	2305711
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-12 10:31:25-07	2305712
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-12 10:31:44-07	2305713
/	192.0.2.163	GET	200 OK	2016-07-12 10:30:54-07	2305714
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-12 10:31:35-07	2305715
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-12 10:31:10-07	2305716
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-12 10:31:45-07	2305717
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-12 10:31:29-07	2305718
/	203.0.113.132	GET	200 OK	2016-07-12 10:30:57-07	2305719
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 10:31:31-07	2305720
/	192.0.2.23	GET	200 OK	2016-07-12 10:31:06-07	2305721
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-12 10:31:40-07	2305722
/	198.51.100.185	GET	200 OK	2016-07-12 10:31:08-07	2305723
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-12 10:31:46-07	2305724
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 10:31:25-07	2305725
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-12 10:31:33-07	2305726
/	198.51.100.132	GET	200 OK	2016-07-12 10:31:16-07	2305727
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-12 10:31:49-07	2305728
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 10:32:06-07	2305729
/	192.0.2.111	GET	200 OK	2016-07-12 10:31:22-07	2305730
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-12 10:32:11-07	2305731
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-12 10:32:00-07	2305732
/	203.0.113.37	GET	200 OK	2016-07-12 10:31:28-07	2305733
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 10:32:16-07	2305734
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 10:31:47-07	2305735
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 10:31:48-07	2305736
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-12 10:32:17-07	2305737
/	192.0.2.77	GET	200 OK	2016-07-12 10:31:31-07	2305738
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-12 10:32:20-07	2305739
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-12 10:32:23-07	2305740
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-12 10:31:54-07	2305741
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-12 10:32:10-07	2305742
/	192.0.2.39	GET	200 OK	2016-07-12 10:31:34-07	2305743
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-12 10:31:51-07	2305744
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-12 10:32:15-07	2305745
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 10:32:29-07	2305746
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 10:31:55-07	2305747
/	192.0.2.70	GET	200 OK	2016-07-12 10:31:41-07	2305748
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 10:32:06-07	2305749
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-12 10:32:37-07	2305750
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 10:31:58-07	2305751
/	192.0.2.182	GET	200 OK	2016-07-12 10:31:45-07	2305752
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-12 10:32:10-07	2305753
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-12 10:32:31-07	2305754
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 10:32:38-07	2305755
/	192.0.2.200	GET	200 OK	2016-07-12 10:31:55-07	2305756
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-12 10:32:23-07	2305757
/	198.51.100.242	GET	200 OK	2016-07-12 10:32:05-07	2305758
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-12 10:32:23-07	2305759
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-12 10:32:23-07	2305760
/	203.0.113.28	GET	200 OK	2016-07-12 10:32:15-07	2305761
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-12 10:32:37-07	2305762
/	203.0.113.22	GET	200 OK	2016-07-12 10:32:18-07	2305763
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-12 10:32:49-07	2305764
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-12 10:33:12-07	2305765
/	203.0.113.198	GET	200 OK	2016-07-12 18:16:32-07	2323833
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-12 10:33:00-07	2305766
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-12 10:32:39-07	2305767
/	203.0.113.70	GET	200 OK	2016-07-12 10:32:19-07	2305768
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-12 10:32:41-07	2305769
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-12 10:32:38-07	2305770
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-12 10:33:16-07	2305771
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 10:32:38-07	2305772
/	198.51.100.208	GET	200 OK	2016-07-12 10:32:26-07	2305773
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-12 10:32:41-07	2305774
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 10:33:09-07	2305775
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 10:33:18-07	2305776
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-12 10:32:57-07	2305777
/	198.51.100.195	GET	200 OK	2016-07-12 10:32:29-07	2305778
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-12 10:33:28-07	2305779
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-12 10:33:02-07	2305780
/	198.51.100.38	GET	200 OK	2016-07-12 10:32:35-07	2305781
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-12 10:33:35-07	2305782
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-12 10:32:58-07	2305783
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-12 10:33:04-07	2305784
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-12 10:33:18-07	2305785
/	198.51.100.120	GET	200 OK	2016-07-12 10:32:40-07	2305786
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-12 10:33:21-07	2305787
/	203.0.113.209	GET	200 OK	2016-07-12 10:32:48-07	2305788
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-12 10:33:33-07	2305789
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 10:33:40-07	2305790
/	203.0.113.55	GET	200 OK	2016-07-12 10:32:52-07	2305791
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 10:33:09-07	2305792
/	203.0.113.117	GET	200 OK	2016-07-12 10:32:58-07	2305793
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-12 10:33:40-07	2305794
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 10:33:21-07	2305795
/	198.51.100.134	GET	200 OK	2016-07-12 10:33:07-07	2305796
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 10:33:53-07	2305797
/	192.0.2.227	GET	200 OK	2016-07-12 10:33:09-07	2305798
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 10:33:35-07	2305799
/	198.51.100.129	GET	200 OK	2016-07-12 10:33:15-07	2305800
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 10:33:48-07	2305801
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-12 10:34:14-07	2305802
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-12 10:33:33-07	2305803
/	203.0.113.248	GET	200 OK	2016-07-12 10:33:25-07	2305804
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 10:33:58-07	2305805
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-12 10:33:44-07	2305806
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 10:34:16-07	2305807
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-12 10:33:52-07	2305808
/	203.0.113.26	GET	200 OK	2016-07-12 10:33:32-07	2305809
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-12 10:34:21-07	2305810
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 10:33:49-07	2305811
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 10:34:16-07	2305812
/	198.51.100.190	GET	200 OK	2016-07-12 10:33:35-07	2305813
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-12 10:34:06-07	2305814
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-12 10:34:27-07	2305815
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-12 10:33:50-07	2305816
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-12 10:34:15-07	2305817
/	203.0.113.252	GET	200 OK	2016-07-12 10:33:39-07	2305818
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-12 10:34:00-07	2305819
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-12 10:34:24-07	2305820
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-12 10:34:30-07	2305821
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-12 10:34:23-07	2305822
/	198.51.100.19	GET	200 OK	2016-07-12 10:33:46-07	2305823
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 10:34:15-07	2305824
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-12 10:34:38-07	2305825
/	203.0.113.151	GET	200 OK	2016-07-12 10:33:50-07	2305826
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 10:34:14-07	2305827
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 10:34:09-07	2305828
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-12 10:34:09-07	2305829
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-12 10:34:05-07	2305830
/	203.0.113.110	GET	200 OK	2016-07-12 10:34:00-07	2305831
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-12 10:34:27-07	2305832
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-12 10:34:19-07	2305833
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 10:34:37-07	2305834
/	192.0.2.119	GET	200 OK	2016-07-12 10:34:04-07	2305835
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-12 10:35:03-07	2305836
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 10:34:53-07	2305837
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 10:34:49-07	2305838
/	203.0.113.246	GET	200 OK	2016-07-12 10:34:14-07	2305839
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 10:35:06-07	2305840
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 10:34:54-07	2305841
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-12 10:34:38-07	2305842
/	192.0.2.173	GET	200 OK	2016-07-12 10:34:21-07	2305843
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-12 10:35:02-07	2305844
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 10:34:37-07	2305845
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-12 10:34:46-07	2305846
/	192.0.2.128	GET	200 OK	2016-07-12 10:34:25-07	2305847
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-12 10:34:52-07	2305848
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-12 10:35:10-07	2305849
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-12 10:34:48-07	2305850
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-12 10:35:02-07	2305851
/	198.51.100.118	GET	200 OK	2016-07-12 10:34:30-07	2305852
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-12 10:35:01-07	2305853
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 10:35:22-07	2305854
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-12 10:35:08-07	2305855
/	203.0.113.90	GET	200 OK	2016-07-12 10:34:34-07	2305856
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 10:35:09-07	2305857
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-12 10:35:05-07	2305858
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 10:34:55-07	2305859
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-12 10:35:08-07	2305861
/	203.0.113.67	GET	200 OK	2016-07-12 10:34:46-07	2305862
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-12 10:35:04-07	2305863
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-12 10:35:01-07	2305864
/	203.0.113.40	GET	200 OK	2016-07-12 10:34:47-07	2305865
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 10:35:03-07	2305866
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 10:35:17-07	2305867
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 10:35:02-07	2305868
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 10:35:30-07	2305869
/	192.0.2.213	GET	200 OK	2016-07-12 10:34:56-07	2305870
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-12 10:35:30-07	2305871
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 10:35:48-07	2305872
/	192.0.2.194	GET	200 OK	2016-07-12 10:35:06-07	2305873
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 10:35:57-07	2305874
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-12 10:35:39-07	2305875
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-12 10:35:53-07	2305876
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 10:35:52-07	2305877
/	192.0.2.93	GET	200 OK	2016-07-12 10:35:12-07	2305878
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-12 10:36:09-07	2305879
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 10:35:45-07	2305880
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 10:35:57-07	2305881
/	203.0.113.251	GET	200 OK	2016-07-12 10:35:16-07	2305882
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 10:36:07-07	2305883
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 10:35:34-07	2305884
/	198.51.100.197	GET	200 OK	2016-07-12 10:35:22-07	2305885
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 10:36:09-07	2305886
/	192.0.2.82	GET	200 OK	2016-07-12 10:35:23-07	2305887
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-12 10:35:53-07	2305888
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-12 10:36:06-07	2305889
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-12 10:35:56-07	2305890
/	203.0.113.44	GET	200 OK	2016-07-12 10:35:24-07	2305891
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 10:35:58-07	2305892
/	192.0.2.172	GET	200 OK	2016-07-12 10:35:34-07	2305893
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-12 10:36:07-07	2305894
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-12 10:35:50-07	2305895
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-12 10:35:54-07	2305896
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-12 10:36:31-07	2305897
/	198.51.100.1	GET	200 OK	2016-07-12 10:35:43-07	2305898
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 10:36:06-07	2305899
/	192.0.2.131	GET	200 OK	2016-07-12 10:35:50-07	2305900
/article/candidate-is-jerkn	192.0.2.131	GET	404 NOT FOUND	2016-07-12 10:36:20-07	2305901
/	192.0.2.56	GET	200 OK	2016-07-12 10:35:53-07	2305902
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-12 10:36:25-07	2305903
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-12 10:36:18-07	2305904
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-12 10:36:53-07	2305905
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-12 10:36:32-07	2305906
/	192.0.2.84	GET	200 OK	2016-07-12 10:36:03-07	2305907
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-12 10:36:50-07	2305908
/	192.0.2.137	GET	200 OK	2016-07-12 10:36:08-07	2305909
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-12 10:36:48-07	2305910
/	192.0.2.109	GET	200 OK	2016-07-12 10:36:17-07	2305911
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 10:36:35-07	2305912
/	192.0.2.192	GET	200 OK	2016-07-12 10:36:18-07	2305913
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 10:36:42-07	2305914
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 10:36:45-07	2305915
/	198.51.100.254	GET	200 OK	2016-07-12 10:36:19-07	2305916
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 10:36:48-07	2305917
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 10:37:05-07	2305918
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-12 10:36:49-07	2305919
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-12 10:36:40-07	2305920
/	198.51.100.115	GET	200 OK	2016-07-12 10:36:29-07	2305921
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 10:37:00-07	2305922
/	198.51.100.114	GET	200 OK	2016-07-12 10:36:30-07	2305923
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 10:37:02-07	2305924
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 10:37:02-07	2305925
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-12 10:36:47-07	2305926
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 10:36:53-07	2305927
/	198.51.100.247	GET	200 OK	2016-07-12 10:36:33-07	2305928
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-12 10:36:57-07	2305929
/	203.0.113.12	GET	200 OK	2016-07-12 10:36:36-07	2305930
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-12 10:37:28-07	2305931
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-12 10:37:12-07	2305932
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-12 10:37:33-07	2305933
/	203.0.113.163	GET	200 OK	2016-07-12 10:36:41-07	2305934
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 10:36:56-07	2305935
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 10:37:10-07	2305936
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-12 10:37:17-07	2305937
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-12 10:37:40-07	2305938
/	198.51.100.94	GET	200 OK	2016-07-12 10:36:44-07	2305939
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 10:37:06-07	2305940
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-12 10:37:34-07	2305941
/	198.51.100.147	GET	200 OK	2016-07-12 10:36:52-07	2305942
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-12 10:37:43-07	2305943
/	198.51.100.94	GET	200 OK	2016-07-12 10:36:59-07	2305944
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-12 10:37:31-07	2305945
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 10:37:44-07	2305946
/	203.0.113.228	GET	200 OK	2016-07-12 10:37:00-07	2305947
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-12 10:37:58-07	2305948
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-12 10:37:23-07	2305949
/	203.0.113.160	GET	200 OK	2016-07-12 10:37:02-07	2305950
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-12 10:37:56-07	2305951
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-12 10:38:00-07	2305952
/	203.0.113.210	GET	200 OK	2016-07-12 10:37:04-07	2305953
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-12 10:37:59-07	2305954
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-12 10:37:33-07	2305955
/	198.51.100.251	GET	200 OK	2016-07-12 18:21:12-07	2324023
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 10:37:36-07	2305956
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 10:37:34-07	2305957
/	203.0.113.191	GET	200 OK	2016-07-12 10:37:05-07	2305958
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-12 10:37:56-07	2305959
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-12 10:38:05-07	2305960
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-12 10:37:47-07	2305961
/	192.0.2.53	GET	200 OK	2016-07-12 10:37:14-07	2305962
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 10:37:41-07	2305963
/	198.51.100.92	GET	200 OK	2016-07-12 10:37:15-07	2305964
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-12 10:37:32-07	2305965
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-12 10:37:54-07	2305966
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-12 10:38:09-07	2305967
/	192.0.2.241	GET	200 OK	2016-07-12 10:37:25-07	2305968
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-12 10:37:41-07	2305969
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-12 10:38:03-07	2305970
/	203.0.113.212	GET	200 OK	2016-07-12 10:37:30-07	2305971
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-12 10:37:51-07	2305972
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-12 10:38:26-07	2305973
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 10:37:53-07	2305974
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 10:38:16-07	2305975
/	198.51.100.232	GET	200 OK	2016-07-12 10:37:33-07	2305976
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-12 10:38:27-07	2305977
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 10:38:04-07	2305978
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-12 10:37:58-07	2305979
/	192.0.2.166	GET	200 OK	2016-07-12 10:37:35-07	2305980
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-12 10:38:12-07	2305981
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-12 10:37:51-07	2305982
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-12 10:37:51-07	2305983
/	203.0.113.116	GET	200 OK	2016-07-12 10:37:44-07	2305984
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 10:38:13-07	2305985
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-12 10:38:39-07	2305986
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-12 10:38:05-07	2305987
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 10:38:36-07	2305988
/	192.0.2.157	GET	200 OK	2016-07-12 10:37:48-07	2305989
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-12 10:38:22-07	2305990
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-12 10:38:34-07	2305991
/	203.0.113.174	GET	200 OK	2016-07-12 10:37:55-07	2305992
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 10:38:31-07	2305993
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 10:38:16-07	2305994
/article/candidate-is-jerka	203.0.113.174	GET	404 NOT FOUND	2016-07-12 10:38:26-07	2305995
/	198.51.100.33	GET	200 OK	2016-07-12 10:37:57-07	2305996
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 10:38:25-07	2305997
/	203.0.113.149	GET	200 OK	2016-07-12 10:38:01-07	2305998
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 10:38:27-07	2305999
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-12 10:38:26-07	2306000
/	203.0.113.187	GET	200 OK	2016-07-12 10:38:07-07	2306001
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 10:38:47-07	2306002
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 10:38:38-07	2306003
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 10:38:31-07	2306004
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 10:39:03-07	2306005
/	198.51.100.43	GET	200 OK	2016-07-12 10:38:12-07	2306006
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-12 10:39:06-07	2306007
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-12 10:39:07-07	2306008
/	192.0.2.183	GET	200 OK	2016-07-12 10:38:15-07	2306009
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-12 10:38:31-07	2306010
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-12 10:38:37-07	2306011
/	192.0.2.216	GET	200 OK	2016-07-12 10:38:23-07	2306012
/article/bears-love-berriesf	192.0.2.216	GET	404 NOT FOUND	2016-07-12 10:39:05-07	2306013
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 10:39:05-07	2306014
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 10:38:49-07	2306015
/	192.0.2.180	GET	200 OK	2016-07-12 10:38:33-07	2306016
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-12 10:39:33-07	2306017
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-12 10:39:23-07	2306018
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-12 10:39:25-07	2306019
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-12 10:39:14-07	2306020
/	192.0.2.156	GET	200 OK	2016-07-12 10:38:38-07	2306021
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-12 10:39:23-07	2306022
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-12 10:39:24-07	2306023
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 10:38:57-07	2306024
/	203.0.113.165	GET	200 OK	2016-07-12 10:38:46-07	2306025
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 10:39:39-07	2306026
/	192.0.2.103	GET	200 OK	2016-07-12 10:38:55-07	2306027
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-12 10:39:38-07	2306028
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 10:39:28-07	2306029
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-12 10:39:39-07	2306030
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-12 10:39:51-07	2306031
/	192.0.2.192	GET	200 OK	2016-07-12 10:38:57-07	2306032
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-12 10:39:20-07	2306033
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-12 10:39:25-07	2306034
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-12 10:39:30-07	2306035
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-12 10:39:32-07	2306036
/	198.51.100.55	GET	200 OK	2016-07-12 10:39:00-07	2306037
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-12 10:39:53-07	2306038
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-12 10:39:46-07	2306039
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-12 10:39:35-07	2306040
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-12 10:39:51-07	2306041
/	198.51.100.247	GET	200 OK	2016-07-12 10:39:02-07	2306042
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-12 10:39:51-07	2306043
/	203.0.113.90	GET	200 OK	2016-07-12 10:39:08-07	2306044
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-12 10:39:32-07	2306045
/	192.0.2.114	GET	200 OK	2016-07-12 10:39:12-07	2306046
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-12 10:40:11-07	2306047
/	192.0.2.173	GET	200 OK	2016-07-12 10:39:17-07	2306048
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 10:40:16-07	2306049
/	198.51.100.197	GET	200 OK	2016-07-12 10:39:19-07	2306050
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-12 10:39:44-07	2306051
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 10:39:54-07	2306052
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 10:39:45-07	2306053
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-12 10:39:37-07	2306054
/	192.0.2.132	GET	200 OK	2016-07-12 10:39:25-07	2306055
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-12 10:40:00-07	2306056
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-12 10:40:07-07	2306057
/	192.0.2.124	GET	200 OK	2016-07-12 10:39:31-07	2306058
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-12 10:40:12-07	2306059
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-12 10:40:01-07	2306060
/	192.0.2.65	GET	200 OK	2016-07-12 10:39:32-07	2306061
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 10:40:07-07	2306062
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 10:40:08-07	2306063
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-12 10:39:54-07	2306064
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 10:40:21-07	2306065
/	203.0.113.241	GET	200 OK	2016-07-12 10:39:35-07	2306066
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-12 10:40:25-07	2306067
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-12 10:40:20-07	2306068
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-12 10:40:03-07	2306069
/	203.0.113.11	GET	200 OK	2016-07-12 10:39:39-07	2306070
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-12 10:40:17-07	2306071
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 10:39:59-07	2306072
/	192.0.2.57	GET	200 OK	2016-07-12 10:39:48-07	2306073
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-12 10:40:06-07	2306074
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-12 10:40:31-07	2306075
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 10:40:46-07	2306076
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 10:40:05-07	2306077
/	203.0.113.174	GET	200 OK	2016-07-12 10:39:56-07	2306078
/article/trouble-for-troubledt	203.0.113.174	GET	404 NOT FOUND	2016-07-12 10:40:56-07	2306079
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 10:40:17-07	2306080
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 10:40:26-07	2306081
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 10:40:30-07	2306082
/	192.0.2.80	GET	200 OK	2016-07-12 10:40:02-07	2306083
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 10:40:46-07	2306084
/	198.51.100.245	GET	200 OK	2016-07-12 10:40:09-07	2306085
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-12 10:41:00-07	2306086
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-12 10:41:06-07	2306087
/	203.0.113.201	GET	200 OK	2016-07-12 10:40:18-07	2306088
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-12 10:40:52-07	2306089
/	203.0.113.192	GET	200 OK	2016-07-12 10:40:19-07	2306090
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 10:41:12-07	2306091
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-12 10:40:50-07	2306092
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 10:41:00-07	2306093
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-12 10:40:54-07	2306094
/	198.51.100.180	GET	200 OK	2016-07-12 10:40:20-07	2306095
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-12 10:41:01-07	2306096
/	198.51.100.41	GET	200 OK	2016-07-12 10:40:29-07	2306097
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 10:41:17-07	2306098
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-12 10:40:55-07	2306099
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-12 10:40:52-07	2306100
/	198.51.100.189	GET	200 OK	2016-07-12 10:40:37-07	2306101
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 10:41:12-07	2306102
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 10:41:05-07	2306103
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-12 10:41:09-07	2306104
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-12 10:41:26-07	2306105
/	203.0.113.247	GET	200 OK	2016-07-12 10:40:41-07	2306106
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-12 10:41:14-07	2306107
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-12 10:41:36-07	2306108
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-12 10:41:16-07	2306109
/	198.51.100.181	GET	200 OK	2016-07-12 10:40:51-07	2306110
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-12 10:41:28-07	2306111
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-12 10:41:27-07	2306112
/	203.0.113.191	GET	200 OK	2016-07-12 10:40:59-07	2306113
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-12 10:41:45-07	2306114
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-12 10:41:57-07	2306115
/	203.0.113.31	GET	200 OK	2016-07-12 10:41:06-07	2306116
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-12 10:41:48-07	2306117
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-12 10:42:04-07	2306118
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-12 10:42:02-07	2306119
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-12 10:41:50-07	2306120
/	192.0.2.29	GET	200 OK	2016-07-12 10:41:14-07	2306121
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-12 10:41:57-07	2306122
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-12 10:41:45-07	2306123
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-12 10:41:35-07	2306124
/	198.51.100.59	GET	200 OK	2016-07-12 10:41:18-07	2306125
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 10:41:36-07	2306126
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 10:41:41-07	2306127
/	203.0.113.251	GET	200 OK	2016-07-12 10:41:28-07	2306128
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-12 10:42:25-07	2306129
/	192.0.2.121	GET	200 OK	2016-07-12 10:41:31-07	2306130
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-12 10:41:57-07	2306131
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-12 10:42:25-07	2306132
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-12 10:42:24-07	2306133
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-12 10:41:52-07	2306134
/	203.0.113.85	GET	200 OK	2016-07-12 10:41:41-07	2306135
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-12 10:42:30-07	2306136
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-12 10:42:22-07	2306137
/	192.0.2.215	GET	200 OK	2016-07-12 10:41:43-07	2306138
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-12 10:42:42-07	2306139
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 10:42:09-07	2306140
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-12 10:42:01-07	2306141
/	203.0.113.202	GET	200 OK	2016-07-12 10:41:47-07	2306142
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-12 10:42:39-07	2306143
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-12 10:42:08-07	2306144
/	203.0.113.226	GET	200 OK	2016-07-12 18:23:31-07	2324118
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 10:42:28-07	2306145
/	192.0.2.148	GET	200 OK	2016-07-12 10:41:48-07	2306146
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 10:42:03-07	2306147
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-12 10:42:46-07	2306148
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-12 10:42:23-07	2306149
/	192.0.2.144	GET	200 OK	2016-07-12 10:41:58-07	2306150
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 10:42:43-07	2306151
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-12 10:42:39-07	2306152
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 10:42:19-07	2306153
/	203.0.113.79	GET	200 OK	2016-07-12 10:42:02-07	2306154
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-12 10:42:44-07	2306155
/	192.0.2.199	GET	200 OK	2016-07-12 10:42:05-07	2306156
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-12 10:42:32-07	2306157
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-12 10:43:03-07	2306158
/	198.51.100.94	GET	200 OK	2016-07-12 10:42:10-07	2306159
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-12 10:42:51-07	2306160
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-12 10:43:05-07	2306161
/	192.0.2.70	GET	200 OK	2016-07-12 10:42:11-07	2306162
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-12 10:43:10-07	2306163
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-12 10:42:28-07	2306164
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-12 10:42:59-07	2306165
/	198.51.100.46	GET	200 OK	2016-07-12 10:42:21-07	2306166
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-12 10:43:08-07	2306167
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-12 10:43:06-07	2306168
/	198.51.100.3	GET	200 OK	2016-07-12 10:42:31-07	2306169
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-12 10:43:31-07	2306170
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-12 10:42:51-07	2306171
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-12 10:43:13-07	2306172
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-12 10:43:05-07	2306173
/	198.51.100.15	GET	200 OK	2016-07-12 10:42:36-07	2306174
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-12 10:43:22-07	2306175
/	203.0.113.252	GET	200 OK	2016-07-12 10:42:43-07	2306176
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-12 10:42:59-07	2306177
/	192.0.2.199	GET	200 OK	2016-07-12 10:42:50-07	2306178
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-12 10:43:12-07	2306179
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-12 10:43:22-07	2306180
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-12 10:43:46-07	2306181
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-12 10:43:30-07	2306182
/	203.0.113.158	GET	200 OK	2016-07-12 10:42:52-07	2306183
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-12 10:43:50-07	2306184
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 10:43:49-07	2306185
/	203.0.113.82	GET	200 OK	2016-07-12 10:43:01-07	2306186
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-12 10:43:54-07	2306187
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-12 10:43:41-07	2306188
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-12 10:43:53-07	2306189
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-12 10:44:01-07	2306190
/	203.0.113.221	GET	200 OK	2016-07-12 10:43:02-07	2306191
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 10:43:59-07	2306192
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-12 10:43:31-07	2306193
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-12 10:43:41-07	2306194
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 10:43:27-07	2306195
/	198.51.100.96	GET	200 OK	2016-07-12 10:43:07-07	2306196
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-12 10:43:52-07	2306197
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-12 10:44:00-07	2306198
/	192.0.2.213	GET	200 OK	2016-07-12 10:43:15-07	2306199
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-12 10:44:00-07	2306200
/	203.0.113.95	GET	200 OK	2016-07-12 10:43:25-07	2306201
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 10:44:21-07	2306202
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-12 10:44:18-07	2306203
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-12 10:44:23-07	2306204
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 10:43:45-07	2306205
/	192.0.2.13	GET	200 OK	2016-07-12 10:43:33-07	2306206
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-12 10:44:10-07	2306207
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 10:44:33-07	2306208
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-12 10:44:28-07	2306209
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 10:43:48-07	2306210
/	203.0.113.239	GET	200 OK	2016-07-12 10:43:43-07	2306211
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-12 10:44:27-07	2306212
/	198.51.100.41	GET	200 OK	2016-07-12 10:43:53-07	2306213
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-12 10:44:32-07	2306214
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 10:44:34-07	2306215
/	203.0.113.72	GET	200 OK	2016-07-12 10:43:57-07	2306216
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-12 10:44:45-07	2306217
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-12 10:44:15-07	2306218
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 10:44:50-07	2306219
/	203.0.113.169	GET	200 OK	2016-07-12 10:44:05-07	2306220
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 10:44:26-07	2306221
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-12 10:44:47-07	2306222
/	203.0.113.225	GET	200 OK	2016-07-12 10:44:15-07	2306223
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-12 10:44:37-07	2306224
/	192.0.2.89	GET	200 OK	2016-07-12 10:44:23-07	2306225
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-12 10:44:49-07	2306226
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-12 10:45:23-07	2306227
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-12 10:45:12-07	2306228
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-12 10:45:14-07	2306229
/	192.0.2.223	GET	200 OK	2016-07-12 10:44:27-07	2306230
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-12 10:45:22-07	2306231
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-12 10:45:19-07	2306232
/	203.0.113.242	GET	200 OK	2016-07-12 10:44:33-07	2306233
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-12 10:45:12-07	2306234
/	198.51.100.226	GET	200 OK	2016-07-12 10:44:40-07	2306235
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-12 10:44:55-07	2306236
/	198.51.100.243	GET	200 OK	2016-07-12 10:44:41-07	2306237
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-12 10:45:03-07	2306238
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 10:44:56-07	2306239
/	192.0.2.185	GET	200 OK	2016-07-12 18:32:35-07	2324497
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 10:45:00-07	2306240
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 10:44:59-07	2306241
/	198.51.100.118	GET	200 OK	2016-07-12 10:44:49-07	2306242
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-12 10:45:45-07	2306243
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-12 10:45:37-07	2306244
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-12 10:45:46-07	2306245
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 10:45:37-07	2306246
/	192.0.2.147	GET	200 OK	2016-07-12 10:44:53-07	2306247
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 10:45:26-07	2306248
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-12 10:45:14-07	2306249
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 10:45:27-07	2306250
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-12 10:45:23-07	2306251
/	192.0.2.8	GET	200 OK	2016-07-12 10:44:58-07	2306252
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-12 10:45:28-07	2306253
/	192.0.2.117	GET	200 OK	2016-07-12 10:45:05-07	2306254
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 10:45:21-07	2306255
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-12 10:45:40-07	2306256
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 10:45:41-07	2306257
/	192.0.2.146	GET	200 OK	2016-07-12 10:45:08-07	2306258
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-12 10:45:31-07	2306259
/	203.0.113.153	GET	200 OK	2016-07-12 10:45:11-07	2306260
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 10:45:29-07	2306261
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 10:45:51-07	2306262
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 10:46:01-07	2306263
/	203.0.113.59	GET	200 OK	2016-07-12 10:45:21-07	2306264
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 10:46:14-07	2306265
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-12 10:45:52-07	2306266
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-12 10:46:07-07	2306267
/	192.0.2.229	GET	200 OK	2016-07-12 10:45:31-07	2306268
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 10:46:04-07	2306269
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-12 10:45:47-07	2306270
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-12 10:46:21-07	2306271
/	203.0.113.165	GET	200 OK	2016-07-12 10:45:40-07	2306272
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-12 10:46:17-07	2306273
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 10:46:33-07	2306274
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 10:46:36-07	2306275
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-12 10:46:35-07	2306276
/	198.51.100.81	GET	200 OK	2016-07-12 10:45:47-07	2306277
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 10:46:33-07	2306278
/	203.0.113.66	GET	200 OK	2016-07-12 10:45:55-07	2306279
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 10:46:21-07	2306280
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 10:46:32-07	2306281
/	192.0.2.114	GET	200 OK	2016-07-12 10:46:05-07	2306282
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-12 10:46:50-07	2306283
/	203.0.113.137	GET	200 OK	2016-07-12 10:46:15-07	2306284
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 10:46:34-07	2306285
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 10:46:44-07	2306286
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 10:47:09-07	2306287
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 10:46:36-07	2306288
/	192.0.2.252	GET	200 OK	2016-07-12 10:46:16-07	2306289
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-12 10:47:15-07	2306290
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-12 10:46:55-07	2306291
/	198.51.100.43	GET	200 OK	2016-07-12 10:46:24-07	2306292
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-12 10:47:20-07	2306293
/	198.51.100.122	GET	200 OK	2016-07-12 10:46:26-07	2306294
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-12 10:46:59-07	2306295
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 10:46:55-07	2306296
/	198.51.100.252	GET	200 OK	2016-07-12 10:46:28-07	2306297
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-12 10:47:26-07	2306298
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 10:46:57-07	2306299
/	198.51.100.2	GET	200 OK	2016-07-12 10:46:32-07	2306300
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-12 10:47:15-07	2306301
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 10:47:23-07	2306302
/	198.51.100.105	GET	200 OK	2016-07-12 10:46:36-07	2306303
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 10:47:32-07	2306304
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 10:47:13-07	2306305
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-12 10:47:27-07	2306306
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 10:47:16-07	2306307
/	192.0.2.224	GET	200 OK	2016-07-12 10:46:39-07	2306308
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-12 10:47:24-07	2306309
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-12 10:47:20-07	2306310
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 10:47:15-07	2306311
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-12 10:47:38-07	2306312
/	192.0.2.21	GET	200 OK	2016-07-12 10:46:41-07	2306313
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-12 10:47:30-07	2306314
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-12 10:47:32-07	2306315
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-12 10:47:22-07	2306316
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 10:47:21-07	2306317
/	192.0.2.2	GET	200 OK	2016-07-12 10:46:47-07	2306318
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 10:47:20-07	2306319
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-12 10:47:14-07	2306320
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-12 10:47:34-07	2306321
/	203.0.113.77	GET	200 OK	2016-07-12 10:46:55-07	2306322
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 10:47:44-07	2306323
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-12 10:47:49-07	2306324
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 10:47:26-07	2306325
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-12 10:47:42-07	2306326
/	198.51.100.33	GET	200 OK	2016-07-12 10:47:03-07	2306327
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 10:47:49-07	2306328
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-12 10:47:48-07	2306329
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 10:47:19-07	2306330
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 10:47:53-07	2306331
/	198.51.100.76	GET	200 OK	2016-07-12 10:47:07-07	2306332
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-12 10:47:53-07	2306333
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-12 10:47:56-07	2306334
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-12 10:47:53-07	2306335
/	203.0.113.140	GET	200 OK	2016-07-12 10:47:13-07	2306336
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-12 10:48:06-07	2306337
/	192.0.2.249	GET	200 OK	2016-07-12 10:47:21-07	2306338
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-12 10:47:37-07	2306339
/	192.0.2.141	GET	200 OK	2016-07-12 10:47:25-07	2306340
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-12 10:47:42-07	2306341
/	198.51.100.186	GET	200 OK	2016-07-12 10:47:28-07	2306342
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 10:48:26-07	2306343
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 10:48:26-07	2306344
/	203.0.113.110	GET	200 OK	2016-07-12 10:47:36-07	2306345
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-12 10:48:29-07	2306346
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-12 10:48:36-07	2306347
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 10:48:29-07	2306348
/	198.51.100.190	GET	200 OK	2016-07-12 10:47:39-07	2306349
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-12 10:48:02-07	2306350
/	192.0.2.176	GET	200 OK	2016-07-12 10:47:47-07	2306351
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-12 10:48:05-07	2306352
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 10:48:22-07	2306353
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 10:48:14-07	2306354
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-12 10:48:38-07	2306355
/	192.0.2.188	GET	200 OK	2016-07-12 10:47:48-07	2306356
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-12 10:48:11-07	2306357
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-12 10:48:44-07	2306358
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-12 10:48:46-07	2306359
/	203.0.113.156	GET	200 OK	2016-07-12 10:47:52-07	2306360
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-12 10:48:41-07	2306361
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-12 10:48:34-07	2306362
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-12 10:48:16-07	2306363
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-12 10:48:47-07	2306364
/	203.0.113.74	GET	200 OK	2016-07-12 10:48:00-07	2306365
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 10:48:38-07	2306366
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-12 10:48:44-07	2306367
/	192.0.2.126	GET	200 OK	2016-07-12 10:48:03-07	2306368
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-12 10:48:55-07	2306369
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-12 10:48:19-07	2306370
/	203.0.113.122	GET	200 OK	2016-07-12 10:48:10-07	2306371
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-12 10:48:45-07	2306372
/	192.0.2.35	GET	200 OK	2016-07-12 10:48:13-07	2306373
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-12 10:48:51-07	2306374
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 10:48:31-07	2306375
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-12 10:48:44-07	2306376
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-12 10:48:33-07	2306377
/	203.0.113.109	GET	200 OK	2016-07-12 10:48:20-07	2306378
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 10:49:05-07	2306379
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-12 10:49:04-07	2306380
/	203.0.113.206	GET	200 OK	2016-07-12 10:48:27-07	2306381
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-12 10:48:43-07	2306382
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 10:48:43-07	2306383
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-12 10:49:24-07	2306384
/	203.0.113.68	GET	200 OK	2016-07-12 10:48:31-07	2306385
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 10:48:54-07	2306386
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-12 10:49:00-07	2306387
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-12 10:49:04-07	2306388
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-12 10:48:50-07	2306389
/	203.0.113.222	GET	200 OK	2016-07-12 10:48:37-07	2306390
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 10:49:28-07	2306391
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-12 10:48:57-07	2306392
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 10:49:05-07	2306393
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-12 10:49:14-07	2306394
/	198.51.100.49	GET	200 OK	2016-07-12 10:48:45-07	2306395
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-12 10:49:45-07	2306396
/	198.51.100.163	GET	200 OK	2016-07-12 10:48:48-07	2306397
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 10:49:09-07	2306398
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 10:49:05-07	2306399
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-12 10:49:23-07	2306400
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-12 10:49:16-07	2306401
/	198.51.100.162	GET	200 OK	2016-07-12 10:48:52-07	2306402
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-12 10:49:34-07	2306403
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-12 10:49:30-07	2306404
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 10:49:11-07	2306405
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 10:49:46-07	2306406
/	198.51.100.91	GET	200 OK	2016-07-12 10:49:00-07	2306407
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 10:49:15-07	2306408
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 10:49:31-07	2306409
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-12 10:49:30-07	2306410
/	198.51.100.254	GET	200 OK	2016-07-12 10:49:07-07	2306411
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-12 10:49:51-07	2306412
/	192.0.2.21	GET	200 OK	2016-07-12 10:49:12-07	2306413
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 10:49:34-07	2306414
/	198.51.100.201	GET	200 OK	2016-07-12 10:49:13-07	2306415
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-12 10:49:46-07	2306416
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-12 10:49:41-07	2306417
/	198.51.100.253	GET	200 OK	2016-07-12 10:49:22-07	2306418
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-12 10:49:42-07	2306419
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 10:50:21-07	2306420
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 10:50:21-07	2306421
/	203.0.113.27	GET	200 OK	2016-07-12 10:49:30-07	2306422
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 10:50:18-07	2306423
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-12 10:49:48-07	2306424
/	203.0.113.96	GET	200 OK	2016-07-12 10:49:36-07	2306425
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-12 10:50:19-07	2306426
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-12 10:50:15-07	2306427
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-12 10:50:23-07	2306428
/	198.51.100.224	GET	200 OK	2016-07-12 10:49:43-07	2306429
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-12 10:50:40-07	2306430
/	198.51.100.156	GET	200 OK	2016-07-12 10:49:47-07	2306431
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-12 10:50:02-07	2306432
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 10:50:06-07	2306433
/	192.0.2.65	GET	200 OK	2016-07-12 10:49:53-07	2306434
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 10:50:16-07	2306435
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 10:50:23-07	2306436
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-12 10:50:08-07	2306437
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 10:50:15-07	2306438
/	203.0.113.223	GET	200 OK	2016-07-12 10:49:54-07	2306439
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 10:50:50-07	2306440
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 10:50:29-07	2306441
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-12 10:50:49-07	2306442
/	192.0.2.3	GET	200 OK	2016-07-12 10:50:01-07	2306443
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-12 10:50:20-07	2306444
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 10:50:27-07	2306445
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-12 10:50:54-07	2306446
/	203.0.113.231	GET	200 OK	2016-07-12 10:50:02-07	2306447
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-12 10:50:48-07	2306448
/	192.0.2.134	GET	200 OK	2016-07-12 10:50:11-07	2306449
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 10:51:01-07	2306450
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 10:50:40-07	2306451
/	203.0.113.13	GET	200 OK	2016-07-12 10:50:17-07	2306452
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-12 10:51:12-07	2306453
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 10:50:46-07	2306454
/	192.0.2.146	GET	200 OK	2016-07-12 10:50:20-07	2306455
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-12 10:51:16-07	2306456
/	192.0.2.80	GET	200 OK	2016-07-12 10:50:27-07	2306457
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-12 10:50:45-07	2306458
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-12 10:50:54-07	2306459
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 10:50:54-07	2306460
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-12 10:51:03-07	2306461
/	198.51.100.106	GET	200 OK	2016-07-12 10:50:29-07	2306462
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 10:51:25-07	2306463
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 10:50:51-07	2306464
/	203.0.113.181	GET	200 OK	2016-07-12 10:50:32-07	2306465
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-12 10:51:00-07	2306466
/	192.0.2.15	GET	200 OK	2016-07-12 10:50:42-07	2306467
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-12 10:51:14-07	2306468
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-12 10:51:03-07	2306469
/	192.0.2.201	GET	200 OK	2016-07-12 10:50:44-07	2306470
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-12 10:51:30-07	2306471
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-12 10:51:32-07	2306472
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-12 10:51:43-07	2306473
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-12 10:51:34-07	2306474
/	203.0.113.159	GET	200 OK	2016-07-12 10:50:48-07	2306475
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 10:51:05-07	2306476
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 10:51:34-07	2306477
/	198.51.100.14	GET	200 OK	2016-07-12 10:50:55-07	2306478
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-12 10:51:50-07	2306479
/	203.0.113.6	GET	200 OK	2016-07-12 10:51:03-07	2306480
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 10:51:35-07	2306481
/	198.51.100.22	GET	200 OK	2016-07-12 10:51:05-07	2306482
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-12 10:51:52-07	2306483
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-12 10:51:29-07	2306484
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-12 10:51:50-07	2306485
/	192.0.2.147	GET	200 OK	2016-07-12 10:51:11-07	2306486
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 10:52:08-07	2306487
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-12 10:51:57-07	2306488
/	203.0.113.207	GET	200 OK	2016-07-12 10:51:15-07	2306489
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-12 10:51:58-07	2306490
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 10:52:07-07	2306491
/article/so-many-bearsb	203.0.113.207	GET	404 NOT FOUND	2016-07-12 10:51:37-07	2306492
/	198.51.100.164	GET	200 OK	2016-07-12 10:51:16-07	2306493
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-12 10:52:08-07	2306494
/	203.0.113.250	GET	200 OK	2016-07-12 10:51:26-07	2306495
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-12 10:51:52-07	2306496
/	192.0.2.7	GET	200 OK	2016-07-12 10:51:32-07	2306497
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-12 10:52:27-07	2306498
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 10:52:11-07	2306499
/	203.0.113.116	GET	200 OK	2016-07-12 10:51:35-07	2306500
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-12 10:52:03-07	2306501
/	203.0.113.60	GET	200 OK	2016-07-12 10:51:43-07	2306502
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-12 10:52:41-07	2306503
/	198.51.100.182	GET	200 OK	2016-07-12 10:51:51-07	2306504
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 10:52:30-07	2306505
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 10:52:38-07	2306506
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-12 10:52:20-07	2306507
/	203.0.113.125	GET	200 OK	2016-07-12 10:51:54-07	2306508
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-12 10:52:16-07	2306509
/	203.0.113.63	GET	200 OK	2016-07-12 10:51:57-07	2306510
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-12 10:52:36-07	2306511
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-12 10:52:29-07	2306512
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-12 10:52:30-07	2306513
/	192.0.2.84	GET	200 OK	2016-07-12 10:52:04-07	2306514
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 10:52:52-07	2306515
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-12 10:52:37-07	2306516
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 10:52:42-07	2306517
/	192.0.2.231	GET	200 OK	2016-07-12 10:52:08-07	2306518
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-12 10:52:37-07	2306519
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 10:52:27-07	2306520
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-12 10:52:48-07	2306521
/	198.51.100.186	GET	200 OK	2016-07-12 10:52:12-07	2306522
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-12 10:52:53-07	2306523
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-12 10:52:52-07	2306524
/	198.51.100.34	GET	200 OK	2016-07-12 10:52:22-07	2306525
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-12 10:53:04-07	2306526
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-12 10:53:02-07	2306527
/	203.0.113.196	GET	200 OK	2016-07-12 10:52:25-07	2306528
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 10:53:13-07	2306529
/	198.51.100.251	GET	200 OK	2016-07-12 10:52:29-07	2306530
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 10:52:44-07	2306531
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-12 10:52:58-07	2306532
/	192.0.2.115	GET	200 OK	2016-07-12 10:52:39-07	2306533
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-12 10:52:55-07	2306534
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 10:53:03-07	2306535
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-12 10:53:21-07	2306536
/	203.0.113.252	GET	200 OK	2016-07-12 10:52:44-07	2306537
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-12 10:53:42-07	2306538
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-12 10:53:18-07	2306539
/	203.0.113.7	GET	200 OK	2016-07-12 10:52:52-07	2306540
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 10:53:08-07	2306541
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 10:53:32-07	2306542
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-12 10:53:15-07	2306543
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 10:53:25-07	2306544
/	203.0.113.213	GET	200 OK	2016-07-12 10:52:59-07	2306545
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-12 10:53:27-07	2306546
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-12 10:53:35-07	2306547
/	192.0.2.31	GET	200 OK	2016-07-12 10:53:04-07	2306548
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-12 10:53:20-07	2306549
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-12 10:53:50-07	2306550
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 10:53:59-07	2306551
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-12 10:53:43-07	2306552
/	203.0.113.124	GET	200 OK	2016-07-12 10:53:05-07	2306553
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-12 10:53:52-07	2306554
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-12 10:54:04-07	2306555
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-12 10:53:45-07	2306556
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-12 10:54:01-07	2306557
/	192.0.2.102	GET	200 OK	2016-07-12 10:53:10-07	2306558
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-12 10:53:32-07	2306559
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-12 10:54:04-07	2306560
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-12 10:53:53-07	2306561
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 10:53:40-07	2306562
/	203.0.113.184	GET	200 OK	2016-07-12 10:53:11-07	2306563
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-12 10:53:48-07	2306564
/	192.0.2.197	GET	200 OK	2016-07-12 10:53:15-07	2306565
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-12 10:54:03-07	2306566
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-12 10:53:39-07	2306567
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 10:54:12-07	2306568
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-12 10:53:51-07	2306569
/	192.0.2.198	GET	200 OK	2016-07-12 10:53:23-07	2306570
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-12 10:53:45-07	2306571
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-12 10:54:23-07	2306572
/	198.51.100.195	GET	200 OK	2016-07-12 10:53:26-07	2306573
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 10:53:57-07	2306574
/	192.0.2.125	GET	200 OK	2016-07-12 10:53:36-07	2306575
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 10:53:53-07	2306576
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-12 10:54:28-07	2306577
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-12 10:54:28-07	2306578
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 10:54:23-07	2306579
/	203.0.113.56	GET	200 OK	2016-07-12 10:53:37-07	2306580
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-12 10:54:33-07	2306581
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-12 10:54:28-07	2306582
/	198.51.100.28	GET	200 OK	2016-07-12 10:53:41-07	2306583
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-12 10:54:02-07	2306584
/	203.0.113.206	GET	200 OK	2016-07-12 10:53:50-07	2306585
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-12 10:54:33-07	2306586
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 10:54:22-07	2306587
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-12 10:54:19-07	2306588
/	203.0.113.67	GET	200 OK	2016-07-12 10:54:00-07	2306589
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-12 10:54:57-07	2306590
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 10:54:35-07	2306591
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 10:54:48-07	2306592
/	203.0.113.240	GET	200 OK	2016-07-12 10:54:05-07	2306593
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-12 10:54:59-07	2306594
/	198.51.100.6	GET	200 OK	2016-07-12 10:54:11-07	2306595
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-12 10:54:59-07	2306596
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-12 10:55:00-07	2306597
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-12 10:55:02-07	2306598
/	198.51.100.55	GET	200 OK	2016-07-12 10:54:14-07	2306599
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-12 10:55:12-07	2306600
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-12 10:54:55-07	2306601
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-12 10:55:09-07	2306602
/	198.51.100.70	GET	200 OK	2016-07-12 10:54:15-07	2306603
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 10:55:14-07	2306604
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-12 10:55:15-07	2306605
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 10:54:43-07	2306606
/	198.51.100.146	GET	200 OK	2016-07-12 10:54:21-07	2306607
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-12 10:55:14-07	2306608
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-12 10:54:53-07	2306609
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-12 10:54:53-07	2306610
/	203.0.113.179	GET	200 OK	2016-07-12 10:54:31-07	2306611
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 10:54:58-07	2306612
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-12 10:54:50-07	2306613
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 10:54:59-07	2306614
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-12 10:55:03-07	2306615
/	198.51.100.194	GET	200 OK	2016-07-12 10:54:33-07	2306616
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 10:55:08-07	2306617
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-12 10:55:26-07	2306618
/	203.0.113.189	GET	200 OK	2016-07-12 10:54:36-07	2306619
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-12 10:55:16-07	2306620
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-12 10:55:11-07	2306621
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-12 10:55:14-07	2306622
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-12 10:55:27-07	2306623
/	203.0.113.206	GET	200 OK	2016-07-12 10:54:38-07	2306624
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 10:54:58-07	2306625
/	198.51.100.123	GET	200 OK	2016-07-12 10:54:41-07	2306626
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 10:54:57-07	2306627
/	198.51.100.112	GET	200 OK	2016-07-12 10:54:42-07	2306628
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 10:55:06-07	2306629
/	192.0.2.112	GET	200 OK	2016-07-12 10:54:46-07	2306630
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 10:55:08-07	2306631
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 10:55:27-07	2306632
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-12 10:55:41-07	2306633
/	203.0.113.105	GET	200 OK	2016-07-12 10:54:52-07	2306634
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-12 10:55:41-07	2306635
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-12 10:55:19-07	2306636
/	198.51.100.23	GET	200 OK	2016-07-12 10:54:58-07	2306637
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-12 10:55:24-07	2306638
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-12 10:55:37-07	2306639
/	203.0.113.111	GET	200 OK	2016-07-12 10:54:59-07	2306640
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-12 10:55:58-07	2306641
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-12 10:55:33-07	2306642
/	203.0.113.10	GET	200 OK	2016-07-12 10:55:05-07	2306643
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 10:55:35-07	2306644
/	198.51.100.170	GET	200 OK	2016-07-12 10:55:10-07	2306645
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 10:56:07-07	2306646
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 10:55:49-07	2306647
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 10:56:03-07	2306648
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 10:55:26-07	2306649
/	198.51.100.28	GET	200 OK	2016-07-12 10:55:14-07	2306650
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-12 10:56:13-07	2306651
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-12 10:55:31-07	2306652
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-12 10:55:54-07	2306653
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-12 10:55:29-07	2306654
/	192.0.2.33	GET	200 OK	2016-07-12 10:55:19-07	2306655
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 10:55:48-07	2306656
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 10:55:44-07	2306657
/	192.0.2.58	GET	200 OK	2016-07-12 10:55:27-07	2306658
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-12 10:55:57-07	2306659
/	198.51.100.68	GET	200 OK	2016-07-12 10:55:30-07	2306660
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-12 10:56:17-07	2306661
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 10:56:11-07	2306662
/	203.0.113.64	GET	200 OK	2016-07-12 10:55:31-07	2306663
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-12 10:56:26-07	2306664
/	203.0.113.251	GET	200 OK	2016-07-12 10:55:36-07	2306665
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 10:56:32-07	2306666
/	192.0.2.175	GET	200 OK	2016-07-12 10:55:41-07	2306667
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 10:56:11-07	2306668
/	203.0.113.222	GET	200 OK	2016-07-12 10:55:46-07	2306669
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 10:56:26-07	2306670
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 10:56:16-07	2306671
/	198.51.100.130	GET	200 OK	2016-07-12 10:55:52-07	2306672
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-12 10:56:24-07	2306673
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 10:56:29-07	2306674
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-12 10:56:50-07	2306675
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 10:56:11-07	2306676
/	203.0.113.22	GET	200 OK	2016-07-12 10:55:57-07	2306677
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-12 10:56:46-07	2306678
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-12 10:56:29-07	2306679
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-12 10:56:18-07	2306680
/	192.0.2.157	GET	200 OK	2016-07-12 10:56:03-07	2306681
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 10:57:01-07	2306682
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 10:56:50-07	2306683
/	198.51.100.181	GET	200 OK	2016-07-12 10:56:04-07	2306684
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 10:56:31-07	2306685
/	203.0.113.39	GET	200 OK	2016-07-12 10:56:14-07	2306686
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-12 10:56:55-07	2306687
/	192.0.2.226	GET	200 OK	2016-07-12 10:56:23-07	2306688
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-12 10:56:47-07	2306689
/	198.51.100.122	GET	200 OK	2016-07-12 10:56:28-07	2306690
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-12 10:57:16-07	2306691
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-12 10:57:10-07	2306692
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 10:56:59-07	2306693
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-12 10:56:56-07	2306694
/	198.51.100.250	GET	200 OK	2016-07-12 10:56:38-07	2306695
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-12 10:57:23-07	2306696
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-12 10:57:27-07	2306697
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-12 10:56:57-07	2306698
/	198.51.100.97	GET	200 OK	2016-07-12 10:56:41-07	2306699
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-12 10:57:18-07	2306700
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 10:57:40-07	2306701
/	192.0.2.52	GET	200 OK	2016-07-12 10:56:44-07	2306702
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-12 10:56:59-07	2306703
/	192.0.2.68	GET	200 OK	2016-07-12 10:56:50-07	2306704
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-12 10:57:39-07	2306705
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-12 10:57:46-07	2306706
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-12 10:57:35-07	2306707
/	198.51.100.34	GET	200 OK	2016-07-12 10:56:52-07	2306708
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-12 10:57:16-07	2306709
/	192.0.2.247	GET	200 OK	2016-07-12 10:57:02-07	2306710
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-12 10:57:26-07	2306711
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 10:57:36-07	2306712
/	198.51.100.48	GET	200 OK	2016-07-12 10:57:06-07	2306713
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 10:57:53-07	2306714
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-12 10:57:39-07	2306715
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 10:57:37-07	2306716
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 10:57:37-07	2306718
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-12 10:57:32-07	2306719
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 10:57:36-07	2306720
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-12 10:57:42-07	2306721
/	198.51.100.48	GET	200 OK	2016-07-12 10:57:20-07	2306722
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 10:58:08-07	2306723
/	203.0.113.133	GET	200 OK	2016-07-12 10:57:29-07	2306724
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-12 10:58:20-07	2306725
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 10:57:56-07	2306726
/	192.0.2.16	GET	200 OK	2016-07-12 10:57:34-07	2306727
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-12 10:58:34-07	2306728
/	192.0.2.177	GET	200 OK	2016-07-12 10:57:41-07	2306729
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 10:57:57-07	2306730
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 10:58:02-07	2306731
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-12 10:58:31-07	2306732
/	203.0.113.201	GET	200 OK	2016-07-12 10:57:47-07	2306733
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-12 10:58:41-07	2306734
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 10:58:32-07	2306735
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-12 10:58:45-07	2306736
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 10:58:21-07	2306737
/	198.51.100.135	GET	200 OK	2016-07-12 10:57:57-07	2306738
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-12 10:58:50-07	2306739
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-12 10:58:33-07	2306740
/	203.0.113.134	GET	200 OK	2016-07-12 10:57:59-07	2306741
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-12 10:58:51-07	2306742
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-12 10:58:45-07	2306743
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-12 10:58:24-07	2306744
/	203.0.113.212	GET	200 OK	2016-07-12 10:58:02-07	2306745
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 10:58:56-07	2306746
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-12 10:59:00-07	2306747
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-12 10:58:57-07	2306748
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 10:58:53-07	2306749
/	192.0.2.175	GET	200 OK	2016-07-12 10:58:07-07	2306750
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 10:58:22-07	2306751
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 10:58:36-07	2306752
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-12 10:58:50-07	2306753
/	203.0.113.103	GET	200 OK	2016-07-12 10:58:12-07	2306754
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 10:58:45-07	2306755
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-12 10:58:52-07	2306756
/	198.51.100.6	GET	200 OK	2016-07-12 10:58:14-07	2306757
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-12 10:58:41-07	2306758
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-12 10:59:12-07	2306759
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-12 10:58:36-07	2306760
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 10:58:54-07	2306761
/	192.0.2.33	GET	200 OK	2016-07-12 10:58:21-07	2306762
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-12 10:59:11-07	2306763
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-12 10:59:16-07	2306764
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-12 10:59:09-07	2306765
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-12 10:59:08-07	2306766
/	192.0.2.188	GET	200 OK	2016-07-12 10:58:29-07	2306767
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-12 10:58:49-07	2306768
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-12 10:59:06-07	2306769
/	203.0.113.6	GET	200 OK	2016-07-12 10:58:33-07	2306770
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 10:59:10-07	2306771
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 10:58:49-07	2306772
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-12 10:59:25-07	2306773
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 10:59:31-07	2306774
/	203.0.113.154	GET	200 OK	2016-07-12 10:58:38-07	2306775
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-12 10:59:14-07	2306776
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-12 10:59:18-07	2306777
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 10:59:06-07	2306778
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 10:59:08-07	2306779
/	203.0.113.180	GET	200 OK	2016-07-12 10:58:47-07	2306780
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 10:59:47-07	2306781
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-12 10:59:09-07	2306782
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-12 10:59:35-07	2306783
/	198.51.100.65	GET	200 OK	2016-07-12 10:58:49-07	2306784
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-12 10:59:16-07	2306785
/	203.0.113.165	GET	200 OK	2016-07-12 10:58:59-07	2306786
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-12 10:59:30-07	2306787
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 10:59:22-07	2306788
/	198.51.100.42	GET	200 OK	2016-07-12 10:59:09-07	2306789
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 11:00:05-07	2306790
/	203.0.113.194	GET	200 OK	2016-07-12 10:59:17-07	2306791
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-12 11:00:11-07	2306792
/	198.51.100.83	GET	200 OK	2016-07-12 10:59:22-07	2306793
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-12 11:00:20-07	2306794
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 10:59:45-07	2306795
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 11:00:00-07	2306796
/	192.0.2.109	GET	200 OK	2016-07-12 10:59:32-07	2306797
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 11:00:15-07	2306798
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-12 10:59:58-07	2306799
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 11:00:25-07	2306800
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-12 10:59:56-07	2306801
/	192.0.2.163	GET	200 OK	2016-07-12 10:59:40-07	2306802
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-12 11:00:39-07	2306803
/	203.0.113.59	GET	200 OK	2016-07-12 10:59:50-07	2306804
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 11:00:13-07	2306805
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-12 11:00:22-07	2306806
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 11:00:16-07	2306807
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-12 11:00:43-07	2306808
/	192.0.2.97	GET	200 OK	2016-07-12 10:59:52-07	2306809
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 11:00:45-07	2306810
/	192.0.2.188	GET	200 OK	2016-07-12 10:59:56-07	2306811
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-12 11:00:53-07	2306812
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-12 11:00:37-07	2306813
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-12 11:00:34-07	2306814
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-12 11:00:54-07	2306815
/	198.51.100.153	GET	200 OK	2016-07-12 11:00:00-07	2306816
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 11:00:54-07	2306817
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-12 11:00:32-07	2306818
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-12 11:00:59-07	2306819
/	203.0.113.120	GET	200 OK	2016-07-12 11:00:06-07	2306820
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-12 11:00:55-07	2306821
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-12 11:00:44-07	2306822
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-12 11:00:58-07	2306823
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-12 11:00:22-07	2306824
/	198.51.100.2	GET	200 OK	2016-07-12 11:00:14-07	2306825
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-12 11:00:48-07	2306826
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 11:00:49-07	2306827
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-12 11:01:09-07	2306828
/	198.51.100.146	GET	200 OK	2016-07-12 11:00:15-07	2306829
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-12 11:00:30-07	2306830
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-12 11:00:38-07	2306831
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-12 11:00:30-07	2306832
/	203.0.113.154	GET	200 OK	2016-07-12 11:00:24-07	2306833
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 11:00:58-07	2306834
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-12 11:01:13-07	2306835
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-12 11:00:56-07	2306836
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-12 11:01:03-07	2306837
/	203.0.113.126	GET	200 OK	2016-07-12 11:00:26-07	2306838
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-12 11:01:15-07	2306839
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-12 11:01:21-07	2306840
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-12 11:00:52-07	2306841
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-12 11:01:19-07	2306842
/	203.0.113.154	GET	200 OK	2016-07-12 11:00:34-07	2306843
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 11:00:49-07	2306844
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 11:01:06-07	2306845
/	203.0.113.29	GET	200 OK	2016-07-12 11:00:36-07	2306846
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 11:01:22-07	2306847
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 11:01:02-07	2306848
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 11:00:59-07	2306849
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 11:01:04-07	2306850
/	198.51.100.179	GET	200 OK	2016-07-12 11:00:42-07	2306851
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-12 11:01:36-07	2306852
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 11:01:28-07	2306853
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-12 11:01:22-07	2306854
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 11:01:23-07	2306855
/	192.0.2.93	GET	200 OK	2016-07-12 11:00:46-07	2306856
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-12 11:01:06-07	2306857
/	198.51.100.188	GET	200 OK	2016-07-12 11:00:52-07	2306858
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 11:01:15-07	2306859
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-12 11:01:50-07	2306860
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 11:01:28-07	2306861
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 11:01:44-07	2306862
/	192.0.2.69	GET	200 OK	2016-07-12 11:01:01-07	2306863
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 11:01:51-07	2306864
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-12 11:01:51-07	2306865
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 11:01:33-07	2306866
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-12 11:01:47-07	2306867
/	192.0.2.153	GET	200 OK	2016-07-12 11:01:08-07	2306868
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-12 11:01:49-07	2306869
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-12 11:01:55-07	2306870
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-12 11:01:23-07	2306871
/	203.0.113.58	GET	200 OK	2016-07-12 11:01:18-07	2306872
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-12 11:01:49-07	2306873
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 11:02:00-07	2306874
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-12 11:01:46-07	2306875
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 11:01:52-07	2306876
/	192.0.2.127	GET	200 OK	2016-07-12 11:01:19-07	2306877
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-12 11:01:51-07	2306878
/	203.0.113.58	GET	200 OK	2016-07-12 11:01:29-07	2306879
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-12 11:01:56-07	2306880
/	203.0.113.143	GET	200 OK	2016-07-12 11:01:35-07	2306881
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-12 11:02:04-07	2306882
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-12 11:01:52-07	2306883
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 11:02:02-07	2306884
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 11:02:35-07	2306885
/	198.51.100.77	GET	200 OK	2016-07-12 11:01:45-07	2306886
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-12 11:02:30-07	2306887
/	198.51.100.91	GET	200 OK	2016-07-12 11:01:48-07	2306888
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 11:02:18-07	2306889
/	192.0.2.215	GET	200 OK	2016-07-12 11:01:50-07	2306890
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 11:02:24-07	2306891
/	192.0.2.172	GET	200 OK	2016-07-12 11:01:56-07	2306892
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-12 11:02:55-07	2306893
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-12 11:02:19-07	2306894
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 11:02:48-07	2306895
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 11:02:16-07	2306896
/	203.0.113.45	GET	200 OK	2016-07-12 11:02:00-07	2306897
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 11:02:35-07	2306898
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 11:02:18-07	2306899
/	198.51.100.178	GET	200 OK	2016-07-12 11:02:04-07	2306900
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-12 11:02:32-07	2306901
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 11:02:52-07	2306902
/	198.51.100.113	GET	200 OK	2016-07-12 11:02:11-07	2306903
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 11:02:56-07	2306904
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-12 11:02:41-07	2306905
/	192.0.2.4	GET	200 OK	2016-07-12 11:02:19-07	2306906
/	203.0.113.65	GET	200 OK	2016-07-12 19:06:28-07	2325821
/article/bad-things-gonew	192.0.2.4	GET	404 NOT FOUND	2016-07-12 11:02:58-07	2306907
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-12 11:02:41-07	2306908
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-12 11:02:48-07	2306909
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-12 11:03:07-07	2306910
/	203.0.113.175	GET	200 OK	2016-07-12 11:02:26-07	2306911
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 11:02:56-07	2306912
/	192.0.2.64	GET	200 OK	2016-07-12 11:02:36-07	2306913
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-12 11:03:17-07	2306914
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-12 11:03:28-07	2306915
/	192.0.2.165	GET	200 OK	2016-07-12 11:02:44-07	2306916
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-12 11:03:13-07	2306917
/	192.0.2.137	GET	200 OK	2016-07-12 11:02:47-07	2306918
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 11:03:13-07	2306919
/	192.0.2.89	GET	200 OK	2016-07-12 11:02:57-07	2306920
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-12 11:03:18-07	2306921
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-12 11:03:54-07	2306922
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-12 11:03:33-07	2306923
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-12 11:03:19-07	2306924
/	203.0.113.153	GET	200 OK	2016-07-12 11:03:07-07	2306925
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-12 11:03:33-07	2306926
/	198.51.100.41	GET	200 OK	2016-07-12 11:03:17-07	2306927
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 11:03:38-07	2306928
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-12 11:03:58-07	2306929
/	198.51.100.213	GET	200 OK	2016-07-12 11:03:25-07	2306930
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-12 11:03:45-07	2306931
/	192.0.2.228	GET	200 OK	2016-07-12 11:03:31-07	2306932
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 11:03:58-07	2306933
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-12 11:04:05-07	2306934
/	203.0.113.55	GET	200 OK	2016-07-12 11:03:41-07	2306935
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 11:03:59-07	2306936
/	198.51.100.3	GET	200 OK	2016-07-12 11:03:45-07	2306937
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-12 11:04:44-07	2306938
/	198.51.100.94	GET	200 OK	2016-07-12 11:03:47-07	2306939
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-12 11:04:22-07	2306940
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-12 11:04:08-07	2306941
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 11:04:18-07	2306942
/	198.51.100.37	GET	200 OK	2016-07-12 11:03:49-07	2306943
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-12 11:04:46-07	2306944
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-12 11:04:20-07	2306945
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-12 11:04:16-07	2306946
/	192.0.2.171	GET	200 OK	2016-07-12 11:03:54-07	2306947
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-12 11:04:14-07	2306948
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-12 11:04:37-07	2306949
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-12 11:04:30-07	2306950
/	198.51.100.40	GET	200 OK	2016-07-12 11:04:00-07	2306951
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-12 11:04:25-07	2306952
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 11:04:34-07	2306953
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 11:04:47-07	2306954
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 11:04:46-07	2306955
/	192.0.2.144	GET	200 OK	2016-07-12 11:04:07-07	2306956
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 11:04:31-07	2306957
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 11:04:58-07	2306958
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 11:04:32-07	2306959
/	198.51.100.235	GET	200 OK	2016-07-12 11:04:12-07	2306960
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-12 11:04:44-07	2306961
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-12 11:04:39-07	2306962
/	198.51.100.68	GET	200 OK	2016-07-12 11:04:21-07	2306963
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-12 11:05:08-07	2306964
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 11:05:21-07	2306965
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 11:05:00-07	2306966
/	192.0.2.5	GET	200 OK	2016-07-12 11:04:23-07	2306967
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-12 11:04:39-07	2306968
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-12 11:05:09-07	2306969
/	203.0.113.236	GET	200 OK	2016-07-12 11:04:25-07	2306970
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 11:05:01-07	2306971
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-12 11:04:42-07	2306972
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 11:05:01-07	2306973
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-12 11:05:07-07	2306974
/	192.0.2.33	GET	200 OK	2016-07-12 11:04:32-07	2306975
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-12 11:04:47-07	2306976
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-12 11:05:07-07	2306977
/	203.0.113.252	GET	200 OK	2016-07-12 11:04:40-07	2306978
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 11:05:18-07	2306979
/	192.0.2.111	GET	200 OK	2016-07-12 11:04:42-07	2306980
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-12 11:05:28-07	2306981
/	198.51.100.245	GET	200 OK	2016-07-12 11:04:50-07	2306982
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-12 11:05:17-07	2306983
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-12 11:05:07-07	2306984
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-12 11:05:33-07	2306985
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-12 11:05:21-07	2306986
/	198.51.100.53	GET	200 OK	2016-07-12 11:04:54-07	2306987
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-12 11:05:16-07	2306988
/	198.51.100.29	GET	200 OK	2016-07-12 11:05:03-07	2306989
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-12 11:05:23-07	2306990
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-12 11:05:58-07	2306991
/	192.0.2.45	GET	200 OK	2016-07-12 11:05:05-07	2306992
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-12 11:05:49-07	2306993
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-12 11:05:32-07	2306994
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 11:05:59-07	2306995
/	203.0.113.119	GET	200 OK	2016-07-12 11:05:07-07	2306996
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-12 11:05:57-07	2306997
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-12 11:05:28-07	2306998
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-12 11:05:23-07	2306999
/	192.0.2.22	GET	200 OK	2016-07-12 11:05:15-07	2307000
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 11:05:43-07	2307001
/	198.51.100.148	GET	200 OK	2016-07-12 11:05:19-07	2307002
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 11:05:35-07	2307003
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 11:06:01-07	2307004
/	203.0.113.233	GET	200 OK	2016-07-12 11:05:26-07	2307005
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-12 11:06:22-07	2307006
/	192.0.2.108	GET	200 OK	2016-07-12 11:05:27-07	2307007
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-12 11:05:58-07	2307008
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-12 11:06:19-07	2307009
/	198.51.100.157	GET	200 OK	2016-07-12 11:05:28-07	2307010
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-12 11:06:20-07	2307011
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-12 11:06:16-07	2307012
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 11:05:57-07	2307013
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 11:05:47-07	2307014
/	192.0.2.12	GET	200 OK	2016-07-12 11:05:34-07	2307015
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-12 11:06:10-07	2307016
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-12 11:06:07-07	2307017
/	203.0.113.3	GET	200 OK	2016-07-12 11:05:35-07	2307018
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-12 11:05:58-07	2307019
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 11:06:22-07	2307020
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-12 11:06:09-07	2307021
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-12 11:06:18-07	2307022
/	192.0.2.140	GET	200 OK	2016-07-12 11:05:43-07	2307023
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 11:06:34-07	2307024
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-12 11:06:27-07	2307025
/	203.0.113.148	GET	200 OK	2016-07-12 11:05:51-07	2307026
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-12 11:06:35-07	2307027
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-12 11:06:25-07	2307028
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-12 11:06:50-07	2307029
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 11:06:13-07	2307030
/	198.51.100.54	GET	200 OK	2016-07-12 11:05:55-07	2307031
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 11:06:55-07	2307032
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-12 11:06:53-07	2307033
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 11:06:22-07	2307034
/	198.51.100.124	GET	200 OK	2016-07-12 11:06:01-07	2307035
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-12 11:06:47-07	2307036
/article/goats-eat-googlesm	198.51.100.124	GET	404 NOT FOUND	2016-07-12 11:06:19-07	2307037
/	203.0.113.7	GET	200 OK	2016-07-12 11:06:02-07	2307038
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 11:06:43-07	2307039
/	198.51.100.32	GET	200 OK	2016-07-12 11:06:11-07	2307040
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-12 11:06:42-07	2307041
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-12 11:07:10-07	2307042
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-12 11:06:39-07	2307043
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-12 11:07:09-07	2307044
/	198.51.100.168	GET	200 OK	2016-07-12 11:06:13-07	2307045
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-12 11:07:12-07	2307046
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-12 11:06:32-07	2307047
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-12 11:06:34-07	2307048
/	192.0.2.220	GET	200 OK	2016-07-12 11:06:18-07	2307049
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-12 11:07:06-07	2307050
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 11:06:35-07	2307051
/	198.51.100.104	GET	200 OK	2016-07-12 11:06:21-07	2307052
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 11:06:42-07	2307053
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-12 11:06:47-07	2307054
/	198.51.100.38	GET	200 OK	2016-07-12 11:06:25-07	2307055
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-12 11:07:07-07	2307056
/	198.51.100.155	GET	200 OK	2016-07-12 11:06:31-07	2307057
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-12 11:06:54-07	2307058
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-12 11:07:26-07	2307059
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 11:07:02-07	2307060
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-12 11:07:11-07	2307061
/	198.51.100.169	GET	200 OK	2016-07-12 11:06:38-07	2307062
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-12 11:06:59-07	2307063
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-12 11:06:54-07	2307064
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-12 11:06:59-07	2307065
/	192.0.2.129	GET	200 OK	2016-07-12 11:06:44-07	2307066
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-12 11:07:39-07	2307067
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-12 11:07:30-07	2307068
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 11:07:04-07	2307069
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-12 11:07:24-07	2307070
/	203.0.113.11	GET	200 OK	2016-07-12 11:06:46-07	2307071
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 11:07:05-07	2307072
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 11:07:30-07	2307073
/	198.51.100.224	GET	200 OK	2016-07-12 11:06:54-07	2307074
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-12 11:07:14-07	2307075
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-12 11:07:36-07	2307076
/	198.51.100.117	GET	200 OK	2016-07-12 11:07:03-07	2307077
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-12 11:07:46-07	2307078
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 11:07:50-07	2307079
/	203.0.113.96	GET	200 OK	2016-07-12 11:07:12-07	2307080
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-12 11:08:12-07	2307081
/	203.0.113.221	GET	200 OK	2016-07-12 11:07:14-07	2307082
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 11:08:07-07	2307083
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-12 11:07:32-07	2307084
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 11:07:58-07	2307085
/	192.0.2.80	GET	200 OK	2016-07-12 11:07:16-07	2307086
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 11:08:09-07	2307087
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 11:07:33-07	2307088
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-12 11:07:53-07	2307089
/	192.0.2.191	GET	200 OK	2016-07-12 11:07:19-07	2307090
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-12 11:08:04-07	2307091
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-12 11:08:03-07	2307092
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-12 11:07:49-07	2307093
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-12 11:07:41-07	2307094
/	198.51.100.13	GET	200 OK	2016-07-12 11:07:26-07	2307095
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 11:08:12-07	2307096
/	198.51.100.144	GET	200 OK	2016-07-12 11:07:32-07	2307097
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-12 11:08:14-07	2307098
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-12 11:08:25-07	2307099
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-12 11:08:19-07	2307100
/	192.0.2.124	GET	200 OK	2016-07-12 11:07:35-07	2307101
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-12 11:08:03-07	2307102
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-12 11:08:25-07	2307103
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-12 11:08:33-07	2307104
/	192.0.2.105	GET	200 OK	2016-07-12 11:07:43-07	2307105
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-12 11:08:37-07	2307106
/	192.0.2.95	GET	200 OK	2016-07-12 11:07:48-07	2307107
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-12 11:08:07-07	2307108
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-12 11:08:09-07	2307109
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-12 11:08:09-07	2307110
/	198.51.100.63	GET	200 OK	2016-07-12 11:07:57-07	2307111
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 11:08:16-07	2307112
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-12 11:08:24-07	2307113
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 11:08:40-07	2307114
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 11:08:54-07	2307115
/	203.0.113.14	GET	200 OK	2016-07-12 11:08:00-07	2307116
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 11:08:18-07	2307117
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-12 11:08:27-07	2307118
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-12 11:08:52-07	2307119
/	203.0.113.108	GET	200 OK	2016-07-12 11:08:06-07	2307120
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-12 11:08:23-07	2307121
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-12 11:08:35-07	2307122
/	192.0.2.130	GET	200 OK	2016-07-12 11:08:09-07	2307123
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-12 11:08:48-07	2307124
/	192.0.2.225	GET	200 OK	2016-07-12 11:08:18-07	2307125
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 11:08:53-07	2307126
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 11:08:38-07	2307127
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 11:08:37-07	2307128
/	192.0.2.140	GET	200 OK	2016-07-12 11:08:20-07	2307129
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-12 11:08:47-07	2307130
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-12 11:08:59-07	2307131
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 11:08:35-07	2307132
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-12 11:08:44-07	2307133
/	198.51.100.149	GET	200 OK	2016-07-12 11:08:26-07	2307134
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-12 11:09:10-07	2307135
/	203.0.113.4	GET	200 OK	2016-07-12 11:08:27-07	2307136
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-12 11:09:00-07	2307137
/	198.51.100.69	GET	200 OK	2016-07-12 11:08:32-07	2307138
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-12 11:09:32-07	2307139
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 11:08:48-07	2307140
/	198.51.100.104	GET	200 OK	2016-07-12 11:08:38-07	2307141
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-12 11:08:55-07	2307142
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 11:09:20-07	2307143
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 11:09:14-07	2307144
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-12 11:09:38-07	2307145
/	192.0.2.220	GET	200 OK	2016-07-12 11:08:43-07	2307146
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-12 11:09:03-07	2307147
/	203.0.113.143	GET	200 OK	2016-07-12 11:08:48-07	2307148
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-12 11:09:42-07	2307149
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-12 11:09:42-07	2307150
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 11:09:03-07	2307151
/	203.0.113.84	GET	200 OK	2016-07-12 11:08:53-07	2307152
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-12 11:09:32-07	2307153
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-12 11:09:08-07	2307154
/	198.51.100.128	GET	200 OK	2016-07-12 11:08:58-07	2307155
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-12 11:09:39-07	2307156
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-12 11:09:52-07	2307157
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-12 11:09:53-07	2307158
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-12 11:09:21-07	2307159
/	203.0.113.121	GET	200 OK	2016-07-12 11:09:07-07	2307160
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 11:10:06-07	2307161
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-12 11:09:37-07	2307162
/	203.0.113.30	GET	200 OK	2016-07-12 11:09:11-07	2307163
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-12 11:09:39-07	2307164
/	192.0.2.214	GET	200 OK	2016-07-12 11:09:21-07	2307165
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-12 11:09:58-07	2307166
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-12 11:09:42-07	2307167
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 11:10:06-07	2307168
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-12 11:09:47-07	2307169
/	203.0.113.11	GET	200 OK	2016-07-12 11:09:22-07	2307170
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 11:09:39-07	2307171
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 11:10:11-07	2307172
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 11:09:46-07	2307173
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-12 11:09:49-07	2307174
/	198.51.100.197	GET	200 OK	2016-07-12 11:09:29-07	2307175
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 11:09:53-07	2307176
/	203.0.113.246	GET	200 OK	2016-07-12 11:09:38-07	2307177
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 11:10:22-07	2307178
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 11:10:36-07	2307179
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-12 11:10:19-07	2307180
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 11:10:09-07	2307181
/	192.0.2.61	GET	200 OK	2016-07-12 11:09:44-07	2307182
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-12 11:10:30-07	2307183
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-12 11:10:05-07	2307184
/	203.0.113.242	GET	200 OK	2016-07-12 11:09:47-07	2307185
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-12 11:10:47-07	2307186
/	203.0.113.196	GET	200 OK	2016-07-12 11:09:50-07	2307187
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-12 11:10:41-07	2307188
/	198.51.100.254	GET	200 OK	2016-07-12 11:09:53-07	2307189
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-12 11:10:11-07	2307190
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 11:10:37-07	2307191
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 11:10:31-07	2307192
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-12 11:10:37-07	2307194
/	192.0.2.239	GET	200 OK	2016-07-12 11:10:11-07	2307195
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-12 11:10:48-07	2307196
/	203.0.113.65	GET	200 OK	2016-07-12 11:10:19-07	2307197
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-12 11:11:05-07	2307198
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-12 11:11:19-07	2307199
/	192.0.2.208	GET	200 OK	2016-07-12 11:10:23-07	2307200
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 11:11:00-07	2307201
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 11:11:02-07	2307202
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 11:11:20-07	2307203
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-12 11:10:47-07	2307204
/	198.51.100.19	GET	200 OK	2016-07-12 11:10:30-07	2307205
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-12 11:11:07-07	2307206
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 11:11:27-07	2307207
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 11:11:25-07	2307208
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 11:10:56-07	2307209
/	198.51.100.113	GET	200 OK	2016-07-12 11:10:40-07	2307210
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-12 11:11:38-07	2307211
/	192.0.2.70	GET	200 OK	2016-07-12 11:10:42-07	2307212
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 11:11:24-07	2307213
/	203.0.113.30	GET	200 OK	2016-07-12 11:10:50-07	2307214
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-12 11:11:25-07	2307215
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 11:11:43-07	2307216
/	192.0.2.116	GET	200 OK	2016-07-12 11:10:53-07	2307217
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-12 11:11:32-07	2307218
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 11:11:42-07	2307219
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 11:11:22-07	2307220
/	192.0.2.84	GET	200 OK	2016-07-12 11:11:00-07	2307221
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-12 11:11:15-07	2307222
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-12 11:11:56-07	2307223
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-12 11:11:39-07	2307224
/	192.0.2.252	GET	200 OK	2016-07-12 11:11:01-07	2307225
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-12 11:11:30-07	2307226
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-12 11:11:57-07	2307227
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-12 11:11:56-07	2307228
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-12 11:11:42-07	2307229
/	198.51.100.107	GET	200 OK	2016-07-12 11:11:07-07	2307230
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 11:11:27-07	2307231
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 11:11:49-07	2307232
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 11:12:00-07	2307233
/	203.0.113.161	GET	200 OK	2016-07-12 11:11:17-07	2307234
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-12 11:12:15-07	2307235
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-12 11:11:45-07	2307236
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-12 11:12:13-07	2307237
/	198.51.100.184	GET	200 OK	2016-07-12 11:11:20-07	2307238
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-12 11:11:49-07	2307239
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-12 11:11:42-07	2307240
/	203.0.113.156	GET	200 OK	2016-07-12 11:11:30-07	2307241
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 11:12:01-07	2307242
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-12 11:11:56-07	2307243
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-12 11:12:24-07	2307244
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-12 11:12:07-07	2307245
/	198.51.100.242	GET	200 OK	2016-07-12 11:11:36-07	2307246
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-12 11:12:27-07	2307247
/	203.0.113.38	GET	200 OK	2016-07-12 11:11:44-07	2307248
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-12 11:12:32-07	2307249
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-12 11:12:18-07	2307250
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-12 11:12:24-07	2307251
/	198.51.100.16	GET	200 OK	2016-07-12 11:11:49-07	2307252
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-12 11:12:46-07	2307253
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-12 11:12:05-07	2307254
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 11:12:43-07	2307255
/	203.0.113.57	GET	200 OK	2016-07-12 11:11:59-07	2307256
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 11:12:31-07	2307257
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-12 11:12:42-07	2307258
/	192.0.2.155	GET	200 OK	2016-07-12 11:12:04-07	2307259
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 11:12:42-07	2307260
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 11:12:47-07	2307261
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-12 11:12:29-07	2307262
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 11:12:59-07	2307263
/	198.51.100.141	GET	200 OK	2016-07-12 11:12:05-07	2307264
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-12 11:12:21-07	2307265
/	192.0.2.38	GET	200 OK	2016-07-12 11:12:06-07	2307266
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 11:12:23-07	2307267
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-12 11:12:21-07	2307268
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 11:12:24-07	2307269
/	192.0.2.90	GET	200 OK	2016-07-12 11:12:14-07	2307270
/article/bears-love-berriesd	192.0.2.90	GET	404 NOT FOUND	2016-07-12 11:13:03-07	2307271
/	203.0.113.22	GET	200 OK	2016-07-12 11:12:19-07	2307272
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-12 11:13:00-07	2307273
/	198.51.100.8	GET	200 OK	2016-07-12 11:12:24-07	2307274
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 11:12:40-07	2307275
/	192.0.2.180	GET	200 OK	2016-07-12 11:12:29-07	2307276
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 11:13:17-07	2307277
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 11:13:15-07	2307278
/	192.0.2.1	GET	200 OK	2016-07-12 11:12:31-07	2307279
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-12 11:13:22-07	2307280
/	198.51.100.244	GET	200 OK	2016-07-12 11:12:34-07	2307281
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-12 11:13:20-07	2307282
/	203.0.113.153	GET	200 OK	2016-07-12 11:12:38-07	2307283
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-12 11:13:28-07	2307284
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 11:13:32-07	2307285
/	192.0.2.209	GET	200 OK	2016-07-12 11:12:44-07	2307286
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 11:13:36-07	2307287
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 11:13:42-07	2307288
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-12 11:13:24-07	2307289
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-12 11:13:10-07	2307290
/	198.51.100.184	GET	200 OK	2016-07-12 11:12:50-07	2307291
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-12 11:13:40-07	2307292
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-12 11:13:43-07	2307293
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-12 11:13:43-07	2307294
/	203.0.113.130	GET	200 OK	2016-07-12 11:13:00-07	2307295
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 11:13:22-07	2307296
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 11:13:34-07	2307297
/	203.0.113.171	GET	200 OK	2016-07-12 11:13:08-07	2307298
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-12 11:13:49-07	2307299
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-12 11:13:23-07	2307300
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-12 11:13:58-07	2307301
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-12 11:13:50-07	2307302
/	198.51.100.97	GET	200 OK	2016-07-12 11:13:17-07	2307303
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 11:13:55-07	2307304
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-12 11:14:01-07	2307305
/	203.0.113.223	GET	200 OK	2016-07-12 11:13:23-07	2307306
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-12 11:13:38-07	2307307
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-12 11:14:10-07	2307308
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 11:13:54-07	2307309
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-12 11:13:52-07	2307310
/	198.51.100.206	GET	200 OK	2016-07-12 11:13:25-07	2307311
/article/bad-things-gonem	198.51.100.206	GET	404 NOT FOUND	2016-07-12 11:14:08-07	2307312
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 11:13:45-07	2307313
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 11:14:20-07	2307314
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 11:14:02-07	2307315
/	192.0.2.143	GET	200 OK	2016-07-12 11:13:34-07	2307316
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-12 11:14:33-07	2307317
/	203.0.113.143	GET	200 OK	2016-07-12 11:13:35-07	2307318
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-12 11:13:51-07	2307319
/	203.0.113.96	GET	200 OK	2016-07-12 11:13:36-07	2307320
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-12 11:13:58-07	2307321
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-12 11:14:33-07	2307322
/	203.0.113.133	GET	200 OK	2016-07-12 11:13:44-07	2307323
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-12 11:14:16-07	2307324
/	192.0.2.51	GET	200 OK	2016-07-12 11:13:52-07	2307325
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 11:14:14-07	2307326
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 11:14:41-07	2307327
/	198.51.100.213	GET	200 OK	2016-07-12 11:13:54-07	2307328
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-12 11:14:26-07	2307329
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-12 11:14:18-07	2307330
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-12 11:14:16-07	2307331
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-12 11:14:29-07	2307332
/	203.0.113.113	GET	200 OK	2016-07-12 11:13:57-07	2307333
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 11:14:56-07	2307334
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 11:14:28-07	2307335
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 11:14:40-07	2307336
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 11:14:45-07	2307337
/	198.51.100.41	GET	200 OK	2016-07-12 11:14:05-07	2307338
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 11:14:43-07	2307339
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 11:15:00-07	2307340
/	198.51.100.148	GET	200 OK	2016-07-12 11:14:09-07	2307341
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-12 11:14:33-07	2307342
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 11:14:27-07	2307343
/	203.0.113.24	GET	200 OK	2016-07-12 11:14:12-07	2307344
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 11:14:31-07	2307345
/	198.51.100.158	GET	200 OK	2016-07-12 11:14:20-07	2307346
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 11:15:06-07	2307347
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-12 11:14:52-07	2307348
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-12 11:14:41-07	2307349
/	198.51.100.152	GET	200 OK	2016-07-12 11:14:23-07	2307350
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-12 11:15:02-07	2307351
/	203.0.113.92	GET	200 OK	2016-07-12 11:14:32-07	2307352
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 11:15:01-07	2307353
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-12 11:15:31-07	2307354
/	192.0.2.1	GET	200 OK	2016-07-12 11:14:36-07	2307355
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 11:15:05-07	2307356
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 11:15:03-07	2307357
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-12 11:15:34-07	2307358
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-12 11:14:54-07	2307359
/	203.0.113.188	GET	200 OK	2016-07-12 11:14:45-07	2307360
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 11:15:42-07	2307361
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-12 11:15:11-07	2307362
/	198.51.100.122	GET	200 OK	2016-07-12 11:14:55-07	2307363
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-12 11:15:14-07	2307364
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-12 11:15:12-07	2307365
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-12 11:15:12-07	2307366
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 11:15:34-07	2307367
/	192.0.2.238	GET	200 OK	2016-07-12 11:14:56-07	2307368
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 11:15:41-07	2307369
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 11:15:27-07	2307370
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-12 11:15:36-07	2307371
/	192.0.2.104	GET	200 OK	2016-07-12 11:15:05-07	2307372
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 11:15:36-07	2307373
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-12 11:16:01-07	2307374
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 11:15:36-07	2307375
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 11:15:32-07	2307376
/	192.0.2.114	GET	200 OK	2016-07-12 11:15:14-07	2307377
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-12 11:16:01-07	2307378
/	198.51.100.220	GET	200 OK	2016-07-12 11:15:23-07	2307379
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 11:16:00-07	2307380
/	192.0.2.147	GET	200 OK	2016-07-12 11:15:28-07	2307381
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 11:16:26-07	2307382
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 11:16:00-07	2307383
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-12 11:15:49-07	2307384
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-12 11:15:46-07	2307385
/	198.51.100.207	GET	200 OK	2016-07-12 11:15:31-07	2307386
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-12 11:16:19-07	2307387
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 11:16:26-07	2307388
/	192.0.2.8	GET	200 OK	2016-07-12 11:15:37-07	2307389
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-12 11:15:59-07	2307390
/	198.51.100.121	GET	200 OK	2016-07-12 11:15:40-07	2307391
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 11:16:15-07	2307392
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-12 11:16:17-07	2307393
/	203.0.113.203	GET	200 OK	2016-07-12 11:15:44-07	2307394
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-12 11:16:34-07	2307395
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-12 11:16:25-07	2307396
/	198.51.100.254	GET	200 OK	2016-07-12 11:15:46-07	2307397
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-12 11:16:42-07	2307398
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 11:16:42-07	2307399
/	203.0.113.203	GET	200 OK	2016-07-12 11:15:52-07	2307400
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-12 11:16:36-07	2307401
/	203.0.113.26	GET	200 OK	2016-07-12 11:16:01-07	2307402
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-12 11:16:19-07	2307403
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 11:16:51-07	2307404
/	203.0.113.217	GET	200 OK	2016-07-12 11:16:05-07	2307405
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-12 11:16:22-07	2307406
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-12 11:16:50-07	2307407
/	192.0.2.94	GET	200 OK	2016-07-12 11:16:07-07	2307408
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-12 11:17:04-07	2307409
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 11:16:24-07	2307410
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-12 11:17:00-07	2307411
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 11:16:52-07	2307412
/	192.0.2.16	GET	200 OK	2016-07-12 11:16:12-07	2307413
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-12 11:16:38-07	2307414
/	192.0.2.97	GET	200 OK	2016-07-12 11:16:21-07	2307415
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-12 11:16:42-07	2307416
/	192.0.2.130	GET	200 OK	2016-07-12 11:16:30-07	2307417
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 11:16:50-07	2307418
/	203.0.113.42	GET	200 OK	2016-07-12 11:16:37-07	2307419
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-12 11:16:59-07	2307420
/	198.51.100.57	GET	200 OK	2016-07-12 11:16:42-07	2307421
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-12 11:16:57-07	2307422
/	192.0.2.26	GET	200 OK	2016-07-12 11:16:47-07	2307423
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-12 11:17:18-07	2307424
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 11:17:12-07	2307425
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 11:17:32-07	2307426
/	203.0.113.81	GET	200 OK	2016-07-12 11:16:51-07	2307427
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-12 11:17:50-07	2307428
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 11:17:38-07	2307429
/	198.51.100.47	GET	200 OK	2016-07-12 11:16:55-07	2307430
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-12 11:17:15-07	2307431
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-12 11:17:31-07	2307432
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-12 11:17:31-07	2307433
/	198.51.100.98	GET	200 OK	2016-07-12 11:16:56-07	2307434
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-12 11:17:30-07	2307435
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 11:17:15-07	2307436
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-12 11:17:20-07	2307437
/	192.0.2.18	GET	200 OK	2016-07-12 11:17:03-07	2307438
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-12 11:17:57-07	2307439
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 11:18:02-07	2307440
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-12 11:17:22-07	2307441
/	192.0.2.171	GET	200 OK	2016-07-12 11:17:04-07	2307442
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-12 11:18:00-07	2307443
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 11:17:49-07	2307444
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-12 11:17:51-07	2307445
/	203.0.113.143	GET	200 OK	2016-07-12 11:17:06-07	2307446
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-12 11:17:35-07	2307447
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-12 11:17:28-07	2307448
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-12 11:17:46-07	2307449
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-12 11:17:28-07	2307450
/	192.0.2.211	GET	200 OK	2016-07-12 11:17:10-07	2307451
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 11:18:08-07	2307452
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-12 11:17:59-07	2307453
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 11:17:52-07	2307454
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 11:18:03-07	2307455
/	203.0.113.232	GET	200 OK	2016-07-12 11:17:20-07	2307456
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-12 11:17:54-07	2307457
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-12 11:17:43-07	2307458
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-12 11:17:36-07	2307459
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-12 11:17:46-07	2307460
/	192.0.2.219	GET	200 OK	2016-07-12 11:17:24-07	2307461
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-12 11:17:55-07	2307462
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 11:17:53-07	2307463
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 11:18:23-07	2307464
/	198.51.100.60	GET	200 OK	2016-07-12 11:17:26-07	2307465
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 11:18:20-07	2307466
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-12 11:17:54-07	2307467
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 11:18:14-07	2307468
/	203.0.113.50	GET	200 OK	2016-07-12 11:17:32-07	2307469
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-12 11:18:16-07	2307470
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-12 11:18:08-07	2307471
/	192.0.2.234	GET	200 OK	2016-07-12 11:17:35-07	2307472
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-12 11:18:25-07	2307473
/	198.51.100.133	GET	200 OK	2016-07-12 11:17:38-07	2307474
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 11:18:31-07	2307475
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-12 11:18:07-07	2307476
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 11:17:56-07	2307477
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-12 11:18:13-07	2307478
/	198.51.100.90	GET	200 OK	2016-07-12 11:17:48-07	2307479
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-12 11:18:46-07	2307480
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-12 11:18:37-07	2307481
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-12 11:18:30-07	2307482
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 11:18:28-07	2307483
/	203.0.113.45	GET	200 OK	2016-07-12 11:17:51-07	2307484
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 11:18:21-07	2307485
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-12 11:18:48-07	2307486
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 11:18:17-07	2307487
/	192.0.2.66	GET	200 OK	2016-07-12 11:17:54-07	2307488
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 11:18:21-07	2307489
/	198.51.100.74	GET	200 OK	2016-07-12 11:17:59-07	2307490
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-12 11:18:42-07	2307491
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-12 11:18:53-07	2307492
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-12 11:18:54-07	2307493
/	203.0.113.231	GET	200 OK	2016-07-12 11:18:06-07	2307494
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-12 11:19:01-07	2307495
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-12 11:18:57-07	2307496
/	192.0.2.117	GET	200 OK	2016-07-12 11:18:11-07	2307497
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-12 11:18:56-07	2307498
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 11:18:26-07	2307499
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-12 11:18:44-07	2307500
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-12 11:18:28-07	2307501
/	192.0.2.248	GET	200 OK	2016-07-12 11:18:21-07	2307502
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 11:19:19-07	2307503
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-12 11:19:17-07	2307504
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-12 11:18:48-07	2307505
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-12 11:19:17-07	2307506
/	192.0.2.148	GET	200 OK	2016-07-12 11:18:24-07	2307507
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-12 11:19:17-07	2307508
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-12 11:19:05-07	2307509
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 11:18:40-07	2307510
/	198.51.100.136	GET	200 OK	2016-07-12 11:18:26-07	2307511
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-12 11:18:41-07	2307512
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 11:18:59-07	2307513
/	203.0.113.206	GET	200 OK	2016-07-12 11:18:28-07	2307514
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-12 11:19:20-07	2307515
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-12 11:19:01-07	2307516
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 11:18:50-07	2307517
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 11:19:05-07	2307518
/	203.0.113.42	GET	200 OK	2016-07-12 11:18:30-07	2307519
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-12 11:18:54-07	2307520
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-12 11:18:54-07	2307521
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-12 11:19:23-07	2307522
/	203.0.113.6	GET	200 OK	2016-07-12 11:18:32-07	2307523
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 11:19:17-07	2307524
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-12 11:18:53-07	2307525
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 11:19:00-07	2307526
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 11:19:21-07	2307527
/	192.0.2.44	GET	200 OK	2016-07-12 11:18:39-07	2307528
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-12 11:19:39-07	2307529
/	203.0.113.61	GET	200 OK	2016-07-12 11:18:44-07	2307530
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-12 11:19:31-07	2307531
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-12 11:19:18-07	2307532
/	192.0.2.1	GET	200 OK	2016-07-12 11:18:48-07	2307533
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 11:19:47-07	2307534
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-12 11:19:14-07	2307535
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-12 11:19:21-07	2307536
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-12 11:19:04-07	2307537
/	203.0.113.49	GET	200 OK	2016-07-12 11:18:56-07	2307538
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 11:19:38-07	2307539
/	192.0.2.156	GET	200 OK	2016-07-12 11:18:58-07	2307540
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-12 11:19:51-07	2307541
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-12 11:19:28-07	2307542
/	203.0.113.92	GET	200 OK	2016-07-12 11:19:00-07	2307543
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-12 11:19:42-07	2307544
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-12 11:19:50-07	2307545
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 11:19:57-07	2307546
/	203.0.113.240	GET	200 OK	2016-07-12 11:19:10-07	2307547
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-12 11:19:55-07	2307548
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 11:19:33-07	2307549
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-12 11:19:47-07	2307550
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-12 11:20:03-07	2307551
/	203.0.113.159	GET	200 OK	2016-07-12 11:19:15-07	2307552
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-12 11:20:04-07	2307553
/	192.0.2.70	GET	200 OK	2016-07-12 11:19:25-07	2307554
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-12 11:20:23-07	2307555
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-12 11:20:16-07	2307556
/	198.51.100.233	GET	200 OK	2016-07-12 11:19:32-07	2307557
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 11:20:31-07	2307558
/	192.0.2.168	GET	200 OK	2016-07-12 11:19:40-07	2307559
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-12 11:20:19-07	2307560
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-12 11:20:20-07	2307561
/	192.0.2.194	GET	200 OK	2016-07-12 11:19:46-07	2307562
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-12 11:20:03-07	2307563
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-12 11:20:29-07	2307564
/	203.0.113.72	GET	200 OK	2016-07-12 11:19:50-07	2307565
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 11:20:21-07	2307566
/	203.0.113.47	GET	200 OK	2016-07-12 11:19:53-07	2307567
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-12 11:20:20-07	2307568
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-12 11:20:17-07	2307569
/	203.0.113.58	GET	200 OK	2016-07-12 11:19:54-07	2307570
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-12 11:20:48-07	2307571
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 11:20:19-07	2307572
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-12 11:20:53-07	2307573
/	192.0.2.114	GET	200 OK	2016-07-12 11:19:55-07	2307574
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 11:20:33-07	2307575
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-12 11:20:11-07	2307576
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 11:20:54-07	2307577
/	203.0.113.167	GET	200 OK	2016-07-12 11:20:04-07	2307578
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-12 11:20:21-07	2307579
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-12 11:20:26-07	2307580
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-12 11:20:31-07	2307581
/	198.51.100.181	GET	200 OK	2016-07-12 11:20:14-07	2307582
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 11:20:54-07	2307583
/	198.51.100.8	GET	200 OK	2016-07-12 11:20:16-07	2307584
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-12 11:20:59-07	2307585
/	198.51.100.211	GET	200 OK	2016-07-12 11:20:19-07	2307586
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-12 11:20:49-07	2307587
/	192.0.2.2	GET	200 OK	2016-07-12 11:20:25-07	2307588
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-12 11:20:53-07	2307589
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 11:21:15-07	2307590
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 11:20:57-07	2307591
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 11:20:57-07	2307592
/	192.0.2.50	GET	200 OK	2016-07-12 11:20:34-07	2307593
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-12 11:21:19-07	2307594
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 11:21:23-07	2307595
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 11:21:13-07	2307596
/	198.51.100.223	GET	200 OK	2016-07-12 11:20:36-07	2307597
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-12 11:21:32-07	2307598
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-12 11:21:16-07	2307599
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-12 11:20:58-07	2307600
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-12 11:21:08-07	2307601
/	198.51.100.73	GET	200 OK	2016-07-12 11:20:43-07	2307602
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-12 11:21:06-07	2307603
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-12 11:21:17-07	2307604
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-12 11:21:34-07	2307605
/	192.0.2.200	GET	200 OK	2016-07-12 11:20:47-07	2307606
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-12 11:21:07-07	2307607
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-12 11:21:03-07	2307608
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 11:21:20-07	2307609
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-12 11:21:24-07	2307610
/	203.0.113.10	GET	200 OK	2016-07-12 11:20:51-07	2307611
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-12 11:21:35-07	2307612
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-12 11:21:33-07	2307613
/	192.0.2.219	GET	200 OK	2016-07-12 11:20:54-07	2307614
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-12 11:21:26-07	2307615
/	198.51.100.109	GET	200 OK	2016-07-12 11:20:56-07	2307616
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-12 11:21:22-07	2307617
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-12 11:21:19-07	2307618
/	192.0.2.171	GET	200 OK	2016-07-12 11:21:06-07	2307619
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 11:21:59-07	2307620
/	203.0.113.104	GET	200 OK	2016-07-12 11:21:12-07	2307621
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-12 11:21:52-07	2307622
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-12 11:21:36-07	2307623
/	198.51.100.46	GET	200 OK	2016-07-12 11:21:20-07	2307624
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-12 11:22:01-07	2307625
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-12 11:22:14-07	2307626
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 11:21:38-07	2307627
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-12 11:21:54-07	2307628
/	203.0.113.159	GET	200 OK	2016-07-12 11:21:28-07	2307629
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-12 11:22:09-07	2307630
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-12 11:21:43-07	2307631
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 11:21:56-07	2307632
/	192.0.2.181	GET	200 OK	2016-07-12 11:21:36-07	2307633
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 11:22:04-07	2307634
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-12 11:22:10-07	2307635
/	198.51.100.222	GET	200 OK	2016-07-12 11:21:40-07	2307636
/article/bears-love-berriesh	198.51.100.222	GET	404 NOT FOUND	2016-07-12 11:22:37-07	2307637
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-12 11:21:58-07	2307638
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 11:22:26-07	2307639
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-12 11:22:19-07	2307640
/	198.51.100.49	GET	200 OK	2016-07-12 11:21:50-07	2307641
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-12 11:22:41-07	2307642
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-12 11:22:28-07	2307643
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-12 11:22:17-07	2307644
/	203.0.113.32	GET	200 OK	2016-07-12 11:21:59-07	2307645
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-12 11:22:57-07	2307646
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 11:22:45-07	2307647
/	203.0.113.114	GET	200 OK	2016-07-12 11:22:04-07	2307648
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-12 11:22:51-07	2307649
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 11:22:36-07	2307650
/	192.0.2.73	GET	200 OK	2016-07-12 11:22:09-07	2307651
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-12 11:22:45-07	2307652
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 11:22:29-07	2307653
/	198.51.100.176	GET	200 OK	2016-07-12 11:22:18-07	2307654
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-12 11:23:00-07	2307655
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 11:22:54-07	2307656
/	198.51.100.116	GET	200 OK	2016-07-12 11:22:27-07	2307657
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 11:22:51-07	2307658
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 11:23:18-07	2307659
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-12 11:23:03-07	2307660
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-12 11:22:58-07	2307661
/	203.0.113.185	GET	200 OK	2016-07-12 11:22:35-07	2307662
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 11:23:33-07	2307663
/	192.0.2.19	GET	200 OK	2016-07-12 11:22:38-07	2307664
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 11:23:34-07	2307665
/	198.51.100.237	GET	200 OK	2016-07-12 11:22:47-07	2307666
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-12 11:23:33-07	2307667
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 11:23:40-07	2307668
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-12 11:23:20-07	2307669
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-12 11:23:53-07	2307671
/	192.0.2.73	GET	200 OK	2016-07-12 11:23:03-07	2307672
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-12 11:23:49-07	2307673
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 11:23:51-07	2307674
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 11:23:46-07	2307675
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 11:23:32-07	2307676
/	192.0.2.23	GET	200 OK	2016-07-12 11:23:07-07	2307677
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-12 11:23:28-07	2307678
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-12 11:23:28-07	2307679
/	203.0.113.72	GET	200 OK	2016-07-12 11:23:16-07	2307680
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-12 11:24:01-07	2307681
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-12 11:23:55-07	2307682
/	192.0.2.129	GET	200 OK	2016-07-12 11:23:23-07	2307683
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 11:23:45-07	2307684
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 11:24:05-07	2307685
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-12 11:23:54-07	2307686
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-12 11:24:07-07	2307687
/	198.51.100.114	GET	200 OK	2016-07-12 11:23:28-07	2307688
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-12 11:24:28-07	2307689
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 11:24:06-07	2307690
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 11:23:44-07	2307691
/	203.0.113.203	GET	200 OK	2016-07-12 11:23:37-07	2307692
/article/bears-love-berriesw	203.0.113.203	GET	404 NOT FOUND	2016-07-12 11:24:29-07	2307693
/	203.0.113.219	GET	200 OK	2016-07-12 11:23:46-07	2307694
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-12 11:24:34-07	2307695
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-12 11:24:20-07	2307696
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 11:24:41-07	2307697
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 11:24:37-07	2307698
/	192.0.2.218	GET	200 OK	2016-07-12 11:23:47-07	2307699
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-12 11:24:16-07	2307700
/	192.0.2.207	GET	200 OK	2016-07-12 11:23:57-07	2307701
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 11:24:14-07	2307702
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 11:24:41-07	2307703
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-12 11:24:26-07	2307704
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-12 11:24:18-07	2307705
/	192.0.2.153	GET	200 OK	2016-07-12 11:24:02-07	2307706
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-12 11:24:22-07	2307707
/	203.0.113.56	GET	200 OK	2016-07-12 11:24:10-07	2307708
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-12 11:24:56-07	2307709
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-12 11:24:25-07	2307710
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-12 11:24:58-07	2307711
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-12 11:25:06-07	2307712
/	203.0.113.135	GET	200 OK	2016-07-12 11:24:14-07	2307713
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-12 11:24:36-07	2307714
/	198.51.100.248	GET	200 OK	2016-07-12 11:24:19-07	2307715
/article/goats-eat-googlesb	198.51.100.248	GET	404 NOT FOUND	2016-07-12 11:25:01-07	2307716
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-12 11:25:02-07	2307717
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-12 11:25:16-07	2307718
/	192.0.2.39	GET	200 OK	2016-07-12 11:24:20-07	2307719
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 11:24:35-07	2307720
/	198.51.100.175	GET	200 OK	2016-07-12 11:24:25-07	2307721
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-12 11:25:21-07	2307722
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-12 11:25:06-07	2307723
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 11:24:56-07	2307724
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 11:25:11-07	2307725
/	203.0.113.207	GET	200 OK	2016-07-12 11:24:30-07	2307726
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-12 11:25:21-07	2307727
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-12 11:24:55-07	2307728
/	192.0.2.3	GET	200 OK	2016-07-12 11:24:40-07	2307729
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 11:25:18-07	2307730
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-12 11:25:07-07	2307731
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 11:25:02-07	2307732
/	198.51.100.201	GET	200 OK	2016-07-12 11:24:46-07	2307733
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 11:25:15-07	2307734
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-12 11:25:31-07	2307735
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 11:25:41-07	2307736
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 11:25:20-07	2307737
/	198.51.100.218	GET	200 OK	2016-07-12 11:24:53-07	2307738
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-12 11:25:45-07	2307739
/	203.0.113.222	GET	200 OK	2016-07-12 11:25:01-07	2307740
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 11:25:58-07	2307741
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-12 11:25:27-07	2307742
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-12 11:25:46-07	2307743
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-12 11:25:50-07	2307744
/	192.0.2.102	GET	200 OK	2016-07-12 11:25:04-07	2307745
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-12 11:25:33-07	2307746
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 11:25:48-07	2307747
/	198.51.100.60	GET	200 OK	2016-07-12 11:25:11-07	2307748
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 11:25:56-07	2307749
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 11:25:40-07	2307750
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 11:25:37-07	2307751
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 11:26:02-07	2307752
/	203.0.113.122	GET	200 OK	2016-07-12 11:25:21-07	2307753
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-12 11:25:55-07	2307754
/	203.0.113.197	GET	200 OK	2016-07-12 11:25:27-07	2307755
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-12 11:26:25-07	2307756
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-12 11:26:14-07	2307757
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 11:25:48-07	2307758
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-12 11:25:59-07	2307759
/	203.0.113.50	GET	200 OK	2016-07-12 11:25:35-07	2307760
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-12 11:25:52-07	2307761
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-12 11:26:09-07	2307762
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 11:26:20-07	2307763
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-12 11:26:02-07	2307764
/	203.0.113.23	GET	200 OK	2016-07-12 11:25:37-07	2307765
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-12 11:26:16-07	2307766
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-12 11:25:56-07	2307767
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 11:26:16-07	2307768
/	203.0.113.155	GET	200 OK	2016-07-12 11:25:43-07	2307769
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-12 11:26:27-07	2307770
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 11:26:00-07	2307771
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-12 11:26:02-07	2307772
/	192.0.2.92	GET	200 OK	2016-07-12 11:25:53-07	2307773
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-12 11:26:37-07	2307774
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-12 11:26:43-07	2307775
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-12 11:26:10-07	2307776
/	192.0.2.70	GET	200 OK	2016-07-12 11:26:02-07	2307777
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-12 11:26:57-07	2307778
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-12 11:26:40-07	2307779
/	198.51.100.189	GET	200 OK	2016-07-12 11:26:12-07	2307780
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-12 11:27:01-07	2307781
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-12 11:26:55-07	2307782
/	203.0.113.179	GET	200 OK	2016-07-12 11:26:15-07	2307783
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 11:26:45-07	2307784
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 11:26:40-07	2307785
/	192.0.2.100	GET	200 OK	2016-07-12 11:26:17-07	2307786
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 11:27:09-07	2307787
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-12 11:26:40-07	2307788
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 11:27:09-07	2307789
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 11:26:43-07	2307790
/	198.51.100.49	GET	200 OK	2016-07-12 11:26:20-07	2307791
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-12 11:27:03-07	2307792
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 11:26:37-07	2307793
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-12 11:27:19-07	2307794
/	203.0.113.166	GET	200 OK	2016-07-12 11:26:30-07	2307795
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 11:27:11-07	2307796
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-12 11:27:11-07	2307797
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-12 11:27:29-07	2307798
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-12 11:27:05-07	2307799
/	198.51.100.37	GET	200 OK	2016-07-12 11:26:33-07	2307800
/article/candidate-is-jerkw	198.51.100.37	GET	404 NOT FOUND	2016-07-12 11:27:02-07	2307801
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-12 11:26:57-07	2307802
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-12 11:27:18-07	2307803
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-12 11:27:04-07	2307804
/	192.0.2.153	GET	200 OK	2016-07-12 11:26:34-07	2307805
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-12 11:27:03-07	2307806
/article/candidate-is-jerki	192.0.2.153	GET	404 NOT FOUND	2016-07-12 11:27:05-07	2307807
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-12 11:26:49-07	2307808
/	203.0.113.5	GET	200 OK	2016-07-12 11:26:39-07	2307809
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-12 11:27:06-07	2307810
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 11:27:02-07	2307811
/	192.0.2.66	GET	200 OK	2016-07-12 11:26:46-07	2307812
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 11:27:17-07	2307813
/	203.0.113.147	GET	200 OK	2016-07-12 11:26:47-07	2307814
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-12 11:27:13-07	2307815
/	192.0.2.178	GET	200 OK	2016-07-12 11:26:54-07	2307816
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 11:27:54-07	2307817
/	198.51.100.131	GET	200 OK	2016-07-12 11:26:58-07	2307818
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-12 11:27:33-07	2307819
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-12 11:27:40-07	2307820
/article/bears-love-berriesu	198.51.100.131	GET	404 NOT FOUND	2016-07-12 11:27:25-07	2307821
/	192.0.2.229	GET	200 OK	2016-07-12 11:26:59-07	2307822
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 11:27:49-07	2307823
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 11:27:35-07	2307824
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-12 11:27:24-07	2307825
/	203.0.113.192	GET	200 OK	2016-07-12 11:27:04-07	2307826
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-12 11:27:28-07	2307827
/	198.51.100.247	GET	200 OK	2016-07-12 11:27:05-07	2307828
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 11:27:52-07	2307829
/article/candidate-is-jerkd	198.51.100.247	GET	404 NOT FOUND	2016-07-12 11:27:45-07	2307830
/	192.0.2.48	GET	200 OK	2016-07-12 11:27:06-07	2307831
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-12 11:27:45-07	2307832
/	198.51.100.118	GET	200 OK	2016-07-12 11:27:11-07	2307833
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 11:28:03-07	2307834
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-12 11:27:40-07	2307835
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 11:27:58-07	2307836
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 11:28:04-07	2307837
/	192.0.2.17	GET	200 OK	2016-07-12 11:27:17-07	2307838
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-12 11:27:53-07	2307839
/	198.51.100.140	GET	200 OK	2016-07-12 11:27:23-07	2307840
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-12 11:27:47-07	2307841
/	192.0.2.11	GET	200 OK	2016-07-12 11:27:25-07	2307842
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-12 11:28:16-07	2307843
/	192.0.2.45	GET	200 OK	2016-07-12 11:27:26-07	2307844
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-12 11:28:03-07	2307845
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 11:27:54-07	2307846
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-12 11:28:10-07	2307847
/article/media-obsessed-with-bearsr	192.0.2.45	GET	404 NOT FOUND	2016-07-12 11:28:02-07	2307848
/	192.0.2.129	GET	200 OK	2016-07-12 11:27:27-07	2307849
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-12 11:27:57-07	2307850
/	198.51.100.203	GET	200 OK	2016-07-12 11:27:32-07	2307851
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-12 11:28:28-07	2307852
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-12 11:28:29-07	2307853
/	198.51.100.39	GET	200 OK	2016-07-12 11:27:41-07	2307854
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-12 11:28:07-07	2307855
/	203.0.113.184	GET	200 OK	2016-07-12 11:27:48-07	2307856
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-12 11:28:36-07	2307857
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 11:28:30-07	2307858
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 11:28:21-07	2307859
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-12 11:28:47-07	2307860
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-12 11:28:19-07	2307862
/	198.51.100.89	GET	200 OK	2016-07-12 11:27:54-07	2307863
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-12 11:28:30-07	2307864
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-12 11:28:28-07	2307865
/	203.0.113.64	GET	200 OK	2016-07-12 11:28:04-07	2307866
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 11:29:01-07	2307867
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-12 11:28:40-07	2307868
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-12 11:28:27-07	2307869
/	203.0.113.96	GET	200 OK	2016-07-12 11:28:14-07	2307870
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-12 11:28:45-07	2307871
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-12 11:29:06-07	2307872
/	198.51.100.243	GET	200 OK	2016-07-12 11:28:22-07	2307873
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-12 11:28:58-07	2307874
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-12 11:28:40-07	2307875
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-12 11:29:06-07	2307876
/	203.0.113.14	GET	200 OK	2016-07-12 11:28:25-07	2307877
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 11:28:44-07	2307878
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-12 11:28:54-07	2307879
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 11:29:05-07	2307880
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-12 11:28:44-07	2307881
/	198.51.100.187	GET	200 OK	2016-07-12 11:28:28-07	2307882
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 11:28:48-07	2307883
/	192.0.2.7	GET	200 OK	2016-07-12 11:28:38-07	2307884
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 11:29:00-07	2307885
/	198.51.100.158	GET	200 OK	2016-07-12 11:28:46-07	2307886
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 11:29:45-07	2307887
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-12 11:29:09-07	2307888
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 11:29:15-07	2307889
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-12 11:29:35-07	2307890
/	203.0.113.15	GET	200 OK	2016-07-12 11:28:55-07	2307891
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 11:29:13-07	2307892
/	198.51.100.232	GET	200 OK	2016-07-12 11:28:56-07	2307893
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-12 11:29:24-07	2307894
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 11:29:24-07	2307895
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-12 11:29:24-07	2307896
/	198.51.100.175	GET	200 OK	2016-07-12 11:29:04-07	2307897
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-12 11:29:43-07	2307898
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-12 11:29:25-07	2307899
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-12 11:29:53-07	2307900
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 11:29:30-07	2307901
/	192.0.2.3	GET	200 OK	2016-07-12 11:29:09-07	2307902
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 11:29:31-07	2307903
/	203.0.113.110	GET	200 OK	2016-07-12 11:29:15-07	2307904
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-12 11:29:38-07	2307905
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-12 11:30:11-07	2307906
/	198.51.100.232	GET	200 OK	2016-07-12 11:29:24-07	2307907
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-12 11:30:24-07	2307908
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-12 11:29:49-07	2307909
/	203.0.113.151	GET	200 OK	2016-07-12 11:29:26-07	2307910
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-12 11:30:09-07	2307911
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-12 11:29:52-07	2307912
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 11:29:54-07	2307913
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 11:30:20-07	2307914
/	192.0.2.236	GET	200 OK	2016-07-12 11:29:31-07	2307915
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-12 11:30:08-07	2307916
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-12 11:29:50-07	2307917
/	192.0.2.65	GET	200 OK	2016-07-12 11:29:35-07	2307918
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-12 11:30:08-07	2307919
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 11:30:25-07	2307920
/	203.0.113.141	GET	200 OK	2016-07-12 11:29:44-07	2307921
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 11:30:11-07	2307922
/	198.51.100.216	GET	200 OK	2016-07-12 11:29:48-07	2307923
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-12 11:30:39-07	2307924
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 11:30:04-07	2307925
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-12 11:30:36-07	2307926
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-12 11:30:31-07	2307927
/	198.51.100.230	GET	200 OK	2016-07-12 11:29:54-07	2307928
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-12 11:30:43-07	2307929
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-12 11:30:37-07	2307930
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-12 11:30:32-07	2307931
/	203.0.113.208	GET	200 OK	2016-07-12 11:29:56-07	2307932
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-12 11:30:46-07	2307933
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-12 11:30:46-07	2307934
/	192.0.2.14	GET	200 OK	2016-07-12 11:29:59-07	2307935
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-12 11:30:50-07	2307936
/	198.51.100.37	GET	200 OK	2016-07-12 11:30:06-07	2307937
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-12 11:30:48-07	2307938
/	198.51.100.170	GET	200 OK	2016-07-12 11:30:08-07	2307939
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 11:31:08-07	2307940
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-12 11:31:06-07	2307941
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-12 11:30:50-07	2307942
/	192.0.2.125	GET	200 OK	2016-07-12 11:30:12-07	2307943
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-12 11:31:11-07	2307944
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-12 11:31:01-07	2307945
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-12 11:30:30-07	2307946
/	198.51.100.67	GET	200 OK	2016-07-12 11:30:17-07	2307947
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-12 11:30:58-07	2307948
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-12 11:30:38-07	2307949
/	198.51.100.28	GET	200 OK	2016-07-12 11:30:18-07	2307950
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-12 11:30:49-07	2307951
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-12 11:30:57-07	2307952
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-12 11:31:04-07	2307953
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-12 11:30:47-07	2307954
/	198.51.100.113	GET	200 OK	2016-07-12 11:30:20-07	2307955
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-12 11:31:09-07	2307956
/	198.51.100.198	GET	200 OK	2016-07-12 19:18:30-07	2326297
/article/candidate-is-jerki	198.51.100.113	GET	404 NOT FOUND	2016-07-12 11:31:05-07	2307957
/	203.0.113.244	GET	200 OK	2016-07-12 11:30:21-07	2307958
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-12 11:30:47-07	2307959
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-12 11:31:08-07	2307960
/	198.51.100.214	GET	200 OK	2016-07-12 11:30:25-07	2307961
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 11:31:19-07	2307962
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-12 11:30:47-07	2307963
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-12 11:30:42-07	2307964
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 11:31:12-07	2307965
/	198.51.100.254	GET	200 OK	2016-07-12 11:30:35-07	2307966
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 11:31:17-07	2307967
/	192.0.2.212	GET	200 OK	2016-07-12 11:30:44-07	2307968
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-12 11:31:35-07	2307969
/	203.0.113.144	GET	200 OK	2016-07-12 11:30:54-07	2307970
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 11:31:20-07	2307971
/	192.0.2.7	GET	200 OK	2016-07-12 11:30:59-07	2307972
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 11:31:24-07	2307973
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-12 11:31:33-07	2307974
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 11:31:42-07	2307975
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 11:31:14-07	2307976
/	198.51.100.21	GET	200 OK	2016-07-12 11:31:05-07	2307977
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-12 11:31:52-07	2307978
/	203.0.113.40	GET	200 OK	2016-07-12 11:31:11-07	2307979
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-12 11:31:37-07	2307980
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-12 11:31:32-07	2307981
/	198.51.100.220	GET	200 OK	2016-07-12 11:31:17-07	2307982
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 11:31:58-07	2307983
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 11:32:00-07	2307984
/	198.51.100.92	GET	200 OK	2016-07-12 11:31:25-07	2307985
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-12 11:31:57-07	2307986
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-12 11:32:14-07	2307987
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-12 11:31:56-07	2307988
/	192.0.2.173	GET	200 OK	2016-07-12 11:31:34-07	2307989
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-12 11:31:59-07	2307990
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 11:32:20-07	2307991
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 11:31:51-07	2307992
/	192.0.2.177	GET	200 OK	2016-07-12 11:31:42-07	2307993
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-12 11:32:35-07	2307994
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-12 11:32:03-07	2307995
/	198.51.100.15	GET	200 OK	2016-07-12 11:31:45-07	2307996
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-12 11:32:29-07	2307997
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-12 11:32:01-07	2307998
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-12 11:32:22-07	2307999
/	203.0.113.159	GET	200 OK	2016-07-12 11:31:52-07	2308000
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 11:32:45-07	2308001
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 11:32:39-07	2308002
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-12 11:32:37-07	2308003
/	203.0.113.154	GET	200 OK	2016-07-12 11:32:00-07	2308004
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-12 11:32:46-07	2308005
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 11:32:55-07	2308006
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-12 11:32:31-07	2308007
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 11:32:28-07	2308008
/	198.51.100.46	GET	200 OK	2016-07-12 11:32:10-07	2308009
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-12 11:33:00-07	2308010
/	192.0.2.126	GET	200 OK	2016-07-12 11:32:17-07	2308011
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-12 11:33:08-07	2308012
/	203.0.113.230	GET	200 OK	2016-07-12 11:32:19-07	2308013
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-12 11:32:44-07	2308014
/	198.51.100.149	GET	200 OK	2016-07-12 11:32:24-07	2308015
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 11:33:22-07	2308016
/	198.51.100.59	GET	200 OK	2016-07-12 11:32:26-07	2308017
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 11:33:22-07	2308018
/	203.0.113.171	GET	200 OK	2016-07-12 11:32:36-07	2308019
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-12 11:33:14-07	2308020
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-12 11:33:10-07	2308021
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-12 11:33:16-07	2308022
/	203.0.113.82	GET	200 OK	2016-07-12 11:32:39-07	2308023
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 11:33:38-07	2308024
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-12 11:33:30-07	2308025
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-12 11:33:19-07	2308026
/	192.0.2.215	GET	200 OK	2016-07-12 11:32:44-07	2308027
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-12 11:33:03-07	2308028
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-12 11:33:02-07	2308029
/	192.0.2.204	GET	200 OK	2016-07-12 11:32:50-07	2308030
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-12 11:33:39-07	2308031
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-12 11:33:06-07	2308032
/	192.0.2.159	GET	200 OK	2016-07-12 11:32:57-07	2308033
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-12 11:33:15-07	2308034
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-12 11:33:52-07	2308035
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-12 11:33:41-07	2308036
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-12 11:33:43-07	2308037
/	198.51.100.226	GET	200 OK	2016-07-12 11:33:03-07	2308038
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-12 11:33:56-07	2308039
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-12 11:33:42-07	2308040
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-12 11:33:30-07	2308041
/	203.0.113.69	GET	200 OK	2016-07-12 11:33:12-07	2308042
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-12 11:33:51-07	2308043
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-12 11:33:31-07	2308044
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-12 11:33:51-07	2308045
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-12 11:34:02-07	2308046
/	198.51.100.218	GET	200 OK	2016-07-12 11:33:21-07	2308047
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 11:33:46-07	2308048
/	203.0.113.86	GET	200 OK	2016-07-12 11:33:23-07	2308049
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 11:34:08-07	2308050
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-12 11:34:00-07	2308051
/	192.0.2.200	GET	200 OK	2016-07-12 11:33:32-07	2308052
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-12 11:34:26-07	2308053
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 11:34:14-07	2308054
/	192.0.2.203	GET	200 OK	2016-07-12 11:33:40-07	2308055
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 11:34:39-07	2308056
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-12 11:34:09-07	2308057
/	192.0.2.125	GET	200 OK	2016-07-12 11:33:50-07	2308058
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 11:34:47-07	2308059
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-12 11:34:33-07	2308060
/	198.51.100.37	GET	200 OK	2016-07-12 11:34:00-07	2308061
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-12 11:34:38-07	2308062
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-12 11:34:32-07	2308063
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-12 11:34:31-07	2308064
/	198.51.100.18	GET	200 OK	2016-07-12 11:34:10-07	2308065
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-12 11:34:57-07	2308066
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 11:34:50-07	2308067
/	203.0.113.97	GET	200 OK	2016-07-12 11:34:13-07	2308068
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 11:34:42-07	2308069
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-12 11:34:32-07	2308070
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 11:34:34-07	2308071
/	198.51.100.157	GET	200 OK	2016-07-12 11:34:23-07	2308072
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-12 11:34:58-07	2308073
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-12 11:34:52-07	2308074
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-12 11:34:44-07	2308075
/	192.0.2.32	GET	200 OK	2016-07-12 11:34:24-07	2308076
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-12 11:34:52-07	2308077
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-12 11:34:56-07	2308078
/	203.0.113.4	GET	200 OK	2016-07-12 11:34:31-07	2308079
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 11:34:50-07	2308080
/	198.51.100.237	GET	200 OK	2016-07-12 11:34:32-07	2308081
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 11:35:00-07	2308082
/	203.0.113.59	GET	200 OK	2016-07-12 11:34:36-07	2308083
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-12 11:35:30-07	2308084
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 11:35:20-07	2308085
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-12 11:35:05-07	2308086
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-12 11:34:55-07	2308087
/	203.0.113.18	GET	200 OK	2016-07-12 11:34:39-07	2308088
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-12 11:35:37-07	2308089
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 11:35:04-07	2308090
/	198.51.100.173	GET	200 OK	2016-07-12 11:34:41-07	2308091
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-12 11:35:14-07	2308092
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 11:35:23-07	2308093
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-12 11:35:17-07	2308094
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-12 11:35:23-07	2308095
/	192.0.2.105	GET	200 OK	2016-07-12 11:34:51-07	2308096
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-12 11:35:31-07	2308097
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-12 11:35:20-07	2308098
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-12 11:35:06-07	2308099
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-12 11:35:07-07	2308100
/	192.0.2.15	GET	200 OK	2016-07-12 11:34:54-07	2308101
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-12 11:35:54-07	2308102
/	192.0.2.90	GET	200 OK	2016-07-12 11:34:55-07	2308103
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-12 11:35:43-07	2308104
/	198.51.100.155	GET	200 OK	2016-07-12 11:35:04-07	2308105
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-12 11:35:35-07	2308106
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-12 11:35:47-07	2308107
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 11:36:01-07	2308108
/	192.0.2.251	GET	200 OK	2016-07-12 11:35:09-07	2308109
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-12 11:35:57-07	2308110
/	192.0.2.82	GET	200 OK	2016-07-12 11:35:19-07	2308111
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-12 11:35:46-07	2308112
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-12 11:35:50-07	2308113
/	198.51.100.64	GET	200 OK	2016-07-12 11:35:21-07	2308114
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-12 11:36:13-07	2308115
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 11:36:03-07	2308116
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 11:36:07-07	2308117
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 11:36:05-07	2308118
/	192.0.2.234	GET	200 OK	2016-07-12 11:35:26-07	2308119
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-12 11:35:50-07	2308120
/	198.51.100.71	GET	200 OK	2016-07-12 11:35:33-07	2308121
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 11:36:12-07	2308122
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 11:36:00-07	2308123
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 11:36:22-07	2308124
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 11:36:25-07	2308125
/	203.0.113.205	GET	200 OK	2016-07-12 11:35:43-07	2308126
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-12 11:36:21-07	2308127
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-12 11:36:28-07	2308128
/	192.0.2.235	GET	200 OK	2016-07-12 11:35:45-07	2308129
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-12 11:36:11-07	2308130
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-12 11:36:29-07	2308131
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 11:36:37-07	2308132
/	203.0.113.36	GET	200 OK	2016-07-12 11:35:47-07	2308133
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-12 11:36:31-07	2308134
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-12 11:36:11-07	2308135
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-12 11:36:35-07	2308136
/	203.0.113.166	GET	200 OK	2016-07-12 11:35:54-07	2308137
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 11:36:35-07	2308138
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-12 11:36:30-07	2308139
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 11:36:49-07	2308140
/	192.0.2.166	GET	200 OK	2016-07-12 11:35:57-07	2308141
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 11:36:28-07	2308142
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-12 11:36:45-07	2308143
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 11:36:25-07	2308144
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-12 11:36:33-07	2308145
/	192.0.2.23	GET	200 OK	2016-07-12 11:35:59-07	2308146
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-12 11:36:30-07	2308147
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-12 11:36:15-07	2308148
/	198.51.100.60	GET	200 OK	2016-07-12 11:36:01-07	2308149
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 11:36:39-07	2308150
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-12 11:36:24-07	2308151
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-12 11:36:22-07	2308152
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 11:36:46-07	2308153
/	198.51.100.81	GET	200 OK	2016-07-12 11:36:02-07	2308154
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 11:36:44-07	2308155
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 11:36:32-07	2308156
/	198.51.100.248	GET	200 OK	2016-07-12 11:36:07-07	2308157
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-12 11:36:29-07	2308158
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-12 11:36:52-07	2308159
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-12 11:36:38-07	2308160
/	198.51.100.226	GET	200 OK	2016-07-12 11:36:14-07	2308161
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-12 11:37:05-07	2308162
/	198.51.100.168	GET	200 OK	2016-07-12 11:36:16-07	2308163
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 11:37:09-07	2308164
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 11:36:51-07	2308165
/	198.51.100.254	GET	200 OK	2016-07-12 11:36:26-07	2308166
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-12 11:37:12-07	2308167
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-12 11:36:49-07	2308168
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-12 11:37:23-07	2308169
/	192.0.2.237	GET	200 OK	2016-07-12 11:36:33-07	2308170
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-12 11:37:22-07	2308171
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-12 11:37:11-07	2308172
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-12 11:37:07-07	2308173
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-12 11:36:53-07	2308174
/	203.0.113.112	GET	200 OK	2016-07-12 11:36:42-07	2308175
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-12 11:37:00-07	2308176
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-12 11:37:07-07	2308177
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-12 11:37:22-07	2308178
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-12 11:37:13-07	2308179
/	198.51.100.119	GET	200 OK	2016-07-12 11:36:45-07	2308180
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-12 11:37:32-07	2308181
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-12 11:37:06-07	2308182
/	203.0.113.47	GET	200 OK	2016-07-12 11:36:52-07	2308183
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-12 11:37:14-07	2308184
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-12 11:37:12-07	2308185
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-12 11:37:35-07	2308186
/	192.0.2.232	GET	200 OK	2016-07-12 11:37:01-07	2308187
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 11:37:41-07	2308188
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-12 11:37:24-07	2308189
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-12 11:37:31-07	2308190
/	198.51.100.83	GET	200 OK	2016-07-12 11:37:02-07	2308191
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-12 11:37:37-07	2308192
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-12 11:37:38-07	2308193
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-12 11:37:48-07	2308194
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-12 11:37:52-07	2308195
/	198.51.100.99	GET	200 OK	2016-07-12 11:37:10-07	2308196
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-12 11:37:26-07	2308197
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-12 11:37:27-07	2308198
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-12 11:37:46-07	2308199
/	203.0.113.35	GET	200 OK	2016-07-12 11:37:14-07	2308200
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-12 11:37:58-07	2308201
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-12 11:38:06-07	2308202
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 11:37:51-07	2308203
/	198.51.100.107	GET	200 OK	2016-07-12 11:37:18-07	2308204
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 11:37:37-07	2308205
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-12 11:38:13-07	2308206
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 11:37:50-07	2308207
/	198.51.100.85	GET	200 OK	2016-07-12 11:37:19-07	2308208
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-12 11:37:45-07	2308209
/	203.0.113.118	GET	200 OK	2016-07-12 11:37:23-07	2308210
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 11:38:23-07	2308211
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 11:38:13-07	2308212
/	203.0.113.131	GET	200 OK	2016-07-12 11:37:27-07	2308213
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 11:37:46-07	2308214
/	203.0.113.236	GET	200 OK	2016-07-12 11:37:33-07	2308215
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-12 11:38:20-07	2308216
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-12 11:38:11-07	2308217
/	203.0.113.166	GET	200 OK	2016-07-12 11:37:42-07	2308218
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 11:38:13-07	2308219
/	203.0.113.236	GET	200 OK	2016-07-12 11:37:47-07	2308220
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-12 11:38:21-07	2308221
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-12 11:38:24-07	2308222
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 11:38:19-07	2308223
/	198.51.100.77	GET	200 OK	2016-07-12 11:37:48-07	2308224
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-12 11:38:04-07	2308225
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-12 11:38:21-07	2308226
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-12 11:38:22-07	2308227
/	198.51.100.118	GET	200 OK	2016-07-12 11:37:52-07	2308228
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 11:38:43-07	2308229
/	203.0.113.111	GET	200 OK	2016-07-12 11:38:02-07	2308230
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-12 11:38:33-07	2308231
/	198.51.100.116	GET	200 OK	2016-07-12 11:38:03-07	2308232
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 11:38:47-07	2308233
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 11:39:02-07	2308234
/	203.0.113.151	GET	200 OK	2016-07-12 11:38:09-07	2308235
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 11:38:28-07	2308236
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-12 11:39:09-07	2308237
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-12 11:38:41-07	2308238
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 11:38:42-07	2308239
/	198.51.100.157	GET	200 OK	2016-07-12 11:38:15-07	2308240
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 11:38:47-07	2308241
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-12 11:38:51-07	2308242
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-12 11:38:45-07	2308243
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-12 11:39:05-07	2308244
/	198.51.100.219	GET	200 OK	2016-07-12 11:38:17-07	2308245
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-12 11:39:16-07	2308246
/	198.51.100.53	GET	200 OK	2016-07-12 11:38:18-07	2308247
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-12 11:38:52-07	2308248
/	203.0.113.228	GET	200 OK	2016-07-12 11:38:23-07	2308249
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-12 11:38:49-07	2308250
/	192.0.2.36	GET	200 OK	2016-07-12 11:38:30-07	2308251
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-12 11:39:04-07	2308252
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-12 11:39:10-07	2308253
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 11:38:50-07	2308254
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 11:39:17-07	2308255
/	192.0.2.214	GET	200 OK	2016-07-12 11:38:33-07	2308256
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 11:39:15-07	2308257
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-12 11:39:29-07	2308258
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 11:38:59-07	2308259
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-12 11:39:20-07	2308260
/	198.51.100.9	GET	200 OK	2016-07-12 11:38:35-07	2308261
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-12 11:39:17-07	2308262
/	198.51.100.216	GET	200 OK	2016-07-12 11:38:36-07	2308263
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-12 11:39:06-07	2308264
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-12 11:39:23-07	2308265
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-12 11:39:00-07	2308266
/	198.51.100.190	GET	200 OK	2016-07-12 11:38:42-07	2308267
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-12 11:39:25-07	2308268
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-12 11:39:13-07	2308269
/	203.0.113.98	GET	200 OK	2016-07-12 11:38:43-07	2308270
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-12 11:39:29-07	2308271
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-12 11:39:40-07	2308272
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-12 11:39:04-07	2308273
/	203.0.113.229	GET	200 OK	2016-07-12 11:38:44-07	2308274
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 11:39:32-07	2308275
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-12 11:39:01-07	2308276
/	198.51.100.13	GET	200 OK	2016-07-12 11:38:53-07	2308277
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-12 11:39:24-07	2308278
/	192.0.2.144	GET	200 OK	2016-07-12 11:39:02-07	2308279
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-12 11:39:27-07	2308280
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 11:39:50-07	2308281
/	198.51.100.150	GET	200 OK	2016-07-12 11:39:11-07	2308282
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-12 11:39:57-07	2308283
/	198.51.100.220	GET	200 OK	2016-07-12 11:39:21-07	2308284
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 11:39:42-07	2308285
/	203.0.113.219	GET	200 OK	2016-07-12 11:39:23-07	2308286
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-12 11:40:12-07	2308287
/	192.0.2.123	GET	200 OK	2016-07-12 11:39:29-07	2308288
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-12 11:39:48-07	2308289
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-12 11:40:11-07	2308290
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-12 11:39:59-07	2308291
/	203.0.113.186	GET	200 OK	2016-07-12 11:39:32-07	2308292
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-12 11:40:21-07	2308293
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 11:40:32-07	2308294
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 11:40:24-07	2308295
/	203.0.113.3	GET	200 OK	2016-07-12 11:39:41-07	2308296
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 11:40:23-07	2308297
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-12 11:40:40-07	2308298
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-12 11:40:03-07	2308299
/	198.51.100.248	GET	200 OK	2016-07-12 11:39:50-07	2308300
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-12 11:40:34-07	2308301
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-12 11:40:10-07	2308302
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-12 11:40:44-07	2308303
/	192.0.2.84	GET	200 OK	2016-07-12 11:39:57-07	2308304
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-12 11:40:25-07	2308305
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-12 11:40:52-07	2308306
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 11:40:24-07	2308307
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-12 11:40:54-07	2308308
/	203.0.113.11	GET	200 OK	2016-07-12 11:40:03-07	2308309
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-12 11:40:58-07	2308310
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 11:40:50-07	2308311
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 11:40:25-07	2308312
/	192.0.2.173	GET	200 OK	2016-07-12 11:40:05-07	2308313
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 11:40:35-07	2308314
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-12 11:40:51-07	2308315
/	198.51.100.118	GET	200 OK	2016-07-12 11:40:07-07	2308316
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 11:40:39-07	2308317
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-12 11:40:27-07	2308318
/	203.0.113.127	GET	200 OK	2016-07-12 11:40:15-07	2308319
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-12 11:40:30-07	2308320
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-12 11:40:57-07	2308321
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 11:41:15-07	2308322
/	203.0.113.138	GET	200 OK	2016-07-12 11:40:25-07	2308323
/article/candidate-is-jerky	203.0.113.138	GET	404 NOT FOUND	2016-07-12 11:41:10-07	2308324
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 11:40:43-07	2308325
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-12 11:40:48-07	2308326
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 11:40:47-07	2308327
/	203.0.113.235	GET	200 OK	2016-07-12 11:40:33-07	2308328
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 11:41:02-07	2308329
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-12 11:40:53-07	2308330
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 11:41:00-07	2308331
/	203.0.113.155	GET	200 OK	2016-07-12 11:40:43-07	2308332
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 11:40:59-07	2308333
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 11:41:34-07	2308334
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 11:40:58-07	2308335
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 11:41:13-07	2308336
/	198.51.100.141	GET	200 OK	2016-07-12 11:40:49-07	2308337
/	192.0.2.99	GET	200 OK	2016-07-12 19:28:37-07	2326676
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-12 11:41:19-07	2308338
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-12 11:41:17-07	2308339
/	203.0.113.207	GET	200 OK	2016-07-12 11:40:58-07	2308340
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-12 11:41:58-07	2308341
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-12 11:41:54-07	2308342
/	192.0.2.146	GET	200 OK	2016-07-12 11:40:59-07	2308343
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-12 11:41:16-07	2308344
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-12 11:41:18-07	2308345
/	198.51.100.28	GET	200 OK	2016-07-12 11:41:04-07	2308346
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-12 11:41:45-07	2308347
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-12 11:41:49-07	2308348
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-12 11:41:51-07	2308349
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-12 11:41:27-07	2308350
/	198.51.100.163	GET	200 OK	2016-07-12 11:41:05-07	2308351
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 11:41:59-07	2308352
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-12 11:41:45-07	2308353
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-12 11:41:21-07	2308354
/	203.0.113.195	GET	200 OK	2016-07-12 11:41:07-07	2308355
/article/bears-love-berriesk	203.0.113.195	GET	404 NOT FOUND	2016-07-12 11:41:45-07	2308356
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-12 11:42:07-07	2308357
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 11:41:52-07	2308358
/	192.0.2.139	GET	200 OK	2016-07-12 11:41:12-07	2308359
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 11:41:31-07	2308360
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 11:41:37-07	2308361
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 11:41:28-07	2308362
/	203.0.113.16	GET	200 OK	2016-07-12 11:41:16-07	2308363
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-12 11:42:01-07	2308364
/	198.51.100.128	GET	200 OK	2016-07-12 11:41:24-07	2308365
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 11:41:39-07	2308366
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-12 11:41:51-07	2308367
/	198.51.100.53	GET	200 OK	2016-07-12 11:41:30-07	2308368
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-12 11:41:54-07	2308369
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 11:41:58-07	2308370
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-12 11:42:17-07	2308371
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 11:42:08-07	2308372
/	192.0.2.157	GET	200 OK	2016-07-12 11:41:32-07	2308373
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 11:41:59-07	2308374
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-12 11:42:32-07	2308375
/	198.51.100.235	GET	200 OK	2016-07-12 11:41:34-07	2308376
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-12 11:42:14-07	2308377
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-12 11:42:07-07	2308378
/	192.0.2.145	GET	200 OK	2016-07-12 11:41:42-07	2308379
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-12 11:42:08-07	2308380
/	203.0.113.92	GET	200 OK	2016-07-12 11:41:48-07	2308381
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-12 11:42:47-07	2308382
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-12 11:42:29-07	2308383
/	198.51.100.216	GET	200 OK	2016-07-12 11:41:55-07	2308384
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-12 11:42:38-07	2308385
/	198.51.100.201	GET	200 OK	2016-07-12 11:42:01-07	2308386
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-12 11:42:37-07	2308387
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-12 11:42:49-07	2308388
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-12 11:42:47-07	2308389
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-12 11:42:29-07	2308390
/	192.0.2.240	GET	200 OK	2016-07-12 11:42:04-07	2308391
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-12 11:42:39-07	2308392
/	192.0.2.99	GET	200 OK	2016-07-12 11:42:14-07	2308393
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-12 11:43:10-07	2308394
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-12 11:43:08-07	2308395
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-12 11:42:31-07	2308396
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-12 11:42:46-07	2308397
/	192.0.2.154	GET	200 OK	2016-07-12 11:42:18-07	2308398
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 11:42:37-07	2308399
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-12 11:42:49-07	2308400
/	203.0.113.7	GET	200 OK	2016-07-12 11:42:22-07	2308401
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 11:42:38-07	2308402
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 11:42:43-07	2308403
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 11:42:42-07	2308404
/	203.0.113.237	GET	200 OK	2016-07-12 11:42:32-07	2308405
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-12 11:42:59-07	2308406
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-12 11:42:53-07	2308407
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-12 11:43:20-07	2308408
/	198.51.100.121	GET	200 OK	2016-07-12 11:42:39-07	2308409
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-12 11:43:14-07	2308410
/	198.51.100.232	GET	200 OK	2016-07-12 11:42:46-07	2308411
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 11:43:37-07	2308412
/	192.0.2.158	GET	200 OK	2016-07-12 11:42:51-07	2308413
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 11:43:20-07	2308414
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 11:43:20-07	2308415
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 11:43:24-07	2308416
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 11:43:25-07	2308417
/	192.0.2.247	GET	200 OK	2016-07-12 11:43:01-07	2308418
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 11:43:59-07	2308419
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 11:43:23-07	2308420
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 11:43:21-07	2308421
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 11:43:27-07	2308422
/	192.0.2.62	GET	200 OK	2016-07-12 11:43:03-07	2308423
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 11:43:47-07	2308424
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-12 11:43:56-07	2308425
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-12 11:43:37-07	2308426
/	198.51.100.174	GET	200 OK	2016-07-12 11:43:10-07	2308427
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-12 11:43:34-07	2308428
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 11:43:49-07	2308429
/	203.0.113.15	GET	200 OK	2016-07-12 11:43:13-07	2308430
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 11:44:06-07	2308431
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 11:44:06-07	2308432
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-12 11:43:46-07	2308433
/	198.51.100.9	GET	200 OK	2016-07-12 11:43:14-07	2308434
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-12 11:44:09-07	2308435
/	192.0.2.26	GET	200 OK	2016-07-12 11:43:20-07	2308436
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-12 11:43:39-07	2308437
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-12 11:44:08-07	2308438
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-12 11:43:36-07	2308439
/	203.0.113.161	GET	200 OK	2016-07-12 11:43:25-07	2308440
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-12 11:44:19-07	2308441
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-12 11:44:06-07	2308442
/	198.51.100.42	GET	200 OK	2016-07-12 11:43:30-07	2308443
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 11:44:29-07	2308444
/	203.0.113.120	GET	200 OK	2016-07-12 11:43:36-07	2308445
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-12 11:44:16-07	2308446
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-12 11:44:02-07	2308447
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-12 11:44:14-07	2308448
/	203.0.113.103	GET	200 OK	2016-07-12 11:43:41-07	2308449
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 11:44:12-07	2308450
/	198.51.100.4	GET	200 OK	2016-07-12 11:43:50-07	2308451
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 11:44:21-07	2308452
/	192.0.2.188	GET	200 OK	2016-07-12 11:43:58-07	2308453
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-12 11:44:35-07	2308454
/	203.0.113.132	GET	200 OK	2016-07-12 11:44:03-07	2308455
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-12 11:44:28-07	2308456
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 11:44:43-07	2308457
/	198.51.100.12	GET	200 OK	2016-07-12 11:44:05-07	2308458
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-12 11:44:26-07	2308459
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-12 11:44:56-07	2308460
/	198.51.100.174	GET	200 OK	2016-07-12 11:44:10-07	2308461
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 11:44:37-07	2308462
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-12 11:44:45-07	2308463
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-12 11:45:05-07	2308464
/	198.51.100.149	GET	200 OK	2016-07-12 11:44:15-07	2308465
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-12 11:44:41-07	2308466
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-12 11:44:58-07	2308467
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 11:45:06-07	2308468
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-12 11:45:05-07	2308469
/	198.51.100.219	GET	200 OK	2016-07-12 11:44:21-07	2308470
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-12 11:45:11-07	2308471
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-12 11:45:13-07	2308472
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 11:44:36-07	2308473
/	203.0.113.137	GET	200 OK	2016-07-12 11:44:25-07	2308474
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 11:45:20-07	2308475
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 11:45:24-07	2308476
/	203.0.113.28	GET	200 OK	2016-07-12 11:44:31-07	2308477
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-12 11:44:47-07	2308478
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-12 11:45:19-07	2308479
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 11:45:27-07	2308480
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 11:45:20-07	2308481
/	198.51.100.41	GET	200 OK	2016-07-12 11:44:36-07	2308482
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-12 11:45:23-07	2308483
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-12 11:45:36-07	2308484
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 11:45:28-07	2308485
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 11:45:09-07	2308486
/	203.0.113.35	GET	200 OK	2016-07-12 11:44:46-07	2308487
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-12 11:45:34-07	2308488
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-12 11:45:04-07	2308489
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-12 11:45:43-07	2308490
/	198.51.100.163	GET	200 OK	2016-07-12 11:44:47-07	2308491
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-12 11:45:41-07	2308492
/	203.0.113.248	GET	200 OK	2016-07-12 11:44:50-07	2308493
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-12 11:45:16-07	2308494
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 11:45:30-07	2308495
/	198.51.100.24	GET	200 OK	2016-07-12 11:45:00-07	2308496
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 11:45:20-07	2308497
/	203.0.113.146	GET	200 OK	2016-07-12 11:45:10-07	2308498
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-12 11:45:29-07	2308499
/	192.0.2.168	GET	200 OK	2016-07-12 11:45:17-07	2308500
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-12 11:45:38-07	2308501
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-12 11:45:40-07	2308502
/	203.0.113.115	GET	200 OK	2016-07-12 11:45:27-07	2308503
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-12 11:45:51-07	2308504
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-12 11:46:24-07	2308505
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 11:46:09-07	2308506
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 11:46:02-07	2308507
/	198.51.100.2	GET	200 OK	2016-07-12 11:45:36-07	2308508
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-12 11:45:54-07	2308509
/	203.0.113.29	GET	200 OK	2016-07-12 11:45:40-07	2308510
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-12 11:46:38-07	2308511
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 11:46:09-07	2308512
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 11:46:18-07	2308513
/	198.51.100.235	GET	200 OK	2016-07-12 11:45:47-07	2308514
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-12 11:46:30-07	2308515
/	198.51.100.181	GET	200 OK	2016-07-12 11:45:56-07	2308516
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-12 11:46:27-07	2308517
/	203.0.113.215	GET	200 OK	2016-07-12 11:46:01-07	2308518
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 11:46:20-07	2308519
/	192.0.2.184	GET	200 OK	2016-07-12 11:46:05-07	2308520
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-12 11:46:38-07	2308521
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-12 11:46:55-07	2308522
/	198.51.100.46	GET	200 OK	2016-07-12 11:46:06-07	2308523
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-12 11:46:33-07	2308524
/	203.0.113.152	GET	200 OK	2016-07-12 11:46:08-07	2308525
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-12 11:46:25-07	2308526
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-12 11:46:50-07	2308527
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-12 11:46:51-07	2308528
/	192.0.2.145	GET	200 OK	2016-07-12 11:46:12-07	2308529
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-12 11:46:39-07	2308530
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-12 11:46:35-07	2308531
/	203.0.113.90	GET	200 OK	2016-07-12 11:46:15-07	2308532
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 11:47:00-07	2308533
/	198.51.100.176	GET	200 OK	2016-07-12 11:46:20-07	2308534
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 11:46:48-07	2308535
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-12 11:47:17-07	2308536
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 11:47:07-07	2308537
/	198.51.100.154	GET	200 OK	2016-07-12 11:46:28-07	2308538
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 11:47:10-07	2308539
/	198.51.100.28	GET	200 OK	2016-07-12 11:46:30-07	2308540
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-12 11:46:54-07	2308541
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-12 11:47:20-07	2308542
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-12 11:47:21-07	2308543
/	203.0.113.146	GET	200 OK	2016-07-12 11:46:38-07	2308544
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 11:47:29-07	2308545
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 11:47:05-07	2308546
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-12 11:47:36-07	2308547
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-12 11:47:00-07	2308548
/	192.0.2.235	GET	200 OK	2016-07-12 11:46:46-07	2308549
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 11:47:34-07	2308550
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-12 11:47:30-07	2308551
/	203.0.113.250	GET	200 OK	2016-07-12 11:46:51-07	2308552
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-12 11:47:41-07	2308553
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-12 11:47:46-07	2308554
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-12 11:47:49-07	2308555
/	203.0.113.248	GET	200 OK	2016-07-12 11:47:00-07	2308556
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 11:47:17-07	2308557
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 11:47:15-07	2308558
/	192.0.2.27	GET	200 OK	2016-07-12 11:47:07-07	2308559
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-12 11:47:24-07	2308560
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-12 11:47:45-07	2308561
/	192.0.2.99	GET	200 OK	2016-07-12 11:47:11-07	2308562
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-12 11:47:48-07	2308563
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-12 11:47:37-07	2308564
/	203.0.113.60	GET	200 OK	2016-07-12 11:47:18-07	2308565
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-12 11:47:40-07	2308566
/	198.51.100.72	GET	200 OK	2016-07-12 11:47:20-07	2308567
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-12 11:48:06-07	2308568
/	198.51.100.37	GET	200 OK	2016-07-12 11:47:24-07	2308569
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-12 11:47:53-07	2308570
/	203.0.113.13	GET	200 OK	2016-07-12 11:47:26-07	2308571
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 11:47:56-07	2308572
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-12 11:47:56-07	2308573
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-12 11:48:20-07	2308574
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-12 11:48:10-07	2308575
/	203.0.113.77	GET	200 OK	2016-07-12 11:47:30-07	2308576
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 11:47:48-07	2308577
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-12 11:48:30-07	2308578
/	198.51.100.133	GET	200 OK	2016-07-12 11:47:39-07	2308579
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 11:48:11-07	2308580
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 11:48:16-07	2308581
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 11:48:09-07	2308582
/	198.51.100.32	GET	200 OK	2016-07-12 11:47:40-07	2308583
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-12 11:48:35-07	2308584
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-12 11:48:04-07	2308585
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-12 11:48:37-07	2308586
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-12 11:47:58-07	2308587
/	192.0.2.14	GET	200 OK	2016-07-12 11:47:44-07	2308588
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-12 11:48:08-07	2308589
/	192.0.2.124	GET	200 OK	2016-07-12 11:47:50-07	2308590
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-12 11:48:35-07	2308591
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-12 11:48:39-07	2308592
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-12 11:48:30-07	2308593
/	192.0.2.1	GET	200 OK	2016-07-12 11:48:00-07	2308594
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-12 11:48:28-07	2308595
/	198.51.100.4	GET	200 OK	2016-07-12 11:48:04-07	2308596
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 11:48:52-07	2308597
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-12 11:48:33-07	2308598
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-12 11:49:00-07	2308599
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 11:49:03-07	2308600
/	198.51.100.232	GET	200 OK	2016-07-12 11:48:08-07	2308601
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-12 11:48:39-07	2308602
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 11:48:34-07	2308603
/	198.51.100.51	GET	200 OK	2016-07-12 11:48:09-07	2308604
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-12 11:48:45-07	2308605
/	203.0.113.7	GET	200 OK	2016-07-12 11:48:11-07	2308606
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-12 11:49:07-07	2308607
/	198.51.100.26	GET	200 OK	2016-07-12 11:48:14-07	2308608
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-12 11:49:09-07	2308609
/	203.0.113.100	GET	200 OK	2016-07-12 11:48:19-07	2308610
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-12 11:48:47-07	2308611
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-12 11:49:15-07	2308612
/	192.0.2.119	GET	200 OK	2016-07-12 11:48:27-07	2308613
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-12 11:49:22-07	2308614
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-12 11:48:53-07	2308615
/	192.0.2.253	GET	200 OK	2016-07-12 11:48:30-07	2308616
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-12 11:49:27-07	2308617
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-12 11:49:27-07	2308618
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 11:49:00-07	2308619
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-12 11:48:51-07	2308620
/	203.0.113.17	GET	200 OK	2016-07-12 11:48:38-07	2308621
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-12 11:49:34-07	2308622
/	203.0.113.166	GET	200 OK	2016-07-12 11:48:48-07	2308623
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 11:49:44-07	2308624
/	203.0.113.113	GET	200 OK	2016-07-12 11:48:55-07	2308625
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 11:49:52-07	2308626
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-12 11:49:24-07	2308627
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 11:49:32-07	2308628
/	203.0.113.141	GET	200 OK	2016-07-12 11:49:02-07	2308629
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-12 11:49:17-07	2308630
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 11:49:36-07	2308631
/	192.0.2.211	GET	200 OK	2016-07-12 11:49:04-07	2308632
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 11:49:39-07	2308633
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 11:49:51-07	2308634
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 11:49:45-07	2308635
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-12 11:49:42-07	2308636
/	203.0.113.42	GET	200 OK	2016-07-12 11:49:07-07	2308637
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-12 11:49:48-07	2308638
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-12 11:49:50-07	2308639
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-12 11:49:43-07	2308640
/	198.51.100.106	GET	200 OK	2016-07-12 11:49:15-07	2308641
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-12 11:49:38-07	2308642
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 11:49:44-07	2308643
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-12 11:49:37-07	2308644
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 11:50:15-07	2308645
/	198.51.100.137	GET	200 OK	2016-07-12 11:49:19-07	2308646
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-12 11:50:13-07	2308647
/	192.0.2.156	GET	200 OK	2016-07-12 11:49:21-07	2308648
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-12 11:50:04-07	2308649
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 11:50:14-07	2308650
/	192.0.2.116	GET	200 OK	2016-07-12 11:49:22-07	2308651
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 11:50:14-07	2308652
/	198.51.100.201	GET	200 OK	2016-07-12 11:49:29-07	2308653
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-12 11:50:13-07	2308654
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 11:50:23-07	2308655
/	192.0.2.172	GET	200 OK	2016-07-12 11:49:32-07	2308656
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-12 11:50:25-07	2308657
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-12 11:50:03-07	2308658
/	203.0.113.202	GET	200 OK	2016-07-12 11:49:35-07	2308659
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-12 11:50:26-07	2308660
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-12 11:50:00-07	2308661
/	198.51.100.188	GET	200 OK	2016-07-12 11:49:36-07	2308662
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 11:50:23-07	2308663
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 11:50:23-07	2308664
/	198.51.100.79	GET	200 OK	2016-07-12 11:49:37-07	2308665
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-12 11:50:02-07	2308666
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 11:50:09-07	2308667
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 11:50:22-07	2308668
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-12 11:50:04-07	2308669
/	192.0.2.185	GET	200 OK	2016-07-12 11:49:46-07	2308670
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-12 11:50:43-07	2308671
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-12 11:50:01-07	2308672
/	198.51.100.112	GET	200 OK	2016-07-12 11:49:53-07	2308673
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-12 11:50:50-07	2308674
/	192.0.2.129	GET	200 OK	2016-07-12 11:50:03-07	2308675
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 11:50:27-07	2308676
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-12 11:50:34-07	2308677
/	198.51.100.42	GET	200 OK	2016-07-12 11:50:12-07	2308678
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 11:50:28-07	2308679
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 11:50:45-07	2308680
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-12 11:50:36-07	2308681
/	203.0.113.249	GET	200 OK	2016-07-12 11:50:22-07	2308682
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-12 11:51:06-07	2308683
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-12 11:50:40-07	2308684
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-12 11:50:57-07	2308685
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-12 11:51:09-07	2308686
/	203.0.113.243	GET	200 OK	2016-07-12 11:50:31-07	2308687
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-12 11:50:54-07	2308688
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-12 11:51:23-07	2308689
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-12 11:51:08-07	2308690
/	203.0.113.159	GET	200 OK	2016-07-12 11:50:35-07	2308691
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 11:51:03-07	2308692
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-12 11:51:23-07	2308693
/	198.51.100.50	GET	200 OK	2016-07-12 11:50:37-07	2308694
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-12 11:51:03-07	2308695
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-12 11:51:19-07	2308696
/	203.0.113.144	GET	200 OK	2016-07-12 11:50:39-07	2308697
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-12 11:50:57-07	2308698
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 11:51:10-07	2308699
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-12 11:51:33-07	2308700
/	192.0.2.86	GET	200 OK	2016-07-12 11:50:40-07	2308701
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-12 11:51:36-07	2308702
/	198.51.100.58	GET	200 OK	2016-07-12 11:50:41-07	2308703
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-12 11:51:10-07	2308704
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 11:51:34-07	2308705
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-12 11:51:12-07	2308706
/	198.51.100.133	GET	200 OK	2016-07-12 11:50:46-07	2308707
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 11:51:38-07	2308708
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-12 11:51:38-07	2308709
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-12 11:51:40-07	2308710
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-12 11:51:06-07	2308711
/	198.51.100.15	GET	200 OK	2016-07-12 11:50:50-07	2308712
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 11:51:24-07	2308713
/	198.51.100.190	GET	200 OK	2016-07-12 11:50:57-07	2308714
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-12 11:51:46-07	2308715
/	192.0.2.42	GET	200 OK	2016-07-12 11:51:06-07	2308716
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 11:51:35-07	2308717
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 11:51:47-07	2308718
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 11:51:55-07	2308719
/	192.0.2.85	GET	200 OK	2016-07-12 11:51:14-07	2308720
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 11:52:07-07	2308721
/	192.0.2.25	GET	200 OK	2016-07-12 11:51:20-07	2308722
/article/media-obsessed-with-bearsc	192.0.2.25	GET	404 NOT FOUND	2016-07-12 11:51:57-07	2308723
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 11:51:57-07	2308724
/	192.0.2.66	GET	200 OK	2016-07-12 11:51:23-07	2308725
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 11:51:58-07	2308726
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-12 11:51:58-07	2308727
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-12 11:52:19-07	2308728
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 11:51:49-07	2308729
/	203.0.113.130	GET	200 OK	2016-07-12 11:51:24-07	2308730
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 11:51:56-07	2308731
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 11:51:56-07	2308732
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-12 11:52:12-07	2308733
/	192.0.2.119	GET	200 OK	2016-07-12 11:51:28-07	2308734
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-12 11:52:13-07	2308735
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-12 11:52:21-07	2308736
/	198.51.100.6	GET	200 OK	2016-07-12 11:51:36-07	2308737
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-12 11:51:57-07	2308738
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-12 11:52:23-07	2308739
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 11:52:18-07	2308740
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-12 11:52:27-07	2308741
/	198.51.100.146	GET	200 OK	2016-07-12 11:51:37-07	2308742
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-12 11:52:18-07	2308743
/	192.0.2.140	GET	200 OK	2016-07-12 11:51:43-07	2308744
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-12 11:52:01-07	2308745
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 11:52:16-07	2308746
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 11:52:14-07	2308747
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-12 11:52:37-07	2308748
/	198.51.100.43	GET	200 OK	2016-07-12 11:51:47-07	2308749
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-12 11:52:28-07	2308750
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-12 11:52:17-07	2308751
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-12 11:52:15-07	2308752
/	203.0.113.15	GET	200 OK	2016-07-12 11:51:49-07	2308753
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-12 11:52:24-07	2308754
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-12 11:52:27-07	2308755
/	192.0.2.17	GET	200 OK	2016-07-12 11:51:57-07	2308756
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-12 11:52:49-07	2308757
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-12 11:52:16-07	2308758
/	203.0.113.39	GET	200 OK	2016-07-12 11:52:04-07	2308759
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-12 11:52:51-07	2308760
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-12 11:52:33-07	2308761
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 11:52:27-07	2308762
/	198.51.100.207	GET	200 OK	2016-07-12 11:52:10-07	2308763
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-12 11:53:07-07	2308764
/	192.0.2.248	GET	200 OK	2016-07-12 11:52:18-07	2308765
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-12 11:52:50-07	2308766
/	192.0.2.177	GET	200 OK	2016-07-12 11:52:20-07	2308767
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-12 11:52:54-07	2308768
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-12 11:53:01-07	2308769
/	203.0.113.34	GET	200 OK	2016-07-12 11:52:28-07	2308770
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-12 11:52:59-07	2308771
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-12 11:53:13-07	2308772
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-12 11:52:57-07	2308773
/	198.51.100.161	GET	200 OK	2016-07-12 11:52:38-07	2308774
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-12 11:53:01-07	2308775
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-12 11:53:24-07	2308776
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-12 11:53:31-07	2308777
/	203.0.113.156	GET	200 OK	2016-07-12 11:52:45-07	2308778
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 11:53:24-07	2308779
/	198.51.100.35	GET	200 OK	2016-07-12 11:52:51-07	2308780
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-12 11:53:24-07	2308781
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-12 11:53:29-07	2308782
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-12 11:53:16-07	2308783
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-12 11:53:42-07	2308784
/	198.51.100.72	GET	200 OK	2016-07-12 11:52:54-07	2308785
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-12 11:53:43-07	2308786
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-12 11:53:48-07	2308787
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-12 11:53:16-07	2308788
/	203.0.113.242	GET	200 OK	2016-07-12 11:53:01-07	2308789
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-12 11:53:45-07	2308790
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-12 11:53:55-07	2308791
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-12 11:53:21-07	2308792
/	198.51.100.40	GET	200 OK	2016-07-12 11:53:04-07	2308793
/article/candidate-is-jerka	198.51.100.40	GET	404 NOT FOUND	2016-07-12 11:53:57-07	2308794
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 11:53:45-07	2308795
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 11:53:41-07	2308796
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-12 11:53:25-07	2308797
/	198.51.100.217	GET	200 OK	2016-07-12 11:53:06-07	2308798
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-12 11:53:31-07	2308799
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 11:53:57-07	2308800
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-12 11:53:28-07	2308801
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-12 11:54:06-07	2308802
/	203.0.113.96	GET	200 OK	2016-07-12 11:53:12-07	2308803
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-12 11:54:01-07	2308804
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-12 11:53:33-07	2308805
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-12 11:54:06-07	2308806
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-12 11:54:01-07	2308807
/	192.0.2.200	GET	200 OK	2016-07-12 11:53:16-07	2308808
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-12 11:53:33-07	2308809
/	192.0.2.196	GET	200 OK	2016-07-12 11:53:20-07	2308810
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 11:53:55-07	2308811
/	192.0.2.103	GET	200 OK	2016-07-12 11:53:30-07	2308812
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 11:54:22-07	2308813
/	192.0.2.211	GET	200 OK	2016-07-12 11:53:38-07	2308814
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-12 11:54:31-07	2308815
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 11:53:54-07	2308816
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 11:54:35-07	2308817
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 11:53:53-07	2308818
/	203.0.113.179	GET	200 OK	2016-07-12 11:53:46-07	2308819
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-12 11:54:22-07	2308820
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 11:54:36-07	2308821
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-12 11:54:41-07	2308822
/	192.0.2.72	GET	200 OK	2016-07-12 11:53:49-07	2308823
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-12 11:54:05-07	2308824
/	198.51.100.17	GET	200 OK	2016-07-12 11:53:50-07	2308825
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 11:54:05-07	2308826
/	198.51.100.104	GET	200 OK	2016-07-12 11:53:54-07	2308827
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-12 11:54:32-07	2308828
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 11:54:42-07	2308829
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-12 11:54:40-07	2308830
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-12 11:54:22-07	2308831
/	192.0.2.146	GET	200 OK	2016-07-12 11:54:02-07	2308832
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-12 11:54:33-07	2308833
/	192.0.2.97	GET	200 OK	2016-07-12 11:54:11-07	2308834
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-12 11:54:28-07	2308835
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-12 11:54:46-07	2308836
/	192.0.2.152	GET	200 OK	2016-07-12 11:54:18-07	2308837
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-12 11:54:53-07	2308838
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 11:54:51-07	2308839
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 11:54:52-07	2308840
/	203.0.113.87	GET	200 OK	2016-07-12 11:54:27-07	2308841
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-12 11:55:12-07	2308842
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-12 11:55:25-07	2308843
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 11:54:56-07	2308844
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-12 11:54:51-07	2308845
/	198.51.100.66	GET	200 OK	2016-07-12 11:54:28-07	2308846
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-12 11:55:02-07	2308847
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-12 11:54:49-07	2308848
/	192.0.2.251	GET	200 OK	2016-07-12 11:54:31-07	2308849
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-12 11:55:27-07	2308850
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 11:55:03-07	2308851
/	192.0.2.147	GET	200 OK	2016-07-12 11:54:39-07	2308852
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 11:55:25-07	2308853
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 11:55:28-07	2308854
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 11:55:16-07	2308855
/	198.51.100.114	GET	200 OK	2016-07-12 11:54:41-07	2308856
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-12 11:55:34-07	2308857
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 11:55:32-07	2308858
/	192.0.2.99	GET	200 OK	2016-07-12 11:54:45-07	2308859
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-12 11:55:34-07	2308860
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-12 11:55:03-07	2308861
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-12 11:55:17-07	2308862
/	203.0.113.4	GET	200 OK	2016-07-12 11:54:51-07	2308863
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 11:55:10-07	2308864
/	192.0.2.13	GET	200 OK	2016-07-12 11:54:56-07	2308865
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 11:55:25-07	2308866
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-12 11:55:41-07	2308867
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 11:55:11-07	2308868
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-12 11:55:51-07	2308869
/	198.51.100.214	GET	200 OK	2016-07-12 11:55:01-07	2308870
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 11:55:27-07	2308871
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-12 11:55:43-07	2308872
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 11:55:24-07	2308873
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-12 11:55:38-07	2308874
/	203.0.113.143	GET	200 OK	2016-07-12 11:55:02-07	2308875
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 11:55:46-07	2308876
/	203.0.113.6	GET	200 OK	2016-07-12 11:55:10-07	2308877
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-12 11:56:08-07	2308878
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 11:56:06-07	2308879
/	203.0.113.219	GET	200 OK	2016-07-12 11:55:15-07	2308880
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-12 11:55:33-07	2308881
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-12 11:56:06-07	2308882
/	198.51.100.228	GET	200 OK	2016-07-12 11:55:25-07	2308883
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 11:56:01-07	2308884
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-12 11:55:51-07	2308885
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 11:55:57-07	2308886
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-12 11:55:53-07	2308887
/	198.51.100.94	GET	200 OK	2016-07-12 11:55:27-07	2308888
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 11:56:11-07	2308889
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-12 11:55:53-07	2308890
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-12 11:55:49-07	2308891
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 11:56:17-07	2308892
/	198.51.100.133	GET	200 OK	2016-07-12 11:55:33-07	2308893
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 11:56:31-07	2308894
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 11:55:59-07	2308895
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-12 11:56:04-07	2308896
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-12 11:55:54-07	2308897
/	198.51.100.26	GET	200 OK	2016-07-12 11:55:41-07	2308898
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-12 11:56:22-07	2308899
/	192.0.2.207	GET	200 OK	2016-07-12 11:55:50-07	2308900
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-12 11:56:09-07	2308901
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-12 11:56:30-07	2308902
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-12 11:56:28-07	2308903
/	192.0.2.161	GET	200 OK	2016-07-12 11:55:53-07	2308904
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 11:56:49-07	2308905
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 11:56:21-07	2308906
/	192.0.2.67	GET	200 OK	2016-07-12 11:55:54-07	2308907
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 11:56:14-07	2308908
/	203.0.113.181	GET	200 OK	2016-07-12 11:56:01-07	2308909
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 11:56:44-07	2308910
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 11:56:53-07	2308911
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 11:56:57-07	2308912
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 11:56:18-07	2308913
/	192.0.2.126	GET	200 OK	2016-07-12 11:56:08-07	2308914
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-12 11:56:57-07	2308915
/	192.0.2.245	GET	200 OK	2016-07-12 11:56:16-07	2308916
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-12 11:57:04-07	2308917
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-12 11:57:03-07	2308918
/	192.0.2.55	GET	200 OK	2016-07-12 11:56:23-07	2308919
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-12 11:56:59-07	2308920
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-12 11:56:46-07	2308921
/	192.0.2.233	GET	200 OK	2016-07-12 11:56:28-07	2308922
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 11:56:51-07	2308923
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 11:56:45-07	2308924
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-12 11:57:04-07	2308925
/	203.0.113.8	GET	200 OK	2016-07-12 11:56:30-07	2308926
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-12 11:57:09-07	2308927
/	192.0.2.19	GET	200 OK	2016-07-12 11:56:31-07	2308928
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-12 11:57:09-07	2308929
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-12 11:57:11-07	2308930
/	192.0.2.222	GET	200 OK	2016-07-12 11:56:39-07	2308931
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-12 11:57:15-07	2308932
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 11:56:56-07	2308933
/	192.0.2.226	GET	200 OK	2016-07-12 11:56:46-07	2308934
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 11:57:46-07	2308935
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-12 11:57:37-07	2308936
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-12 11:57:22-07	2308937
/	198.51.100.48	GET	200 OK	2016-07-12 11:56:52-07	2308938
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 11:57:07-07	2308939
/	192.0.2.149	GET	200 OK	2016-07-12 11:57:00-07	2308940
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-12 11:57:23-07	2308941
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 11:57:58-07	2308942
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 11:57:21-07	2308943
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-12 11:57:36-07	2308944
/	198.51.100.123	GET	200 OK	2016-07-12 11:57:07-07	2308945
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 11:57:30-07	2308946
/	203.0.113.107	GET	200 OK	2016-07-12 11:57:09-07	2308947
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 11:57:34-07	2308948
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 11:57:38-07	2308949
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-12 11:57:38-07	2308950
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-12 11:58:04-07	2308951
/	198.51.100.208	GET	200 OK	2016-07-12 11:57:14-07	2308952
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 11:57:31-07	2308953
/	198.51.100.121	GET	200 OK	2016-07-12 11:57:16-07	2308954
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 11:57:35-07	2308955
/	203.0.113.241	GET	200 OK	2016-07-12 11:57:17-07	2308956
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-12 11:57:59-07	2308957
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 11:57:58-07	2308958
/	198.51.100.234	GET	200 OK	2016-07-12 11:57:20-07	2308959
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 11:57:50-07	2308960
/	192.0.2.171	GET	200 OK	2016-07-12 11:57:27-07	2308961
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-12 11:58:03-07	2308962
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-12 11:57:46-07	2308963
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-12 11:57:49-07	2308964
/	192.0.2.29	GET	200 OK	2016-07-12 11:57:32-07	2308965
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-12 11:58:25-07	2308966
/	203.0.113.28	GET	200 OK	2016-07-12 11:57:39-07	2308967
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-12 11:57:59-07	2308968
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 11:58:14-07	2308969
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-12 11:58:28-07	2308970
/	192.0.2.45	GET	200 OK	2016-07-12 11:57:41-07	2308971
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-12 11:58:36-07	2308972
/	198.51.100.172	GET	200 OK	2016-07-12 11:57:44-07	2308973
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-12 11:58:38-07	2308974
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-12 11:58:07-07	2308975
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 11:58:14-07	2308976
/	192.0.2.137	GET	200 OK	2016-07-12 11:57:49-07	2308977
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 11:58:31-07	2308978
/	198.51.100.1	GET	200 OK	2016-07-12 11:57:56-07	2308979
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 11:58:26-07	2308980
/	198.51.100.194	GET	200 OK	2016-07-12 11:58:03-07	2308981
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-12 11:58:54-07	2308982
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 11:58:40-07	2308983
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-12 11:58:40-07	2308984
/	192.0.2.168	GET	200 OK	2016-07-12 11:58:07-07	2308985
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-12 11:58:59-07	2308986
/	198.51.100.13	GET	200 OK	2016-07-12 11:58:16-07	2308987
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-12 11:59:11-07	2308988
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 11:58:37-07	2308989
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 11:59:08-07	2308990
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-12 11:59:16-07	2308991
/	198.51.100.103	GET	200 OK	2016-07-12 11:58:21-07	2308992
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-12 11:59:16-07	2308993
/	203.0.113.16	GET	200 OK	2016-07-12 11:58:28-07	2308994
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-12 11:59:14-07	2308995
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-12 11:58:57-07	2308996
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-12 11:59:15-07	2308997
/	192.0.2.75	GET	200 OK	2016-07-12 11:58:29-07	2308998
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 11:58:59-07	2308999
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 11:59:07-07	2309000
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-12 11:58:46-07	2309001
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-12 11:59:12-07	2309002
/	198.51.100.231	GET	200 OK	2016-07-12 11:58:37-07	2309003
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 11:59:34-07	2309004
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-12 11:59:02-07	2309005
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-12 11:59:07-07	2309006
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-12 11:59:24-07	2309007
/	203.0.113.253	GET	200 OK	2016-07-12 11:58:39-07	2309008
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-12 11:59:22-07	2309009
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-12 11:59:04-07	2309010
/	198.51.100.28	GET	200 OK	2016-07-12 11:58:40-07	2309011
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-12 11:59:19-07	2309012
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-12 11:59:31-07	2309013
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-12 11:59:21-07	2309014
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-12 11:59:04-07	2309015
/	192.0.2.237	GET	200 OK	2016-07-12 11:58:47-07	2309016
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-12 11:59:20-07	2309017
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-12 11:59:28-07	2309018
/	203.0.113.123	GET	200 OK	2016-07-12 11:58:53-07	2309019
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-12 11:59:43-07	2309020
/	203.0.113.129	GET	200 OK	2016-07-12 11:58:55-07	2309021
/article/candidate-is-jerkd	203.0.113.129	GET	404 NOT FOUND	2016-07-12 11:59:26-07	2309022
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-12 11:59:49-07	2309023
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-12 11:59:30-07	2309024
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-12 11:59:25-07	2309025
/	192.0.2.240	GET	200 OK	2016-07-12 11:59:05-07	2309026
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-12 12:00:05-07	2309027
/	203.0.113.243	GET	200 OK	2016-07-12 11:59:06-07	2309028
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-12 11:59:32-07	2309029
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-12 11:59:31-07	2309030
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-12 11:59:31-07	2309031
/	198.51.100.191	GET	200 OK	2016-07-12 11:59:16-07	2309032
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 12:00:15-07	2309033
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-12 11:59:53-07	2309034
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-12 11:59:59-07	2309035
/	203.0.113.61	GET	200 OK	2016-07-12 11:59:17-07	2309036
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-12 11:59:38-07	2309037
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-12 11:59:54-07	2309038
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 12:00:02-07	2309039
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 11:59:35-07	2309040
/	198.51.100.202	GET	200 OK	2016-07-12 11:59:20-07	2309041
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 11:59:59-07	2309042
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-12 11:59:55-07	2309043
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-12 12:00:15-07	2309044
/	198.51.100.74	GET	200 OK	2016-07-12 11:59:25-07	2309045
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-12 12:00:12-07	2309046
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-12 11:59:48-07	2309047
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-12 11:59:40-07	2309048
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 12:00:08-07	2309049
/	192.0.2.104	GET	200 OK	2016-07-12 11:59:35-07	2309050
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 12:00:14-07	2309051
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-12 12:00:31-07	2309052
/	192.0.2.195	GET	200 OK	2016-07-12 11:59:38-07	2309053
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-12 12:00:38-07	2309054
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-12 12:00:30-07	2309055
/	203.0.113.20	GET	200 OK	2016-07-12 11:59:45-07	2309056
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-12 12:00:02-07	2309057
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-12 12:00:09-07	2309058
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 12:00:10-07	2309059
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 12:00:06-07	2309060
/	203.0.113.62	GET	200 OK	2016-07-12 11:59:48-07	2309061
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-12 12:00:42-07	2309062
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-12 12:00:41-07	2309063
/	203.0.113.167	GET	200 OK	2016-07-12 11:59:52-07	2309064
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-12 12:00:39-07	2309065
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-12 12:00:15-07	2309066
/	192.0.2.240	GET	200 OK	2016-07-12 11:59:54-07	2309067
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-12 12:00:38-07	2309068
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-12 12:00:12-07	2309069
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-12 12:00:48-07	2309070
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-12 12:00:40-07	2309071
/	192.0.2.175	GET	200 OK	2016-07-12 11:59:57-07	2309072
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 12:00:33-07	2309073
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-12 12:00:13-07	2309074
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-12 12:00:50-07	2309075
/	198.51.100.60	GET	200 OK	2016-07-12 12:00:01-07	2309076
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-12 12:00:40-07	2309077
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-12 12:00:44-07	2309078
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 12:00:16-07	2309079
/	203.0.113.232	GET	200 OK	2016-07-12 12:00:07-07	2309080
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-12 12:00:51-07	2309081
/	203.0.113.167	GET	200 OK	2016-07-12 12:00:12-07	2309082
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-12 12:00:57-07	2309083
/	198.51.100.5	GET	200 OK	2016-07-12 12:00:16-07	2309084
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-12 12:00:34-07	2309085
/	192.0.2.47	GET	200 OK	2016-07-12 12:00:26-07	2309086
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-12 12:01:12-07	2309087
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-12 12:01:14-07	2309088
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 12:01:22-07	2309089
/	198.51.100.63	GET	200 OK	2016-07-12 12:00:34-07	2309090
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 12:01:34-07	2309091
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-12 12:01:18-07	2309092
/	192.0.2.18	GET	200 OK	2016-07-12 12:00:41-07	2309093
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 12:01:41-07	2309094
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-12 12:01:09-07	2309095
/	203.0.113.229	GET	200 OK	2016-07-12 12:00:42-07	2309096
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-12 12:01:20-07	2309097
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-12 12:01:28-07	2309098
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-12 12:01:07-07	2309099
/	198.51.100.221	GET	200 OK	2016-07-12 12:00:44-07	2309100
/	203.0.113.85	GET	200 OK	2016-07-12 19:31:25-07	2326772
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-12 12:01:44-07	2309101
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-12 12:01:17-07	2309102
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-12 12:01:29-07	2309103
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-12 12:01:28-07	2309104
/	203.0.113.101	GET	200 OK	2016-07-12 12:00:50-07	2309105
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 12:01:15-07	2309106
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 12:01:26-07	2309107
/	192.0.2.53	GET	200 OK	2016-07-12 12:00:54-07	2309108
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-12 12:01:51-07	2309109
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 12:01:11-07	2309110
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 12:01:25-07	2309111
/	198.51.100.27	GET	200 OK	2016-07-12 12:01:00-07	2309112
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-12 12:01:39-07	2309113
/	198.51.100.178	GET	200 OK	2016-07-12 12:01:05-07	2309114
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-12 12:01:59-07	2309115
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-12 12:01:46-07	2309116
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-12 12:01:49-07	2309117
/	192.0.2.225	GET	200 OK	2016-07-12 12:01:07-07	2309118
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 12:01:43-07	2309119
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-12 12:02:06-07	2309120
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 12:01:53-07	2309121
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-12 12:02:07-07	2309122
/	198.51.100.156	GET	200 OK	2016-07-12 12:01:13-07	2309123
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-12 12:01:55-07	2309124
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 12:01:28-07	2309125
/	192.0.2.39	GET	200 OK	2016-07-12 12:01:20-07	2309126
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 12:02:07-07	2309127
/	198.51.100.157	GET	200 OK	2016-07-12 12:01:26-07	2309128
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 12:01:58-07	2309129
/	198.51.100.200	GET	200 OK	2016-07-12 12:01:33-07	2309130
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-12 12:02:15-07	2309131
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 12:01:53-07	2309132
/	203.0.113.163	GET	200 OK	2016-07-12 12:01:36-07	2309133
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 12:02:26-07	2309134
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 12:02:12-07	2309135
/	203.0.113.37	GET	200 OK	2016-07-12 12:01:41-07	2309136
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 12:02:19-07	2309137
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 12:02:21-07	2309138
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 12:02:09-07	2309139
/	198.51.100.154	GET	200 OK	2016-07-12 12:01:43-07	2309140
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-12 12:02:40-07	2309141
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 12:02:18-07	2309142
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 12:02:20-07	2309143
/	198.51.100.254	GET	200 OK	2016-07-12 12:01:46-07	2309144
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 12:02:46-07	2309145
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 12:02:28-07	2309146
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-12 12:02:35-07	2309147
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 12:02:08-07	2309148
/	192.0.2.253	GET	200 OK	2016-07-12 12:01:47-07	2309149
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 12:02:14-07	2309150
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 12:02:24-07	2309151
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 12:02:30-07	2309152
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-12 12:02:42-07	2309153
/	203.0.113.50	GET	200 OK	2016-07-12 12:01:55-07	2309154
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-12 12:02:38-07	2309155
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 12:02:22-07	2309156
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 12:02:12-07	2309157
/	192.0.2.243	GET	200 OK	2016-07-12 12:02:02-07	2309158
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-12 12:02:51-07	2309159
/	192.0.2.28	GET	200 OK	2016-07-12 12:02:10-07	2309160
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 12:02:57-07	2309161
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-12 12:02:59-07	2309162
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-12 12:03:03-07	2309163
/	192.0.2.133	GET	200 OK	2016-07-12 12:02:17-07	2309164
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-12 12:03:09-07	2309165
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-12 12:03:14-07	2309166
/	198.51.100.2	GET	200 OK	2016-07-12 12:02:21-07	2309167
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-12 12:03:04-07	2309168
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-12 12:03:08-07	2309169
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 12:02:55-07	2309170
/	192.0.2.73	GET	200 OK	2016-07-12 12:02:30-07	2309171
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 12:02:51-07	2309172
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 12:02:47-07	2309173
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-12 12:03:08-07	2309174
/	192.0.2.12	GET	200 OK	2016-07-12 12:02:36-07	2309175
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-12 12:03:00-07	2309176
/	203.0.113.78	GET	200 OK	2016-07-12 12:02:43-07	2309177
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-12 12:02:59-07	2309178
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 12:03:40-07	2309179
/	192.0.2.187	GET	200 OK	2016-07-12 12:02:48-07	2309180
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-12 12:03:48-07	2309181
/	192.0.2.137	GET	200 OK	2016-07-12 12:02:51-07	2309182
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-12 12:03:19-07	2309183
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 12:03:16-07	2309184
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 12:03:43-07	2309185
/	198.51.100.184	GET	200 OK	2016-07-12 12:02:55-07	2309186
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-12 12:03:38-07	2309187
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-12 12:03:26-07	2309188
/	203.0.113.91	GET	200 OK	2016-07-12 12:03:01-07	2309189
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-12 12:03:43-07	2309190
/	203.0.113.66	GET	200 OK	2016-07-12 12:03:10-07	2309191
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 12:03:25-07	2309192
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-12 12:04:02-07	2309193
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-12 12:03:29-07	2309194
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-12 12:03:29-07	2309195
/	198.51.100.80	GET	200 OK	2016-07-12 12:03:18-07	2309196
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 12:03:48-07	2309197
/	192.0.2.140	GET	200 OK	2016-07-12 12:03:19-07	2309198
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 12:04:08-07	2309199
/	203.0.113.202	GET	200 OK	2016-07-12 12:03:24-07	2309200
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-12 12:03:54-07	2309201
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-12 12:03:44-07	2309202
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-12 12:04:08-07	2309203
/	198.51.100.8	GET	200 OK	2016-07-12 12:03:34-07	2309204
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-12 12:04:24-07	2309205
/	198.51.100.32	GET	200 OK	2016-07-12 12:03:42-07	2309206
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-12 12:04:14-07	2309207
/	192.0.2.229	GET	200 OK	2016-07-12 12:03:43-07	2309208
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 12:04:34-07	2309209
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-12 12:04:42-07	2309210
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 12:04:39-07	2309211
/	203.0.113.182	GET	200 OK	2016-07-12 12:03:51-07	2309212
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-12 12:04:36-07	2309213
/	203.0.113.215	GET	200 OK	2016-07-12 12:04:00-07	2309214
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 12:04:52-07	2309215
/	198.51.100.206	GET	200 OK	2016-07-12 12:04:03-07	2309216
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 12:04:26-07	2309217
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 12:04:38-07	2309218
/	192.0.2.200	GET	200 OK	2016-07-12 12:04:06-07	2309219
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-12 12:04:27-07	2309220
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 12:05:03-07	2309221
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-12 12:04:53-07	2309222
/	198.51.100.231	GET	200 OK	2016-07-12 12:04:12-07	2309223
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-12 12:05:11-07	2309224
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-12 12:04:29-07	2309225
/	192.0.2.245	GET	200 OK	2016-07-12 12:04:17-07	2309226
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-12 12:04:57-07	2309227
/	192.0.2.137	GET	200 OK	2016-07-12 12:04:19-07	2309228
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-12 12:04:43-07	2309229
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-12 12:04:44-07	2309230
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 12:04:49-07	2309231
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-12 12:05:16-07	2309232
/	203.0.113.148	GET	200 OK	2016-07-12 12:04:25-07	2309233
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 12:05:16-07	2309234
/	198.51.100.212	GET	200 OK	2016-07-12 12:04:29-07	2309235
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-12 12:05:27-07	2309236
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 12:04:44-07	2309237
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-12 12:05:29-07	2309238
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 12:05:18-07	2309239
/	203.0.113.139	GET	200 OK	2016-07-12 12:04:31-07	2309240
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-12 12:05:23-07	2309241
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-12 12:04:56-07	2309242
/	198.51.100.159	GET	200 OK	2016-07-12 12:04:32-07	2309243
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 12:05:08-07	2309244
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 12:05:12-07	2309245
/	203.0.113.20	GET	200 OK	2016-07-12 12:04:38-07	2309246
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-12 12:05:11-07	2309247
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 12:05:32-07	2309248
/	192.0.2.195	GET	200 OK	2016-07-12 12:04:41-07	2309249
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-12 12:05:35-07	2309250
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-12 12:05:06-07	2309251
/	192.0.2.239	GET	200 OK	2016-07-12 12:04:43-07	2309252
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-12 12:05:22-07	2309253
/	198.51.100.126	GET	200 OK	2016-07-12 12:04:50-07	2309254
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-12 12:05:07-07	2309255
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-12 12:05:49-07	2309256
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 12:05:37-07	2309257
/	203.0.113.240	GET	200 OK	2016-07-12 12:04:58-07	2309258
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-12 12:05:25-07	2309259
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-12 12:05:47-07	2309260
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-12 12:05:32-07	2309261
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-12 12:05:16-07	2309262
/	198.51.100.122	GET	200 OK	2016-07-12 12:05:01-07	2309263
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-12 12:05:46-07	2309264
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-12 12:05:22-07	2309265
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-12 12:05:16-07	2309266
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 12:05:22-07	2309267
/	198.51.100.254	GET	200 OK	2016-07-12 12:05:09-07	2309268
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 12:05:54-07	2309269
/	192.0.2.67	GET	200 OK	2016-07-12 12:05:11-07	2309270
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 12:05:33-07	2309271
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 12:06:02-07	2309272
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 12:05:50-07	2309273
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-12 12:05:57-07	2309274
/	203.0.113.98	GET	200 OK	2016-07-12 12:05:21-07	2309275
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-12 12:06:16-07	2309276
/	192.0.2.12	GET	200 OK	2016-07-12 12:05:31-07	2309277
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-12 12:05:58-07	2309278
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-12 12:05:54-07	2309279
/	198.51.100.168	GET	200 OK	2016-07-12 12:05:40-07	2309280
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 12:06:13-07	2309281
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 12:06:34-07	2309282
/	198.51.100.91	GET	200 OK	2016-07-12 12:05:49-07	2309283
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-12 12:06:49-07	2309284
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-12 12:06:37-07	2309285
/	192.0.2.211	GET	200 OK	2016-07-12 12:05:54-07	2309286
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 12:06:27-07	2309287
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 12:06:24-07	2309288
/	203.0.113.88	GET	200 OK	2016-07-12 12:06:00-07	2309289
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-12 12:06:33-07	2309290
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 12:06:25-07	2309291
/	192.0.2.118	GET	200 OK	2016-07-12 12:06:03-07	2309292
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-12 12:06:51-07	2309293
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-12 12:06:44-07	2309294
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-12 12:07:02-07	2309295
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 12:06:36-07	2309296
/	203.0.113.9	GET	200 OK	2016-07-12 12:06:10-07	2309297
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 12:06:59-07	2309298
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-12 12:06:36-07	2309299
/	192.0.2.180	GET	200 OK	2016-07-12 12:06:15-07	2309300
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 12:06:50-07	2309301
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 12:06:39-07	2309302
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 12:07:15-07	2309303
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 12:06:50-07	2309304
/	203.0.113.135	GET	200 OK	2016-07-12 12:06:17-07	2309305
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-12 12:06:50-07	2309306
/	203.0.113.194	GET	200 OK	2016-07-12 12:06:25-07	2309307
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 12:07:10-07	2309308
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-12 12:07:18-07	2309309
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 12:06:44-07	2309310
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-12 12:06:58-07	2309311
/	203.0.113.224	GET	200 OK	2016-07-12 12:06:28-07	2309312
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-12 12:07:27-07	2309313
/	203.0.113.87	GET	200 OK	2016-07-12 12:06:34-07	2309314
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-12 12:07:17-07	2309315
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 12:07:03-07	2309316
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 12:07:01-07	2309317
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-12 12:07:05-07	2309318
/	198.51.100.96	GET	200 OK	2016-07-12 12:06:36-07	2309319
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 12:07:10-07	2309320
/	192.0.2.81	GET	200 OK	2016-07-12 12:06:37-07	2309321
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-12 12:07:09-07	2309322
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-12 12:07:25-07	2309323
/	203.0.113.30	GET	200 OK	2016-07-12 12:06:39-07	2309324
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 12:07:20-07	2309325
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-12 12:07:15-07	2309326
/	192.0.2.182	GET	200 OK	2016-07-12 12:06:40-07	2309327
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-12 12:07:20-07	2309328
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-12 12:07:20-07	2309329
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-12 12:07:30-07	2309330
/	192.0.2.253	GET	200 OK	2016-07-12 12:06:41-07	2309331
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 12:07:00-07	2309332
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 12:07:07-07	2309333
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 12:07:39-07	2309334
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-12 12:07:12-07	2309335
/	192.0.2.94	GET	200 OK	2016-07-12 12:06:47-07	2309336
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 12:07:23-07	2309337
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-12 12:07:47-07	2309338
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 12:07:24-07	2309339
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 12:07:28-07	2309340
/	192.0.2.161	GET	200 OK	2016-07-12 12:06:49-07	2309341
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-12 12:07:32-07	2309342
/	192.0.2.200	GET	200 OK	2016-07-12 12:06:54-07	2309343
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 12:07:12-07	2309344
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-12 12:07:38-07	2309345
/	203.0.113.251	GET	200 OK	2016-07-12 12:07:03-07	2309346
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-12 12:07:35-07	2309347
/	198.51.100.207	GET	200 OK	2016-07-12 12:07:05-07	2309348
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-12 12:07:35-07	2309349
/	198.51.100.210	GET	200 OK	2016-07-12 12:07:08-07	2309350
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-12 12:07:43-07	2309351
/	198.51.100.198	GET	200 OK	2016-07-12 12:07:09-07	2309352
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-12 12:07:42-07	2309353
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 12:08:09-07	2309354
/	198.51.100.92	GET	200 OK	2016-07-12 12:07:19-07	2309355
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-12 12:07:53-07	2309356
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-12 12:08:09-07	2309357
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-12 12:07:53-07	2309358
/	198.51.100.95	GET	200 OK	2016-07-12 12:07:27-07	2309359
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 12:07:42-07	2309360
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 12:08:03-07	2309361
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-12 12:07:59-07	2309362
/	198.51.100.203	GET	200 OK	2016-07-12 12:07:37-07	2309363
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-12 12:08:12-07	2309364
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-12 12:08:24-07	2309365
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-12 12:08:35-07	2309366
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-12 12:08:04-07	2309367
/	198.51.100.81	GET	200 OK	2016-07-12 12:07:39-07	2309368
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-12 12:08:16-07	2309369
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-12 12:08:32-07	2309370
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 12:08:11-07	2309371
/	192.0.2.192	GET	200 OK	2016-07-12 12:07:44-07	2309372
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-12 12:08:05-07	2309373
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 12:08:21-07	2309374
/	203.0.113.105	GET	200 OK	2016-07-12 12:07:51-07	2309375
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-12 12:08:33-07	2309376
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-12 12:08:22-07	2309377
/article/bad-things-gonej	203.0.113.105	GET	404 NOT FOUND	2016-07-12 12:08:11-07	2309378
/	192.0.2.102	GET	200 OK	2016-07-12 12:07:57-07	2309379
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 12:08:48-07	2309380
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-12 12:08:51-07	2309381
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 12:08:44-07	2309382
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-12 12:08:22-07	2309383
/	203.0.113.199	GET	200 OK	2016-07-12 12:08:06-07	2309384
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-12 12:08:39-07	2309385
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-12 12:08:56-07	2309386
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 12:08:56-07	2309387
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 12:09:03-07	2309388
/	192.0.2.154	GET	200 OK	2016-07-12 12:08:13-07	2309389
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 12:08:54-07	2309390
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-12 12:08:34-07	2309391
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 12:08:38-07	2309392
/	192.0.2.34	GET	200 OK	2016-07-12 12:08:21-07	2309393
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-12 12:08:53-07	2309394
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-12 12:08:45-07	2309395
/	198.51.100.125	GET	200 OK	2016-07-12 12:08:22-07	2309396
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-12 12:08:44-07	2309397
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-12 12:08:43-07	2309398
/	203.0.113.148	GET	200 OK	2016-07-12 12:08:23-07	2309399
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-12 12:08:57-07	2309400
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-12 12:09:14-07	2309401
/	203.0.113.238	GET	200 OK	2016-07-12 12:08:33-07	2309402
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-12 12:08:58-07	2309403
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-12 12:09:02-07	2309404
/	198.51.100.1	GET	200 OK	2016-07-12 12:08:41-07	2309405
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 12:09:11-07	2309406
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-12 12:09:17-07	2309407
/	192.0.2.187	GET	200 OK	2016-07-12 12:08:48-07	2309408
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-12 12:09:07-07	2309409
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 12:09:44-07	2309410
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 12:09:04-07	2309411
/	198.51.100.7	GET	200 OK	2016-07-12 12:08:55-07	2309412
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-12 12:09:55-07	2309413
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-12 12:09:39-07	2309414
/	198.51.100.107	GET	200 OK	2016-07-12 12:09:04-07	2309415
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-12 12:09:48-07	2309416
/	192.0.2.200	GET	200 OK	2016-07-12 12:09:06-07	2309417
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 12:09:56-07	2309418
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 12:09:32-07	2309419
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-12 12:09:49-07	2309420
/	198.51.100.96	GET	200 OK	2016-07-12 12:09:13-07	2309421
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 12:10:13-07	2309422
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-12 12:09:58-07	2309423
/	198.51.100.154	GET	200 OK	2016-07-12 12:09:20-07	2309424
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 12:10:11-07	2309425
/	198.51.100.245	GET	200 OK	2016-07-12 12:09:24-07	2309426
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-12 12:09:45-07	2309427
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-12 12:09:58-07	2309428
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-12 12:10:06-07	2309429
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-12 12:10:07-07	2309430
/	203.0.113.72	GET	200 OK	2016-07-12 12:09:34-07	2309431
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-12 12:10:11-07	2309432
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-12 12:10:07-07	2309433
/	192.0.2.102	GET	200 OK	2016-07-12 12:09:42-07	2309434
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-12 12:10:09-07	2309435
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-12 12:10:20-07	2309436
/	198.51.100.116	GET	200 OK	2016-07-12 12:09:47-07	2309437
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-12 12:10:33-07	2309438
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 12:10:36-07	2309439
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 12:10:16-07	2309440
/	192.0.2.113	GET	200 OK	2016-07-12 12:09:48-07	2309441
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-12 12:10:19-07	2309442
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-12 12:10:06-07	2309443
/	198.51.100.57	GET	200 OK	2016-07-12 12:09:50-07	2309444
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-12 12:10:45-07	2309445
/	192.0.2.197	GET	200 OK	2016-07-12 12:09:56-07	2309446
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 12:10:56-07	2309447
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 12:10:54-07	2309448
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 12:10:22-07	2309449
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 12:10:45-07	2309450
/	203.0.113.67	GET	200 OK	2016-07-12 12:09:58-07	2309451
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-12 12:10:50-07	2309452
/	192.0.2.227	GET	200 OK	2016-07-12 12:10:05-07	2309453
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-12 12:10:20-07	2309454
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-12 12:10:44-07	2309455
/	198.51.100.59	GET	200 OK	2016-07-12 12:10:11-07	2309456
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-12 12:10:48-07	2309457
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 12:10:29-07	2309458
/	198.51.100.100	GET	200 OK	2016-07-12 12:10:18-07	2309459
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-12 12:10:40-07	2309460
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 12:11:12-07	2309461
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-12 12:11:06-07	2309462
/	192.0.2.220	GET	200 OK	2016-07-12 12:10:20-07	2309463
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-12 12:10:58-07	2309464
/	198.51.100.197	GET	200 OK	2016-07-12 12:10:25-07	2309465
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 12:11:22-07	2309466
/	198.51.100.166	GET	200 OK	2016-07-12 12:10:35-07	2309467
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-12 12:11:12-07	2309468
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 12:10:55-07	2309469
/	198.51.100.4	GET	200 OK	2016-07-12 12:10:45-07	2309470
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 12:11:12-07	2309471
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 12:11:02-07	2309472
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-12 12:11:15-07	2309473
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-12 12:11:45-07	2309474
/	192.0.2.9	GET	200 OK	2016-07-12 12:10:50-07	2309475
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-12 12:11:23-07	2309476
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-12 12:11:13-07	2309477
/	203.0.113.123	GET	200 OK	2016-07-12 12:10:58-07	2309478
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-12 12:11:39-07	2309479
/	192.0.2.221	GET	200 OK	2016-07-12 12:11:00-07	2309480
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-12 12:11:28-07	2309481
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-12 12:11:24-07	2309482
/	192.0.2.162	GET	200 OK	2016-07-12 12:11:07-07	2309483
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-12 12:11:37-07	2309484
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-12 12:12:07-07	2309485
/	198.51.100.56	GET	200 OK	2016-07-12 12:11:14-07	2309486
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 12:11:34-07	2309487
/	203.0.113.240	GET	200 OK	2016-07-12 12:11:15-07	2309488
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-12 12:11:47-07	2309489
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 12:11:49-07	2309490
/	198.51.100.182	GET	200 OK	2016-07-12 12:11:20-07	2309491
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-12 12:11:52-07	2309492
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-12 12:12:12-07	2309493
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 12:11:48-07	2309494
/	192.0.2.161	GET	200 OK	2016-07-12 12:11:25-07	2309495
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-12 12:11:47-07	2309496
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 12:12:25-07	2309497
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 12:12:20-07	2309498
/	203.0.113.118	GET	200 OK	2016-07-12 12:11:34-07	2309499
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 12:12:24-07	2309500
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 12:12:23-07	2309501
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 12:11:54-07	2309502
/	198.51.100.244	GET	200 OK	2016-07-12 12:11:42-07	2309503
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 12:12:11-07	2309504
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-12 12:12:39-07	2309505
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-12 12:12:33-07	2309506
/	198.51.100.176	GET	200 OK	2016-07-12 12:11:48-07	2309507
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-12 12:12:34-07	2309508
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 12:12:43-07	2309509
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 12:12:17-07	2309510
/	192.0.2.243	GET	200 OK	2016-07-12 12:11:56-07	2309511
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-12 12:12:49-07	2309512
/	203.0.113.166	GET	200 OK	2016-07-12 12:12:03-07	2309513
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 12:12:32-07	2309514
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-12 12:12:41-07	2309515
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 12:12:48-07	2309516
/	198.51.100.183	GET	200 OK	2016-07-12 12:12:10-07	2309517
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 12:13:07-07	2309518
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 12:12:39-07	2309519
/	203.0.113.79	GET	200 OK	2016-07-12 12:12:18-07	2309520
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-12 12:12:46-07	2309521
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-12 12:12:46-07	2309522
/	192.0.2.196	GET	200 OK	2016-07-12 12:12:26-07	2309523
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-12 12:13:00-07	2309524
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 12:13:14-07	2309525
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-12 12:13:04-07	2309526
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 12:13:01-07	2309527
/	203.0.113.88	GET	200 OK	2016-07-12 12:12:28-07	2309528
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 12:13:13-07	2309529
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 12:13:28-07	2309530
/	198.51.100.162	GET	200 OK	2016-07-12 12:12:35-07	2309531
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-12 12:12:54-07	2309532
/	192.0.2.58	GET	200 OK	2016-07-12 12:12:41-07	2309533
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-12 12:13:26-07	2309534
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-12 12:13:31-07	2309535
/	203.0.113.25	GET	200 OK	2016-07-12 12:12:50-07	2309536
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-12 12:13:31-07	2309537
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-12 12:13:16-07	2309538
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-12 12:13:14-07	2309539
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-12 12:13:47-07	2309540
/	203.0.113.9	GET	200 OK	2016-07-12 12:12:57-07	2309541
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 12:13:42-07	2309542
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 12:13:16-07	2309543
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-12 12:13:39-07	2309544
/	198.51.100.17	GET	200 OK	2016-07-12 12:13:01-07	2309545
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-12 12:13:34-07	2309546
/	192.0.2.36	GET	200 OK	2016-07-12 12:13:08-07	2309547
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-12 12:13:54-07	2309548
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-12 12:14:00-07	2309549
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-12 12:14:05-07	2309550
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-12 12:13:47-07	2309551
/	203.0.113.197	GET	200 OK	2016-07-12 12:13:18-07	2309552
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 12:14:16-07	2309553
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-12 12:14:08-07	2309554
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 12:14:10-07	2309555
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-12 12:13:48-07	2309556
/	192.0.2.49	GET	200 OK	2016-07-12 12:13:21-07	2309557
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 12:14:03-07	2309558
/	203.0.113.80	GET	200 OK	2016-07-12 12:13:26-07	2309559
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-12 12:14:03-07	2309560
/	192.0.2.234	GET	200 OK	2016-07-12 12:13:30-07	2309561
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-12 12:13:56-07	2309562
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-12 12:14:07-07	2309563
/	192.0.2.7	GET	200 OK	2016-07-12 12:13:31-07	2309564
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 12:14:08-07	2309565
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 12:13:50-07	2309566
/	192.0.2.200	GET	200 OK	2016-07-12 12:13:41-07	2309567
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-12 12:14:37-07	2309568
/	192.0.2.202	GET	200 OK	2016-07-12 12:13:44-07	2309569
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 12:14:44-07	2309570
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 12:14:07-07	2309571
/	192.0.2.1	GET	200 OK	2016-07-12 12:13:46-07	2309572
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-12 12:14:22-07	2309573
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-12 12:14:23-07	2309574
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-12 12:14:20-07	2309575
/	203.0.113.62	GET	200 OK	2016-07-12 12:13:49-07	2309576
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 12:14:21-07	2309577
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-12 12:14:07-07	2309578
/	192.0.2.217	GET	200 OK	2016-07-12 12:13:52-07	2309579
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 12:14:24-07	2309580
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 12:14:40-07	2309581
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-12 12:14:31-07	2309582
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-12 12:14:43-07	2309583
/	203.0.113.15	GET	200 OK	2016-07-12 12:14:02-07	2309584
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-12 12:14:55-07	2309585
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 12:14:35-07	2309586
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-12 12:14:25-07	2309587
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-12 12:14:17-07	2309588
/	198.51.100.23	GET	200 OK	2016-07-12 12:14:06-07	2309589
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-12 12:14:53-07	2309590
/	203.0.113.211	GET	200 OK	2016-07-12 12:14:08-07	2309591
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-12 12:15:01-07	2309592
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 12:14:49-07	2309593
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-12 12:14:57-07	2309594
/	198.51.100.174	GET	200 OK	2016-07-12 12:14:11-07	2309595
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-12 12:15:04-07	2309596
/	192.0.2.190	GET	200 OK	2016-07-12 12:14:17-07	2309597
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 12:14:47-07	2309598
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 12:14:43-07	2309599
/	198.51.100.150	GET	200 OK	2016-07-12 12:14:26-07	2309600
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 12:15:20-07	2309601
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 12:15:19-07	2309602
/	198.51.100.91	GET	200 OK	2016-07-12 12:14:32-07	2309603
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 12:15:14-07	2309604
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-12 12:15:29-07	2309605
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 12:15:16-07	2309606
/	192.0.2.247	GET	200 OK	2016-07-12 12:14:35-07	2309607
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-12 12:15:14-07	2309608
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-12 12:15:07-07	2309609
/	198.51.100.62	GET	200 OK	2016-07-12 12:14:36-07	2309610
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-12 12:15:02-07	2309611
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 12:15:20-07	2309612
/	192.0.2.23	GET	200 OK	2016-07-12 12:14:42-07	2309613
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-12 12:15:32-07	2309614
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-12 12:15:28-07	2309615
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-12 12:15:27-07	2309616
/	192.0.2.40	GET	200 OK	2016-07-12 12:14:52-07	2309617
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-12 12:15:49-07	2309618
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 12:15:41-07	2309619
/	203.0.113.28	GET	200 OK	2016-07-12 12:14:59-07	2309620
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 12:15:16-07	2309621
/	198.51.100.48	GET	200 OK	2016-07-12 12:15:03-07	2309622
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 12:15:32-07	2309623
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 12:15:29-07	2309624
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 12:15:43-07	2309625
/article/bears-love-berriesc	198.51.100.48	GET	404 NOT FOUND	2016-07-12 12:15:51-07	2309626
/	192.0.2.224	GET	200 OK	2016-07-12 12:15:12-07	2309627
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-12 12:15:46-07	2309628
/article/candidate-is-jerka	192.0.2.224	GET	404 NOT FOUND	2016-07-12 12:15:36-07	2309629
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 12:16:05-07	2309630
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-12 12:16:11-07	2309631
/	203.0.113.197	GET	200 OK	2016-07-12 12:15:18-07	2309632
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-12 12:16:02-07	2309633
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-12 12:15:47-07	2309634
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-12 12:15:48-07	2309635
/	203.0.113.210	GET	200 OK	2016-07-12 12:15:20-07	2309636
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 12:16:14-07	2309637
/	192.0.2.151	GET	200 OK	2016-07-12 12:15:24-07	2309638
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-12 12:16:01-07	2309639
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-12 12:16:02-07	2309640
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-12 12:15:59-07	2309641
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-12 12:16:02-07	2309642
/	203.0.113.79	GET	200 OK	2016-07-12 12:15:27-07	2309643
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-12 12:16:14-07	2309644
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-12 12:16:15-07	2309645
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-12 12:16:12-07	2309646
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-12 12:16:26-07	2309647
/	203.0.113.211	GET	200 OK	2016-07-12 12:15:32-07	2309648
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-12 12:16:17-07	2309649
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 12:16:12-07	2309650
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-12 12:16:11-07	2309651
/	203.0.113.111	GET	200 OK	2016-07-12 12:15:42-07	2309652
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-12 12:16:22-07	2309653
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-12 12:16:15-07	2309654
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-12 12:16:16-07	2309655
/	203.0.113.31	GET	200 OK	2016-07-12 12:15:45-07	2309656
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-12 12:16:14-07	2309657
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-12 12:16:18-07	2309658
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-12 12:16:25-07	2309659
/	203.0.113.87	GET	200 OK	2016-07-12 12:15:47-07	2309660
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-12 12:16:36-07	2309661
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-12 12:16:08-07	2309662
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-12 12:16:25-07	2309663
/	203.0.113.83	GET	200 OK	2016-07-12 12:15:55-07	2309664
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-12 12:16:55-07	2309665
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 12:16:46-07	2309666
/	203.0.113.217	GET	200 OK	2016-07-12 12:16:04-07	2309667
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-12 12:16:22-07	2309668
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 12:16:30-07	2309669
/	203.0.113.179	GET	200 OK	2016-07-12 12:16:05-07	2309670
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 12:17:04-07	2309671
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-12 12:16:59-07	2309672
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 12:16:47-07	2309673
/	198.51.100.158	GET	200 OK	2016-07-12 19:43:43-07	2327246
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-12 12:17:01-07	2309674
/	192.0.2.160	GET	200 OK	2016-07-12 12:16:13-07	2309675
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 12:17:03-07	2309676
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-12 12:17:12-07	2309677
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 12:16:43-07	2309678
/	192.0.2.148	GET	200 OK	2016-07-12 12:16:23-07	2309679
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 12:17:04-07	2309680
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-12 12:16:57-07	2309681
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 12:16:52-07	2309682
/	203.0.113.138	GET	200 OK	2016-07-12 12:16:27-07	2309683
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-12 12:16:48-07	2309684
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-12 12:17:20-07	2309685
/article/balloon-goons-doomedc	203.0.113.138	GET	404 NOT FOUND	2016-07-12 12:17:21-07	2309686
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-12 12:16:50-07	2309687
/	198.51.100.127	GET	200 OK	2016-07-12 12:16:34-07	2309688
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-12 12:17:02-07	2309689
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-12 12:17:34-07	2309690
/	198.51.100.74	GET	200 OK	2016-07-12 12:16:38-07	2309691
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 12:17:05-07	2309692
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-12 12:17:16-07	2309693
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-12 12:17:04-07	2309694
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-12 12:17:31-07	2309695
/	203.0.113.157	GET	200 OK	2016-07-12 12:16:41-07	2309696
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-12 12:17:32-07	2309697
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-12 12:17:06-07	2309698
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-12 12:17:33-07	2309699
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-12 12:17:29-07	2309700
/	198.51.100.246	GET	200 OK	2016-07-12 12:16:46-07	2309701
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-12 12:17:09-07	2309702
/	203.0.113.179	GET	200 OK	2016-07-12 12:16:53-07	2309703
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-12 12:17:43-07	2309704
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-12 12:17:53-07	2309705
/article/candidate-is-jerkk	203.0.113.179	GET	404 NOT FOUND	2016-07-12 12:17:50-07	2309706
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-12 12:17:27-07	2309707
/	203.0.113.107	GET	200 OK	2016-07-12 12:16:57-07	2309708
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-12 12:17:56-07	2309709
/	203.0.113.198	GET	200 OK	2016-07-12 12:17:07-07	2309710
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-12 12:17:36-07	2309711
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 12:17:58-07	2309712
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-12 12:17:58-07	2309713
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 12:17:32-07	2309714
/	203.0.113.132	GET	200 OK	2016-07-12 12:17:14-07	2309715
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-12 12:17:58-07	2309716
/	203.0.113.228	GET	200 OK	2016-07-12 12:17:21-07	2309717
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-12 12:18:17-07	2309718
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-12 12:17:51-07	2309719
/	198.51.100.199	GET	200 OK	2016-07-12 12:17:30-07	2309720
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 12:18:22-07	2309721
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-12 12:18:05-07	2309722
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 12:17:55-07	2309723
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-12 12:17:57-07	2309724
/	203.0.113.58	GET	200 OK	2016-07-12 12:17:36-07	2309725
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-12 12:18:20-07	2309726
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-12 12:17:54-07	2309727
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 12:18:04-07	2309728
/	203.0.113.79	GET	200 OK	2016-07-12 12:17:37-07	2309729
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-12 12:18:06-07	2309730
/	203.0.113.217	GET	200 OK	2016-07-12 12:17:45-07	2309731
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-12 12:18:21-07	2309732
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-12 12:18:08-07	2309733
/	198.51.100.13	GET	200 OK	2016-07-12 12:17:50-07	2309734
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-12 12:18:12-07	2309735
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 12:18:36-07	2309736
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-12 12:18:27-07	2309737
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 12:18:10-07	2309738
/	203.0.113.71	GET	200 OK	2016-07-12 12:17:55-07	2309739
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-12 12:18:47-07	2309740
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-12 12:18:35-07	2309741
/	192.0.2.229	GET	200 OK	2016-07-12 12:18:02-07	2309742
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-12 12:18:49-07	2309743
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-12 12:18:24-07	2309744
/	198.51.100.51	GET	200 OK	2016-07-12 12:18:06-07	2309745
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-12 12:18:51-07	2309746
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-12 12:18:28-07	2309747
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-12 12:18:37-07	2309748
/	203.0.113.187	GET	200 OK	2016-07-12 12:18:16-07	2309749
/article/candidate-is-jerki	203.0.113.187	GET	404 NOT FOUND	2016-07-12 12:19:13-07	2309750
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 12:18:54-07	2309751
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-12 12:19:15-07	2309752
/	192.0.2.49	GET	200 OK	2016-07-12 12:18:20-07	2309753
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 12:19:05-07	2309754
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 12:19:18-07	2309755
/	198.51.100.139	GET	200 OK	2016-07-12 12:18:24-07	2309756
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 12:18:53-07	2309757
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 12:18:46-07	2309758
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-12 12:19:08-07	2309759
/	192.0.2.235	GET	200 OK	2016-07-12 12:18:25-07	2309760
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-12 12:19:22-07	2309761
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-12 12:19:09-07	2309762
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-12 12:18:48-07	2309763
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 12:19:16-07	2309764
/	203.0.113.76	GET	200 OK	2016-07-12 12:18:31-07	2309765
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-12 12:19:22-07	2309766
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 12:19:27-07	2309767
/	192.0.2.25	GET	200 OK	2016-07-12 20:21:07-07	2328670
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-12 12:19:20-07	2309768
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-12 12:19:18-07	2309769
/	192.0.2.106	GET	200 OK	2016-07-12 12:18:33-07	2309770
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 12:19:09-07	2309771
/	203.0.113.25	GET	200 OK	2016-07-12 12:18:37-07	2309772
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-12 12:19:26-07	2309773
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-12 12:19:31-07	2309774
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-12 12:19:20-07	2309775
/	192.0.2.164	GET	200 OK	2016-07-12 12:18:47-07	2309776
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 12:19:16-07	2309777
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-12 12:19:25-07	2309778
/	203.0.113.180	GET	200 OK	2016-07-12 12:18:55-07	2309779
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-12 12:19:37-07	2309780
/	198.51.100.53	GET	200 OK	2016-07-12 12:19:03-07	2309781
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-12 12:19:21-07	2309782
/	192.0.2.142	GET	200 OK	2016-07-12 12:19:07-07	2309783
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-12 12:19:25-07	2309784
/	203.0.113.249	GET	200 OK	2016-07-12 12:19:09-07	2309785
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-12 12:19:39-07	2309786
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 12:19:45-07	2309787
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-12 12:19:53-07	2309788
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-12 12:19:29-07	2309789
/	198.51.100.42	GET	200 OK	2016-07-12 12:19:11-07	2309790
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 12:20:01-07	2309791
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 12:19:41-07	2309792
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 12:19:36-07	2309793
/	192.0.2.192	GET	200 OK	2016-07-12 12:19:12-07	2309794
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-12 12:19:55-07	2309795
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 12:19:43-07	2309796
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 12:19:51-07	2309797
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-12 12:19:45-07	2309798
/	192.0.2.106	GET	200 OK	2016-07-12 12:19:14-07	2309799
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-12 12:19:47-07	2309800
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-12 12:20:10-07	2309801
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 12:19:31-07	2309802
/	203.0.113.58	GET	200 OK	2016-07-12 12:19:16-07	2309803
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-12 12:19:45-07	2309804
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-12 12:19:49-07	2309805
/	203.0.113.146	GET	200 OK	2016-07-12 12:19:26-07	2309806
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-12 12:20:21-07	2309807
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-12 12:20:05-07	2309808
/	192.0.2.207	GET	200 OK	2016-07-12 12:19:33-07	2309809
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-12 12:20:14-07	2309810
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-12 12:20:21-07	2309811
/	198.51.100.236	GET	200 OK	2016-07-12 12:19:42-07	2309812
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-12 12:20:00-07	2309813
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-12 12:20:30-07	2309814
/	198.51.100.173	GET	200 OK	2016-07-12 12:19:50-07	2309815
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 12:20:32-07	2309816
/	198.51.100.25	GET	200 OK	2016-07-12 12:19:59-07	2309817
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-12 12:20:56-07	2309818
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-12 12:20:24-07	2309819
/	203.0.113.27	GET	200 OK	2016-07-12 12:20:02-07	2309820
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-12 12:20:22-07	2309821
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 12:20:34-07	2309822
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 12:20:22-07	2309823
/	203.0.113.118	GET	200 OK	2016-07-12 12:20:11-07	2309824
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-12 12:21:10-07	2309825
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 12:20:43-07	2309826
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 12:21:07-07	2309827
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-12 12:21:08-07	2309828
/	203.0.113.103	GET	200 OK	2016-07-12 12:20:13-07	2309829
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 12:21:12-07	2309830
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 12:20:46-07	2309831
/	203.0.113.73	GET	200 OK	2016-07-12 12:20:17-07	2309832
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 12:21:07-07	2309833
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 12:20:38-07	2309834
/	192.0.2.247	GET	200 OK	2016-07-12 12:20:22-07	2309835
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-12 12:20:50-07	2309836
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 12:21:06-07	2309837
/	192.0.2.187	GET	200 OK	2016-07-12 12:20:30-07	2309838
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 12:21:16-07	2309839
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 12:21:01-07	2309840
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-12 12:20:52-07	2309841
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-12 12:20:46-07	2309842
/	192.0.2.63	GET	200 OK	2016-07-12 12:20:39-07	2309843
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-12 12:20:54-07	2309844
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-12 12:21:23-07	2309845
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-12 12:21:15-07	2309846
/	198.51.100.253	GET	200 OK	2016-07-12 12:20:43-07	2309847
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-12 12:21:33-07	2309848
/	198.51.100.17	GET	200 OK	2016-07-12 12:20:51-07	2309849
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-12 12:21:45-07	2309850
/	192.0.2.158	GET	200 OK	2016-07-12 12:20:54-07	2309851
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 12:21:49-07	2309852
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 12:21:16-07	2309853
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 12:21:23-07	2309854
/	198.51.100.177	GET	200 OK	2016-07-12 12:21:03-07	2309855
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-12 12:21:32-07	2309856
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-12 12:21:30-07	2309857
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-12 12:21:44-07	2309858
/	192.0.2.70	GET	200 OK	2016-07-12 12:21:07-07	2309859
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-12 12:22:06-07	2309860
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-12 12:22:07-07	2309861
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-12 12:22:01-07	2309862
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 12:22:06-07	2309864
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-12 12:21:45-07	2309865
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 12:21:47-07	2309866
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 12:21:38-07	2309867
/	203.0.113.29	GET	200 OK	2016-07-12 12:21:23-07	2309868
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 12:22:05-07	2309869
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 12:22:13-07	2309870
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 12:21:56-07	2309871
/	192.0.2.121	GET	200 OK	2016-07-12 12:21:30-07	2309872
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-12 12:21:48-07	2309873
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-12 12:22:12-07	2309874
/	198.51.100.152	GET	200 OK	2016-07-12 12:21:31-07	2309875
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-12 12:22:28-07	2309876
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-12 12:21:56-07	2309877
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-12 12:22:07-07	2309878
/	192.0.2.175	GET	200 OK	2016-07-12 12:21:34-07	2309879
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-12 12:22:19-07	2309880
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 12:22:20-07	2309881
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 12:22:34-07	2309882
/	198.51.100.243	GET	200 OK	2016-07-12 12:21:44-07	2309883
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 12:22:30-07	2309884
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-12 12:22:23-07	2309885
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 12:22:17-07	2309886
/	198.51.100.119	GET	200 OK	2016-07-12 12:21:46-07	2309887
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-12 12:22:42-07	2309888
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-12 12:22:14-07	2309889
/	203.0.113.178	GET	200 OK	2016-07-12 12:21:51-07	2309890
/article/trouble-for-troubledr	203.0.113.178	GET	404 NOT FOUND	2016-07-12 12:22:18-07	2309891
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-12 12:22:13-07	2309892
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 12:22:31-07	2309893
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 12:22:19-07	2309894
/	203.0.113.103	GET	200 OK	2016-07-12 12:21:56-07	2309895
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-12 12:22:29-07	2309896
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-12 12:22:29-07	2309897
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 12:22:28-07	2309898
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 12:22:36-07	2309899
/	203.0.113.117	GET	200 OK	2016-07-12 12:22:01-07	2309900
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 12:22:24-07	2309901
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 12:22:51-07	2309902
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 12:22:52-07	2309903
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-12 12:22:35-07	2309904
/	203.0.113.119	GET	200 OK	2016-07-12 12:22:09-07	2309905
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-12 12:22:57-07	2309906
/	198.51.100.175	GET	200 OK	2016-07-12 12:22:12-07	2309907
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-12 12:22:44-07	2309908
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-12 12:22:51-07	2309909
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-12 12:22:35-07	2309910
/	192.0.2.19	GET	200 OK	2016-07-12 12:22:13-07	2309911
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 12:22:46-07	2309912
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 12:23:10-07	2309913
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-12 12:22:36-07	2309914
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-12 12:22:55-07	2309915
/	192.0.2.197	GET	200 OK	2016-07-12 12:22:17-07	2309916
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-12 12:22:54-07	2309917
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 12:22:44-07	2309918
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-12 12:22:34-07	2309919
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-12 12:23:07-07	2309920
/	198.51.100.120	GET	200 OK	2016-07-12 12:22:22-07	2309921
/article/so-many-bearse	198.51.100.120	GET	404 NOT FOUND	2016-07-12 12:22:43-07	2309922
/	198.51.100.11	GET	200 OK	2016-07-12 12:22:27-07	2309923
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-12 12:23:25-07	2309924
/	192.0.2.245	GET	200 OK	2016-07-12 12:22:29-07	2309925
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 12:22:52-07	2309926
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-12 12:22:47-07	2309927
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-12 12:23:15-07	2309928
/	198.51.100.248	GET	200 OK	2016-07-12 12:22:36-07	2309929
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-12 12:23:28-07	2309930
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-12 12:23:22-07	2309931
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-12 12:23:05-07	2309932
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-12 12:23:34-07	2309933
/	203.0.113.219	GET	200 OK	2016-07-12 12:22:38-07	2309934
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-12 12:23:02-07	2309935
/	192.0.2.96	GET	200 OK	2016-07-12 12:22:48-07	2309936
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 12:23:18-07	2309937
/	192.0.2.6	GET	200 OK	2016-07-12 12:22:52-07	2309938
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-12 12:23:18-07	2309939
/	198.51.100.58	GET	200 OK	2016-07-12 12:22:56-07	2309940
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 12:23:37-07	2309941
/	192.0.2.91	GET	200 OK	2016-07-12 12:23:06-07	2309942
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-12 12:24:05-07	2309943
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-12 12:24:05-07	2309944
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-12 12:23:47-07	2309945
/	203.0.113.197	GET	200 OK	2016-07-12 12:23:11-07	2309946
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 12:23:38-07	2309947
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 12:23:56-07	2309948
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-12 12:23:29-07	2309949
/	203.0.113.51	GET	200 OK	2016-07-12 12:23:20-07	2309950
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 12:23:38-07	2309951
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-12 12:23:42-07	2309952
/	198.51.100.143	GET	200 OK	2016-07-12 12:23:26-07	2309953
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-12 12:23:44-07	2309954
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-12 12:23:56-07	2309955
/	203.0.113.33	GET	200 OK	2016-07-12 12:23:36-07	2309956
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 12:23:59-07	2309957
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 12:23:51-07	2309958
/article/bears-love-berriesc	203.0.113.33	GET	404 NOT FOUND	2016-07-12 12:24:06-07	2309959
/	198.51.100.200	GET	200 OK	2016-07-12 12:23:39-07	2309960
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-12 12:24:26-07	2309961
/	192.0.2.76	GET	200 OK	2016-07-12 12:23:46-07	2309962
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-12 12:24:13-07	2309963
/	198.51.100.163	GET	200 OK	2016-07-12 12:23:55-07	2309964
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-12 12:24:14-07	2309965
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-12 12:24:39-07	2309966
/	192.0.2.128	GET	200 OK	2016-07-12 12:24:00-07	2309967
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-12 12:24:34-07	2309968
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-12 12:25:00-07	2309969
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-12 12:24:15-07	2309970
/	192.0.2.224	GET	200 OK	2016-07-12 12:24:03-07	2309971
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-12 12:24:30-07	2309972
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 12:24:57-07	2309973
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-12 12:24:57-07	2309974
/	192.0.2.73	GET	200 OK	2016-07-12 12:24:09-07	2309975
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 12:24:35-07	2309976
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-12 12:24:43-07	2309977
/	192.0.2.91	GET	200 OK	2016-07-12 12:24:18-07	2309978
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-12 12:24:40-07	2309979
/	203.0.113.22	GET	200 OK	2016-07-12 12:24:19-07	2309980
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-12 12:24:54-07	2309981
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-12 12:24:36-07	2309982
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-12 12:25:17-07	2309983
/	203.0.113.95	GET	200 OK	2016-07-12 12:24:20-07	2309984
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 12:24:43-07	2309985
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 12:24:57-07	2309986
/	198.51.100.89	GET	200 OK	2016-07-12 12:24:27-07	2309987
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-12 12:25:12-07	2309988
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-12 12:24:52-07	2309989
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-12 12:25:13-07	2309990
/	203.0.113.30	GET	200 OK	2016-07-12 12:24:31-07	2309991
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 12:24:53-07	2309992
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-12 12:24:46-07	2309993
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-12 12:25:14-07	2309994
/	203.0.113.152	GET	200 OK	2016-07-12 12:24:33-07	2309995
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-12 12:25:31-07	2309996
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-12 12:25:19-07	2309997
/	203.0.113.240	GET	200 OK	2016-07-12 12:24:42-07	2309998
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-12 12:25:39-07	2309999
/	203.0.113.206	GET	200 OK	2016-07-12 12:24:45-07	2310000
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 12:25:27-07	2310001
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-12 12:25:17-07	2310002
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-12 12:25:02-07	2310003
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-12 12:25:05-07	2310004
/	192.0.2.192	GET	200 OK	2016-07-12 12:24:48-07	2310005
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-12 12:25:23-07	2310006
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 12:25:28-07	2310007
/	198.51.100.19	GET	200 OK	2016-07-12 12:24:50-07	2310008
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-12 12:25:08-07	2310009
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-12 12:25:12-07	2310010
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-12 12:25:21-07	2310011
/	203.0.113.165	GET	200 OK	2016-07-12 12:24:57-07	2310012
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-12 12:25:17-07	2310013
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 12:25:23-07	2310014
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 12:25:14-07	2310015
/	192.0.2.211	GET	200 OK	2016-07-12 12:25:06-07	2310016
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-12 12:26:00-07	2310017
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-12 12:25:35-07	2310018
/	198.51.100.156	GET	200 OK	2016-07-12 12:25:07-07	2310019
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-12 12:25:56-07	2310020
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 12:25:58-07	2310021
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-12 12:26:06-07	2310022
/	192.0.2.25	GET	200 OK	2016-07-12 12:25:11-07	2310023
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-12 12:25:33-07	2310024
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 12:26:08-07	2310025
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-12 12:25:49-07	2310026
/	192.0.2.232	GET	200 OK	2016-07-12 12:25:13-07	2310027
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-12 12:25:37-07	2310028
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-12 12:25:28-07	2310029
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-12 12:26:11-07	2310030
/	203.0.113.159	GET	200 OK	2016-07-12 12:25:17-07	2310031
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 12:25:49-07	2310032
/	192.0.2.233	GET	200 OK	2016-07-12 12:25:20-07	2310033
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-12 12:26:17-07	2310034
/	198.51.100.142	GET	200 OK	2016-07-12 12:25:25-07	2310035
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-12 12:25:52-07	2310036
/	198.51.100.29	GET	200 OK	2016-07-12 12:25:31-07	2310037
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-12 12:26:14-07	2310038
/	203.0.113.93	GET	200 OK	2016-07-12 12:25:38-07	2310039
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-12 12:26:26-07	2310040
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-12 12:25:57-07	2310041
/	192.0.2.116	GET	200 OK	2016-07-12 12:25:47-07	2310042
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 12:26:27-07	2310043
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-12 12:26:42-07	2310044
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 12:26:08-07	2310045
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 12:26:43-07	2310046
/	198.51.100.229	GET	200 OK	2016-07-12 12:25:48-07	2310047
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-12 12:26:28-07	2310048
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-12 12:26:37-07	2310049
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-12 12:26:18-07	2310050
/	203.0.113.137	GET	200 OK	2016-07-12 12:25:56-07	2310051
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-12 12:26:35-07	2310052
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-12 12:26:27-07	2310053
/	198.51.100.66	GET	200 OK	2016-07-12 20:25:54-07	2328860
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-12 12:26:37-07	2310054
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 12:26:23-07	2310055
/	198.51.100.155	GET	200 OK	2016-07-12 12:26:04-07	2310056
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-12 12:26:35-07	2310057
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-12 12:26:55-07	2310058
/	192.0.2.159	GET	200 OK	2016-07-12 12:26:09-07	2310059
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-12 12:26:38-07	2310060
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-12 12:26:28-07	2310061
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-12 12:26:41-07	2310062
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-12 12:26:54-07	2310063
/	203.0.113.29	GET	200 OK	2016-07-12 12:26:19-07	2310064
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-12 12:27:16-07	2310065
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-12 12:26:54-07	2310066
/	192.0.2.36	GET	200 OK	2016-07-12 12:26:20-07	2310067
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 12:26:58-07	2310068
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-12 12:26:45-07	2310069
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-12 12:26:59-07	2310070
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-12 12:27:04-07	2310071
/	192.0.2.151	GET	200 OK	2016-07-12 12:26:29-07	2310072
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-12 12:27:18-07	2310073
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-12 12:27:14-07	2310074
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-12 12:27:14-07	2310075
/	198.51.100.74	GET	200 OK	2016-07-12 12:26:32-07	2310076
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 12:27:05-07	2310077
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-12 12:27:06-07	2310078
/	192.0.2.3	GET	200 OK	2016-07-12 12:26:36-07	2310079
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 12:27:35-07	2310080
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 12:27:02-07	2310081
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 12:26:59-07	2310082
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-12 12:26:57-07	2310083
/	192.0.2.79	GET	200 OK	2016-07-12 12:26:39-07	2310084
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-12 12:27:04-07	2310085
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 12:27:03-07	2310086
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 12:27:08-07	2310087
/	192.0.2.27	GET	200 OK	2016-07-12 12:26:40-07	2310088
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-12 12:27:24-07	2310089
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-12 12:27:27-07	2310090
/	198.51.100.207	GET	200 OK	2016-07-12 12:26:42-07	2310091
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-12 12:27:03-07	2310092
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-12 12:27:35-07	2310093
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-12 12:27:07-07	2310094
/	198.51.100.162	GET	200 OK	2016-07-12 12:26:51-07	2310095
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-12 12:27:10-07	2310096
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-12 12:27:29-07	2310097
/article/candidate-is-jerkw	198.51.100.162	GET	404 NOT FOUND	2016-07-12 12:27:32-07	2310098
/	192.0.2.254	GET	200 OK	2016-07-12 12:26:56-07	2310099
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 12:27:38-07	2310100
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 12:27:17-07	2310101
/	192.0.2.65	GET	200 OK	2016-07-12 12:27:00-07	2310102
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 12:27:56-07	2310103
/	192.0.2.187	GET	200 OK	2016-07-12 12:27:07-07	2310104
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-12 12:27:33-07	2310105
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-12 12:27:51-07	2310106
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-12 12:27:48-07	2310107
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 12:27:49-07	2310108
/	203.0.113.4	GET	200 OK	2016-07-12 12:27:11-07	2310109
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 12:28:09-07	2310110
/	203.0.113.55	GET	200 OK	2016-07-12 12:27:12-07	2310111
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 12:28:06-07	2310112
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 12:28:00-07	2310113
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 12:28:12-07	2310114
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 12:27:55-07	2310115
/	203.0.113.94	GET	200 OK	2016-07-12 12:27:18-07	2310116
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-12 12:27:52-07	2310117
/	192.0.2.132	GET	200 OK	2016-07-12 12:27:26-07	2310118
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-12 12:28:24-07	2310119
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-12 12:27:52-07	2310120
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-12 12:27:50-07	2310121
/	203.0.113.209	GET	200 OK	2016-07-12 12:27:35-07	2310122
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-12 12:27:55-07	2310123
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 12:28:22-07	2310124
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 12:28:26-07	2310125
/	198.51.100.52	GET	200 OK	2016-07-12 12:27:43-07	2310126
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-12 12:28:09-07	2310127
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-12 12:27:59-07	2310128
/	203.0.113.1	GET	200 OK	2016-07-12 12:27:49-07	2310129
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-12 12:28:27-07	2310130
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-12 12:28:12-07	2310131
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-12 12:28:12-07	2310132
/	203.0.113.211	GET	200 OK	2016-07-12 12:27:56-07	2310133
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-12 12:28:40-07	2310134
/	198.51.100.116	GET	200 OK	2016-07-12 12:28:05-07	2310135
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 12:28:44-07	2310136
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 12:28:32-07	2310137
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 12:28:32-07	2310138
/	203.0.113.149	GET	200 OK	2016-07-12 12:28:09-07	2310139
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 12:29:05-07	2310140
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 12:29:06-07	2310141
/	198.51.100.239	GET	200 OK	2016-07-12 12:28:14-07	2310142
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-12 12:28:37-07	2310143
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-12 12:28:43-07	2310144
/	192.0.2.111	GET	200 OK	2016-07-12 12:28:22-07	2310145
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-12 12:28:40-07	2310146
/	192.0.2.6	GET	200 OK	2016-07-12 12:28:26-07	2310147
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-12 12:29:24-07	2310148
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-12 12:28:55-07	2310150
/	192.0.2.131	GET	200 OK	2016-07-12 12:28:31-07	2310151
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 12:29:04-07	2310152
/	203.0.113.136	GET	200 OK	2016-07-12 12:28:38-07	2310153
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-12 12:29:24-07	2310154
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-12 12:29:38-07	2310155
/	192.0.2.92	GET	200 OK	2016-07-12 12:28:41-07	2310156
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-12 12:29:23-07	2310157
/	198.51.100.213	GET	200 OK	2016-07-12 12:28:44-07	2310158
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-12 12:29:28-07	2310159
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-12 12:29:07-07	2310160
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-12 12:29:26-07	2310161
/	192.0.2.148	GET	200 OK	2016-07-12 12:28:45-07	2310162
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-12 12:29:43-07	2310163
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-12 12:29:25-07	2310164
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 12:29:02-07	2310165
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 12:29:14-07	2310166
/	192.0.2.128	GET	200 OK	2016-07-12 12:28:50-07	2310167
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-12 12:29:09-07	2310168
/	198.51.100.156	GET	200 OK	2016-07-12 12:28:59-07	2310169
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-12 12:29:33-07	2310170
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 12:29:55-07	2310171
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-12 12:29:52-07	2310172
/	203.0.113.245	GET	200 OK	2016-07-12 12:29:01-07	2310173
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-12 12:29:50-07	2310174
/	203.0.113.110	GET	200 OK	2016-07-12 12:29:04-07	2310175
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 12:29:19-07	2310176
/	192.0.2.217	GET	200 OK	2016-07-12 12:29:06-07	2310177
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 12:29:49-07	2310178
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-12 12:29:24-07	2310179
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-12 12:29:50-07	2310180
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-12 12:29:35-07	2310181
/	198.51.100.2	GET	200 OK	2016-07-12 12:29:07-07	2310182
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-12 12:29:26-07	2310183
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-12 12:29:28-07	2310184
/	198.51.100.131	GET	200 OK	2016-07-12 12:29:09-07	2310185
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-12 12:29:29-07	2310186
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-12 12:29:43-07	2310187
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-12 12:29:35-07	2310188
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-12 12:29:26-07	2310189
/	203.0.113.163	GET	200 OK	2016-07-12 12:29:19-07	2310190
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 12:29:40-07	2310191
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-12 12:30:08-07	2310192
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 12:29:47-07	2310193
/	198.51.100.130	GET	200 OK	2016-07-12 12:29:28-07	2310194
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 12:29:44-07	2310195
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 12:30:20-07	2310196
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-12 12:29:48-07	2310197
/	192.0.2.125	GET	200 OK	2016-07-12 12:29:34-07	2310198
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 12:29:53-07	2310199
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-12 12:30:20-07	2310200
/	192.0.2.24	GET	200 OK	2016-07-12 12:29:36-07	2310201
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 12:30:33-07	2310202
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-12 12:29:51-07	2310203
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-12 12:30:32-07	2310204
/	198.51.100.202	GET	200 OK	2016-07-12 12:29:38-07	2310205
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-12 12:30:16-07	2310206
/	192.0.2.237	GET	200 OK	2016-07-12 12:29:44-07	2310207
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-12 12:30:03-07	2310208
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-12 12:30:24-07	2310209
/	198.51.100.176	GET	200 OK	2016-07-12 12:29:52-07	2310210
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 12:30:08-07	2310211
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-12 12:30:11-07	2310212
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 12:30:10-07	2310213
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 12:30:24-07	2310214
/	203.0.113.225	GET	200 OK	2016-07-12 12:30:01-07	2310215
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 12:30:56-07	2310216
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-12 12:30:40-07	2310217
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-12 12:30:18-07	2310218
/	203.0.113.206	GET	200 OK	2016-07-12 12:30:07-07	2310219
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 12:30:45-07	2310220
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-12 12:30:50-07	2310221
/	192.0.2.142	GET	200 OK	2016-07-12 12:30:17-07	2310222
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 12:30:40-07	2310223
/	198.51.100.44	GET	200 OK	2016-07-12 12:30:27-07	2310224
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 12:31:13-07	2310225
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-12 12:31:00-07	2310226
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-12 12:30:49-07	2310227
/	198.51.100.63	GET	200 OK	2016-07-12 12:30:32-07	2310228
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 12:31:09-07	2310229
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 12:31:28-07	2310230
/	192.0.2.71	GET	200 OK	2016-07-12 12:30:42-07	2310231
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-12 12:31:15-07	2310232
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-12 12:31:14-07	2310233
/	198.51.100.172	GET	200 OK	2016-07-12 12:30:50-07	2310234
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-12 12:31:27-07	2310235
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 12:31:09-07	2310236
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 12:31:06-07	2310237
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-12 12:31:32-07	2310238
/	203.0.113.117	GET	200 OK	2016-07-12 12:30:53-07	2310239
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-12 12:31:50-07	2310240
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-12 12:31:20-07	2310241
/	198.51.100.188	GET	200 OK	2016-07-12 12:30:56-07	2310242
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 12:31:26-07	2310243
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 12:31:13-07	2310244
/	203.0.113.58	GET	200 OK	2016-07-12 20:35:43-07	2329243
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-12 12:31:48-07	2310245
/	203.0.113.91	GET	200 OK	2016-07-12 12:31:04-07	2310246
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-12 12:31:22-07	2310247
/	198.51.100.166	GET	200 OK	2016-07-12 12:31:09-07	2310248
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 12:31:55-07	2310249
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-12 12:32:06-07	2310250
/	192.0.2.23	GET	200 OK	2016-07-12 12:31:11-07	2310251
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-12 12:32:09-07	2310252
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-12 12:31:43-07	2310253
/	203.0.113.226	GET	200 OK	2016-07-12 12:31:17-07	2310254
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 12:31:50-07	2310255
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 12:32:16-07	2310256
/	192.0.2.179	GET	200 OK	2016-07-12 12:31:24-07	2310257
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-12 12:32:20-07	2310258
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-12 12:31:53-07	2310259
/	203.0.113.210	GET	200 OK	2016-07-12 12:31:28-07	2310260
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 12:32:27-07	2310261
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-12 12:32:08-07	2310262
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-12 12:32:14-07	2310263
/	203.0.113.10	GET	200 OK	2016-07-12 12:31:33-07	2310264
/article/media-obsessed-with-bearsm	203.0.113.10	GET	404 NOT FOUND	2016-07-12 12:32:15-07	2310265
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-12 12:32:30-07	2310266
/	192.0.2.230	GET	200 OK	2016-07-12 12:31:43-07	2310267
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 12:32:11-07	2310268
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 12:32:28-07	2310269
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-12 12:32:23-07	2310270
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-12 12:32:31-07	2310271
/	203.0.113.109	GET	200 OK	2016-07-12 12:31:49-07	2310272
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 12:32:45-07	2310273
/	203.0.113.102	GET	200 OK	2016-07-12 12:31:59-07	2310274
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 12:32:54-07	2310275
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-12 12:32:56-07	2310276
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-12 12:32:49-07	2310277
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-12 12:32:27-07	2310278
/	192.0.2.215	GET	200 OK	2016-07-12 12:32:01-07	2310279
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-12 12:32:22-07	2310280
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-12 12:32:38-07	2310281
/	203.0.113.2	GET	200 OK	2016-07-12 12:32:02-07	2310282
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-12 12:32:58-07	2310283
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 12:32:46-07	2310284
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-12 12:32:58-07	2310285
/	203.0.113.200	GET	200 OK	2016-07-12 12:32:07-07	2310286
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-12 12:32:53-07	2310287
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-12 12:33:04-07	2310288
/	203.0.113.34	GET	200 OK	2016-07-12 12:32:11-07	2310289
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-12 12:32:42-07	2310290
/	203.0.113.29	GET	200 OK	2016-07-12 12:32:15-07	2310291
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-12 12:32:56-07	2310292
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 12:32:33-07	2310293
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 12:32:31-07	2310294
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 12:32:38-07	2310295
/	192.0.2.148	GET	200 OK	2016-07-12 12:32:25-07	2310296
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-12 12:33:23-07	2310297
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 12:32:54-07	2310298
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-12 12:32:48-07	2310299
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 12:33:20-07	2310300
/	203.0.113.222	GET	200 OK	2016-07-12 12:32:34-07	2310301
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 12:32:59-07	2310302
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 12:32:58-07	2310303
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-12 12:32:55-07	2310304
/	198.51.100.211	GET	200 OK	2016-07-12 12:32:36-07	2310305
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-12 12:33:34-07	2310306
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 12:33:13-07	2310307
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 12:33:25-07	2310308
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-12 12:33:15-07	2310309
/	192.0.2.12	GET	200 OK	2016-07-12 12:32:45-07	2310310
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-12 12:33:25-07	2310311
/	192.0.2.128	GET	200 OK	2016-07-12 12:32:48-07	2310312
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-12 12:33:26-07	2310313
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-12 12:33:22-07	2310314
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-12 12:33:09-07	2310315
/	198.51.100.116	GET	200 OK	2016-07-12 12:32:50-07	2310316
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 12:33:37-07	2310317
/	198.51.100.9	GET	200 OK	2016-07-12 12:32:59-07	2310318
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-12 12:33:59-07	2310319
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-12 12:33:32-07	2310320
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-12 12:33:30-07	2310321
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-12 12:33:55-07	2310322
/	198.51.100.19	GET	200 OK	2016-07-12 12:33:02-07	2310323
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 12:33:34-07	2310324
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-12 12:33:48-07	2310325
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-12 12:33:29-07	2310326
/	203.0.113.90	GET	200 OK	2016-07-12 12:33:07-07	2310327
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 12:33:39-07	2310328
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-12 12:33:59-07	2310329
/	192.0.2.3	GET	200 OK	2016-07-12 12:33:15-07	2310330
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 12:33:41-07	2310331
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-12 12:34:15-07	2310332
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 12:33:38-07	2310333
/	192.0.2.158	GET	200 OK	2016-07-12 12:33:24-07	2310334
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 12:33:41-07	2310335
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 12:34:03-07	2310336
/	192.0.2.63	GET	200 OK	2016-07-12 12:33:25-07	2310337
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-12 12:34:06-07	2310338
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-12 12:33:47-07	2310339
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-12 12:33:50-07	2310341
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-12 12:33:51-07	2310342
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-12 12:33:50-07	2310343
/	192.0.2.69	GET	200 OK	2016-07-12 12:33:39-07	2310344
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 12:34:14-07	2310345
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-12 12:33:54-07	2310346
/	192.0.2.136	GET	200 OK	2016-07-12 12:33:49-07	2310347
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-12 12:34:47-07	2310348
/	203.0.113.99	GET	200 OK	2016-07-12 12:33:50-07	2310349
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-12 12:34:37-07	2310350
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-12 12:34:38-07	2310351
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-12 12:34:13-07	2310352
/	198.51.100.248	GET	200 OK	2016-07-12 12:34:00-07	2310353
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-12 12:34:51-07	2310354
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-12 12:34:43-07	2310355
/	203.0.113.155	GET	200 OK	2016-07-12 12:34:01-07	2310356
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 12:34:26-07	2310357
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 12:34:25-07	2310358
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 12:35:00-07	2310359
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 12:34:26-07	2310360
/	203.0.113.30	GET	200 OK	2016-07-12 12:34:11-07	2310361
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-12 12:34:28-07	2310362
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 12:34:48-07	2310363
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 12:34:43-07	2310364
/	192.0.2.24	GET	200 OK	2016-07-12 12:34:16-07	2310365
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-12 12:34:52-07	2310366
/	192.0.2.64	GET	200 OK	2016-07-12 12:34:24-07	2310367
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 12:35:01-07	2310368
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-12 12:35:09-07	2310369
/	203.0.113.222	GET	200 OK	2016-07-12 12:34:30-07	2310370
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-12 12:34:45-07	2310371
/	198.51.100.46	GET	200 OK	2016-07-12 12:34:31-07	2310372
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-12 12:35:21-07	2310373
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-12 12:35:17-07	2310374
/	203.0.113.92	GET	200 OK	2016-07-12 12:34:36-07	2310375
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-12 12:35:17-07	2310376
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 12:35:24-07	2310377
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 12:35:04-07	2310378
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 12:35:18-07	2310379
/	198.51.100.253	GET	200 OK	2016-07-12 12:34:38-07	2310380
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 12:34:58-07	2310381
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-12 12:34:59-07	2310382
/	198.51.100.158	GET	200 OK	2016-07-12 12:34:44-07	2310383
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 12:35:18-07	2310384
/	203.0.113.250	GET	200 OK	2016-07-12 12:34:47-07	2310385
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-12 12:35:26-07	2310386
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-12 12:35:45-07	2310387
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-12 12:35:44-07	2310388
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-12 12:35:23-07	2310389
/	203.0.113.222	GET	200 OK	2016-07-12 12:34:48-07	2310390
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-12 12:35:47-07	2310391
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-12 12:35:27-07	2310392
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 12:35:30-07	2310393
/	198.51.100.140	GET	200 OK	2016-07-12 12:34:54-07	2310394
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 12:35:22-07	2310395
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 12:35:14-07	2310396
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-12 12:35:16-07	2310397
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-12 12:35:46-07	2310398
/	203.0.113.155	GET	200 OK	2016-07-12 12:35:04-07	2310399
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-12 12:35:30-07	2310400
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-12 12:35:46-07	2310401
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 12:35:57-07	2310402
/	198.51.100.108	GET	200 OK	2016-07-12 12:35:10-07	2310403
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-12 12:35:32-07	2310404
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 12:35:49-07	2310405
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 12:35:45-07	2310406
/	192.0.2.139	GET	200 OK	2016-07-12 12:35:20-07	2310407
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 12:36:03-07	2310408
/	192.0.2.198	GET	200 OK	2016-07-12 12:35:23-07	2310409
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 12:35:53-07	2310410
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-12 12:36:21-07	2310411
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-12 12:36:03-07	2310412
/	203.0.113.147	GET	200 OK	2016-07-12 12:35:28-07	2310413
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-12 12:35:44-07	2310414
/	192.0.2.149	GET	200 OK	2016-07-12 12:35:32-07	2310415
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 12:36:00-07	2310416
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 12:36:18-07	2310417
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-12 12:36:27-07	2310418
/	198.51.100.32	GET	200 OK	2016-07-12 12:35:36-07	2310419
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-12 12:36:17-07	2310420
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-12 12:36:05-07	2310421
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-12 12:36:04-07	2310422
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-12 12:35:57-07	2310423
/	198.51.100.119	GET	200 OK	2016-07-12 12:35:41-07	2310424
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-12 12:36:28-07	2310425
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 12:36:34-07	2310426
/	198.51.100.114	GET	200 OK	2016-07-12 12:35:51-07	2310427
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 12:36:28-07	2310428
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 12:36:32-07	2310429
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 12:36:11-07	2310430
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-12 12:36:40-07	2310431
/	198.51.100.84	GET	200 OK	2016-07-12 12:35:55-07	2310432
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-12 12:36:24-07	2310433
/	203.0.113.18	GET	200 OK	2016-07-12 12:36:03-07	2310434
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 12:36:45-07	2310435
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-12 12:36:54-07	2310436
/	192.0.2.165	GET	200 OK	2016-07-12 12:36:09-07	2310437
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-12 12:36:32-07	2310438
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-12 12:36:25-07	2310439
/	198.51.100.7	GET	200 OK	2016-07-12 12:36:12-07	2310440
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 12:36:34-07	2310441
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 12:36:39-07	2310442
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 12:37:11-07	2310443
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-12 12:36:35-07	2310444
/	203.0.113.130	GET	200 OK	2016-07-12 12:36:18-07	2310445
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 12:36:51-07	2310446
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-12 12:36:35-07	2310447
/	192.0.2.169	GET	200 OK	2016-07-12 12:36:22-07	2310448
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 12:37:17-07	2310449
/	203.0.113.249	GET	200 OK	2016-07-12 12:36:25-07	2310450
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-12 12:37:21-07	2310451
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 12:37:00-07	2310452
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-12 12:37:20-07	2310453
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 12:37:23-07	2310454
/	203.0.113.27	GET	200 OK	2016-07-12 12:36:33-07	2310455
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 12:37:32-07	2310456
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-12 12:36:49-07	2310457
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 12:37:01-07	2310458
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 12:36:49-07	2310459
/	192.0.2.178	GET	200 OK	2016-07-12 12:36:43-07	2310460
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-12 12:37:23-07	2310461
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-12 12:37:00-07	2310462
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-12 12:37:16-07	2310463
/	192.0.2.195	GET	200 OK	2016-07-12 12:36:49-07	2310464
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-12 12:37:14-07	2310465
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-12 12:37:21-07	2310466
/	203.0.113.6	GET	200 OK	2016-07-12 12:36:58-07	2310467
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-12 12:37:20-07	2310468
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-12 12:37:34-07	2310469
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 12:37:52-07	2310470
/	203.0.113.72	GET	200 OK	2016-07-12 12:37:03-07	2310471
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 12:37:48-07	2310472
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 12:37:39-07	2310473
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 12:38:03-07	2310474
/	192.0.2.65	GET	200 OK	2016-07-12 12:37:13-07	2310475
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-12 12:37:45-07	2310476
/	203.0.113.68	GET	200 OK	2016-07-12 12:37:22-07	2310477
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-12 12:38:00-07	2310478
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 12:38:16-07	2310479
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-12 12:38:22-07	2310480
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 12:38:10-07	2310481
/	192.0.2.31	GET	200 OK	2016-07-12 12:37:23-07	2310482
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-12 12:37:39-07	2310483
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 12:37:41-07	2310484
/	203.0.113.75	GET	200 OK	2016-07-12 12:37:25-07	2310485
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 12:38:12-07	2310486
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-12 12:38:05-07	2310487
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 12:37:54-07	2310488
/	192.0.2.20	GET	200 OK	2016-07-12 12:37:27-07	2310489
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-12 12:38:23-07	2310490
/article/bears-love-berriesi	192.0.2.20	GET	404 NOT FOUND	2016-07-12 12:38:26-07	2310491
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-12 12:38:17-07	2310492
/	203.0.113.17	GET	200 OK	2016-07-12 12:37:35-07	2310493
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-12 12:38:06-07	2310494
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-12 12:38:15-07	2310495
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-12 12:38:07-07	2310496
/	192.0.2.22	GET	200 OK	2016-07-12 12:37:40-07	2310497
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 12:38:08-07	2310498
/	198.51.100.22	GET	200 OK	2016-07-12 12:37:48-07	2310499
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 12:38:10-07	2310500
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-12 12:38:17-07	2310501
/	192.0.2.103	GET	200 OK	2016-07-12 12:37:49-07	2310502
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 12:38:14-07	2310503
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-12 12:38:22-07	2310504
/	203.0.113.101	GET	200 OK	2016-07-12 12:37:59-07	2310505
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 12:38:17-07	2310506
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-12 12:38:18-07	2310507
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 12:38:21-07	2310508
/	203.0.113.35	GET	200 OK	2016-07-12 12:38:04-07	2310509
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 12:39:02-07	2310510
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 12:38:52-07	2310511
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 12:38:41-07	2310512
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 12:38:49-07	2310513
/	203.0.113.14	GET	200 OK	2016-07-12 12:38:09-07	2310514
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 12:38:24-07	2310515
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-12 12:38:35-07	2310516
/	198.51.100.69	GET	200 OK	2016-07-12 12:38:13-07	2310517
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-12 12:38:38-07	2310518
/	203.0.113.177	GET	200 OK	2016-07-12 12:38:20-07	2310519
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-12 12:39:04-07	2310520
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-12 12:38:51-07	2310521
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-12 12:38:57-07	2310522
/	192.0.2.76	GET	200 OK	2016-07-12 12:38:22-07	2310523
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-12 12:39:06-07	2310524
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 12:39:00-07	2310525
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-12 12:38:56-07	2310526
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-12 12:38:53-07	2310527
/	198.51.100.221	GET	200 OK	2016-07-12 12:38:28-07	2310528
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-12 12:38:45-07	2310529
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-12 12:39:13-07	2310530
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-12 12:38:59-07	2310531
/	198.51.100.146	GET	200 OK	2016-07-12 12:38:35-07	2310532
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 12:39:23-07	2310533
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 12:39:08-07	2310534
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-12 12:39:29-07	2310535
/	203.0.113.124	GET	200 OK	2016-07-12 12:38:43-07	2310536
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-12 12:39:16-07	2310537
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 12:39:10-07	2310538
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 12:39:01-07	2310539
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-12 12:39:28-07	2310540
/	192.0.2.247	GET	200 OK	2016-07-12 12:38:45-07	2310541
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-12 12:39:18-07	2310542
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 12:39:15-07	2310543
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 12:39:31-07	2310544
/	198.51.100.80	GET	200 OK	2016-07-12 12:38:53-07	2310545
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 12:39:18-07	2310546
/	203.0.113.162	GET	200 OK	2016-07-12 12:38:58-07	2310547
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-12 12:39:40-07	2310548
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-12 12:39:23-07	2310549
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-12 12:39:46-07	2310550
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 12:39:29-07	2310551
/	203.0.113.2	GET	200 OK	2016-07-12 12:39:03-07	2310552
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-12 12:39:19-07	2310553
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-12 12:40:03-07	2310554
/	203.0.113.94	GET	200 OK	2016-07-12 12:39:09-07	2310555
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 12:39:33-07	2310556
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 12:39:41-07	2310557
/	203.0.113.151	GET	200 OK	2016-07-12 12:39:19-07	2310558
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 12:39:57-07	2310559
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 12:39:50-07	2310560
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 12:40:06-07	2310561
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-12 12:40:08-07	2310562
/	203.0.113.193	GET	200 OK	2016-07-12 12:39:27-07	2310563
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-12 12:39:48-07	2310564
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-12 12:40:12-07	2310565
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-12 12:40:10-07	2310566
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-12 12:40:12-07	2310567
/	192.0.2.205	GET	200 OK	2016-07-12 12:39:35-07	2310568
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 12:40:14-07	2310569
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-12 12:40:13-07	2310570
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-12 12:40:06-07	2310571
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-12 12:39:50-07	2310572
/	198.51.100.63	GET	200 OK	2016-07-12 12:39:36-07	2310573
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 12:40:30-07	2310574
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-12 12:40:18-07	2310575
/	203.0.113.183	GET	200 OK	2016-07-12 12:39:44-07	2310576
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-12 12:40:06-07	2310577
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-12 12:40:06-07	2310578
/	192.0.2.208	GET	200 OK	2016-07-12 12:39:52-07	2310579
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 12:40:13-07	2310580
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 12:40:20-07	2310581
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-12 12:40:13-07	2310582
/	203.0.113.252	GET	200 OK	2016-07-12 12:39:55-07	2310583
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 12:40:28-07	2310584
/	192.0.2.52	GET	200 OK	2016-07-12 12:39:56-07	2310585
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-12 12:40:19-07	2310586
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 12:40:35-07	2310587
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-12 12:40:38-07	2310588
/	203.0.113.64	GET	200 OK	2016-07-12 12:40:05-07	2310589
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-12 12:40:40-07	2310590
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 12:40:57-07	2310591
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 12:40:39-07	2310592
/	192.0.2.163	GET	200 OK	2016-07-12 12:40:14-07	2310593
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-12 12:40:50-07	2310594
/	198.51.100.92	GET	200 OK	2016-07-12 12:40:23-07	2310595
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-12 12:41:21-07	2310596
/	192.0.2.173	GET	200 OK	2016-07-12 12:40:29-07	2310597
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-12 12:41:21-07	2310598
/	192.0.2.232	GET	200 OK	2016-07-12 12:40:39-07	2310599
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 12:41:11-07	2310600
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 12:41:18-07	2310601
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-12 12:41:02-07	2310602
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 12:41:35-07	2310603
/	192.0.2.115	GET	200 OK	2016-07-12 12:40:41-07	2310604
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-12 12:41:37-07	2310605
/	203.0.113.233	GET	200 OK	2016-07-12 12:40:51-07	2310606
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-12 12:41:33-07	2310607
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-12 12:41:42-07	2310608
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 12:41:22-07	2310609
/	198.51.100.234	GET	200 OK	2016-07-12 12:40:52-07	2310610
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 12:41:30-07	2310611
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 12:41:37-07	2310612
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 12:41:51-07	2310613
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 12:41:24-07	2310614
/	192.0.2.67	GET	200 OK	2016-07-12 12:40:58-07	2310615
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 12:41:15-07	2310616
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-12 12:41:57-07	2310617
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-12 12:41:34-07	2310618
/	203.0.113.12	GET	200 OK	2016-07-12 12:41:01-07	2310619
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-12 12:41:22-07	2310620
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-12 12:41:56-07	2310621
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-12 12:41:21-07	2310622
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-12 12:42:01-07	2310623
/	198.51.100.176	GET	200 OK	2016-07-12 12:41:09-07	2310624
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 12:42:04-07	2310625
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 12:41:48-07	2310626
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-12 12:42:08-07	2310627
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-12 12:42:06-07	2310628
/	192.0.2.169	GET	200 OK	2016-07-12 12:41:16-07	2310629
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 12:41:35-07	2310630
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 12:41:42-07	2310631
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-12 12:42:05-07	2310632
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-12 12:42:00-07	2310633
/	203.0.113.173	GET	200 OK	2016-07-12 12:41:20-07	2310634
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-12 12:41:56-07	2310635
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-12 12:41:59-07	2310636
/article/candidate-is-jerkr	203.0.113.173	GET	404 NOT FOUND	2016-07-12 12:42:09-07	2310637
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-12 12:41:47-07	2310638
/	203.0.113.204	GET	200 OK	2016-07-12 12:41:22-07	2310639
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-12 12:41:59-07	2310640
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-12 12:42:19-07	2310641
/	198.51.100.184	GET	200 OK	2016-07-12 12:41:28-07	2310642
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-12 12:42:28-07	2310643
/	203.0.113.60	GET	200 OK	2016-07-12 12:41:38-07	2310644
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-12 12:42:38-07	2310645
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-12 12:42:01-07	2310646
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-12 12:42:06-07	2310647
/	203.0.113.16	GET	200 OK	2016-07-12 12:41:42-07	2310648
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-12 12:41:58-07	2310649
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 12:42:39-07	2310650
/	198.51.100.14	GET	200 OK	2016-07-12 12:41:51-07	2310651
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 12:42:12-07	2310652
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-12 12:42:36-07	2310653
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 12:42:49-07	2310654
/	198.51.100.246	GET	200 OK	2016-07-12 12:41:58-07	2310655
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-12 12:42:13-07	2310656
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-12 12:42:21-07	2310657
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-12 12:42:22-07	2310658
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 12:42:57-07	2310659
/	198.51.100.131	GET	200 OK	2016-07-12 12:41:59-07	2310660
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-12 12:42:57-07	2310661
/	198.51.100.62	GET	200 OK	2016-07-12 12:42:02-07	2310662
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-12 12:42:45-07	2310663
/	192.0.2.238	GET	200 OK	2016-07-12 12:42:09-07	2310664
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 12:42:39-07	2310665
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 12:43:06-07	2310666
/	198.51.100.53	GET	200 OK	2016-07-12 12:42:19-07	2310667
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 12:42:40-07	2310668
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-12 12:43:01-07	2310669
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 12:43:19-07	2310670
/	203.0.113.122	GET	200 OK	2016-07-12 12:42:20-07	2310671
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-12 12:43:17-07	2310672
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 12:42:36-07	2310673
/	192.0.2.21	GET	200 OK	2016-07-12 12:42:27-07	2310674
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 12:43:11-07	2310675
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-12 12:43:27-07	2310676
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-12 12:43:13-07	2310677
/	203.0.113.7	GET	200 OK	2016-07-12 12:42:30-07	2310678
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-12 12:43:12-07	2310679
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 12:43:23-07	2310680
/	192.0.2.79	GET	200 OK	2016-07-12 12:42:36-07	2310681
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-12 12:43:22-07	2310682
/	198.51.100.67	GET	200 OK	2016-07-12 12:42:44-07	2310683
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-12 12:43:04-07	2310684
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-12 12:43:15-07	2310685
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-12 12:43:30-07	2310686
/	192.0.2.33	GET	200 OK	2016-07-12 12:42:51-07	2310687
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-12 12:43:47-07	2310688
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 12:43:46-07	2310689
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 12:43:18-07	2310690
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-12 12:43:28-07	2310691
/	198.51.100.71	GET	200 OK	2016-07-12 12:42:56-07	2310692
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-12 12:43:49-07	2310693
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 12:43:24-07	2310694
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-12 12:43:36-07	2310695
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-12 12:43:34-07	2310696
/	192.0.2.165	GET	200 OK	2016-07-12 12:43:04-07	2310697
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 12:43:58-07	2310698
/	203.0.113.220	GET	200 OK	2016-07-12 12:43:10-07	2310699
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 12:43:51-07	2310700
/	198.51.100.235	GET	200 OK	2016-07-12 12:43:19-07	2310701
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-12 12:43:34-07	2310702
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-12 12:43:37-07	2310703
/	198.51.100.183	GET	200 OK	2016-07-12 12:43:26-07	2310704
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-12 12:44:17-07	2310705
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 12:43:57-07	2310706
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 12:44:02-07	2310707
/	192.0.2.99	GET	200 OK	2016-07-12 12:43:30-07	2310708
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-12 12:44:24-07	2310709
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-12 12:44:10-07	2310710
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-12 12:44:08-07	2310711
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-12 12:43:46-07	2310712
/	203.0.113.164	GET	200 OK	2016-07-12 12:43:32-07	2310713
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 12:44:20-07	2310714
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-12 12:43:50-07	2310715
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 12:44:28-07	2310716
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 12:44:02-07	2310717
/	203.0.113.109	GET	200 OK	2016-07-12 12:43:38-07	2310718
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 12:44:22-07	2310719
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 12:44:01-07	2310720
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-12 12:43:58-07	2310722
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 12:44:08-07	2310723
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 12:44:31-07	2310724
/	198.51.100.48	GET	200 OK	2016-07-12 12:43:44-07	2310725
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 12:44:41-07	2310726
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-12 12:44:32-07	2310727
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 12:44:14-07	2310728
/	198.51.100.148	GET	200 OK	2016-07-12 12:43:50-07	2310729
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-12 12:44:07-07	2310730
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-12 12:44:35-07	2310731
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 12:44:05-07	2310732
/	192.0.2.96	GET	200 OK	2016-07-12 12:43:54-07	2310733
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-12 12:44:42-07	2310734
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 12:44:44-07	2310735
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-12 12:44:50-07	2310736
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-12 12:44:13-07	2310737
/	198.51.100.126	GET	200 OK	2016-07-12 12:44:04-07	2310738
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 12:44:59-07	2310739
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-12 12:44:53-07	2310740
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-12 12:44:58-07	2310741
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-12 12:44:37-07	2310742
/	192.0.2.190	GET	200 OK	2016-07-12 12:44:14-07	2310743
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 12:44:32-07	2310744
/	192.0.2.37	GET	200 OK	2016-07-12 12:44:20-07	2310745
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 12:44:43-07	2310746
/	203.0.113.104	GET	200 OK	2016-07-12 12:44:22-07	2310747
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 12:44:55-07	2310748
/	203.0.113.109	GET	200 OK	2016-07-12 12:44:32-07	2310749
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-12 12:45:24-07	2310750
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 12:44:59-07	2310751
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-12 12:45:07-07	2310752
/	192.0.2.56	GET	200 OK	2016-07-12 12:44:38-07	2310753
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-12 12:45:25-07	2310754
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-12 12:44:54-07	2310755
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-12 12:45:34-07	2310756
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-12 12:44:58-07	2310757
/	203.0.113.90	GET	200 OK	2016-07-12 12:44:45-07	2310758
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-12 12:45:09-07	2310759
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-12 12:45:35-07	2310760
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-12 12:45:26-07	2310761
/article/candidate-is-jerkp	203.0.113.90	GET	404 NOT FOUND	2016-07-12 12:45:15-07	2310762
/	192.0.2.210	GET	200 OK	2016-07-12 12:44:53-07	2310763
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-12 12:45:26-07	2310764
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 12:45:42-07	2310765
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-12 12:45:36-07	2310766
/	198.51.100.191	GET	200 OK	2016-07-12 12:45:00-07	2310767
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 12:45:53-07	2310768
/	192.0.2.149	GET	200 OK	2016-07-12 12:45:04-07	2310769
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 12:45:19-07	2310770
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 12:45:50-07	2310771
/	203.0.113.122	GET	200 OK	2016-07-12 12:45:13-07	2310772
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-12 12:45:43-07	2310773
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 12:46:01-07	2310774
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-12 12:46:00-07	2310775
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-12 12:45:29-07	2310776
/	203.0.113.230	GET	200 OK	2016-07-12 12:45:18-07	2310777
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-12 12:46:11-07	2310778
/	198.51.100.233	GET	200 OK	2016-07-12 12:45:22-07	2310779
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 12:46:18-07	2310780
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 12:45:53-07	2310781
/	203.0.113.215	GET	200 OK	2016-07-12 12:45:23-07	2310782
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-12 12:46:20-07	2310783
/	198.51.100.212	GET	200 OK	2016-07-12 12:45:31-07	2310784
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-12 12:46:29-07	2310785
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 12:45:46-07	2310786
/	203.0.113.95	GET	200 OK	2016-07-12 12:45:33-07	2310787
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-12 12:45:51-07	2310788
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-12 12:46:12-07	2310789
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-12 12:46:14-07	2310790
/	198.51.100.48	GET	200 OK	2016-07-12 12:45:38-07	2310791
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-12 12:45:55-07	2310792
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-12 12:46:23-07	2310793
/	192.0.2.201	GET	200 OK	2016-07-12 12:45:41-07	2310794
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-12 12:46:39-07	2310795
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-12 12:46:25-07	2310796
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-12 12:46:36-07	2310797
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-12 12:46:12-07	2310798
/	203.0.113.183	GET	200 OK	2016-07-12 12:45:47-07	2310799
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-12 12:46:23-07	2310800
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-12 12:46:32-07	2310801
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-12 12:46:26-07	2310802
/	192.0.2.36	GET	200 OK	2016-07-12 12:45:48-07	2310803
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-12 12:46:47-07	2310804
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-12 12:46:48-07	2310805
/	203.0.113.141	GET	200 OK	2016-07-12 12:45:49-07	2310806
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-12 12:46:27-07	2310807
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 12:46:36-07	2310808
/	203.0.113.235	GET	200 OK	2016-07-12 12:45:50-07	2310809
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-12 12:46:18-07	2310810
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 12:46:42-07	2310811
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-12 12:46:39-07	2310812
/	203.0.113.151	GET	200 OK	2016-07-12 12:45:55-07	2310813
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-12 12:46:30-07	2310814
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-12 12:46:29-07	2310815
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 12:46:17-07	2310816
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 12:46:27-07	2310817
/	203.0.113.64	GET	200 OK	2016-07-12 12:45:58-07	2310818
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 12:46:41-07	2310819
/	192.0.2.77	GET	200 OK	2016-07-12 12:46:07-07	2310820
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-12 12:46:39-07	2310821
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-12 12:46:31-07	2310822
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-12 12:47:05-07	2310823
/	192.0.2.198	GET	200 OK	2016-07-12 12:46:13-07	2310824
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-12 12:46:31-07	2310825
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 12:46:57-07	2310826
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-12 12:46:59-07	2310827
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-12 12:46:55-07	2310828
/	198.51.100.138	GET	200 OK	2016-07-12 12:46:19-07	2310829
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 12:46:51-07	2310830
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-12 12:46:56-07	2310831
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-12 12:46:55-07	2310832
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-12 12:46:54-07	2310833
/	192.0.2.142	GET	200 OK	2016-07-12 12:46:22-07	2310834
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-12 12:47:02-07	2310835
/	198.51.100.109	GET	200 OK	2016-07-12 12:46:25-07	2310836
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-12 12:46:41-07	2310837
/	198.51.100.9	GET	200 OK	2016-07-12 12:46:30-07	2310838
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 12:47:28-07	2310839
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 12:46:53-07	2310840
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 12:47:21-07	2310841
/	203.0.113.199	GET	200 OK	2016-07-12 12:46:37-07	2310842
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 12:47:37-07	2310843
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 12:47:01-07	2310844
/	198.51.100.196	GET	200 OK	2016-07-12 12:46:39-07	2310845
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-12 12:46:55-07	2310846
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-12 12:47:29-07	2310847
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-12 12:47:34-07	2310848
/	198.51.100.86	GET	200 OK	2016-07-12 12:46:46-07	2310849
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-12 12:47:01-07	2310850
/	198.51.100.11	GET	200 OK	2016-07-12 12:46:52-07	2310851
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-12 12:47:42-07	2310852
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-12 12:47:51-07	2310853
/	203.0.113.157	GET	200 OK	2016-07-12 12:46:59-07	2310854
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-12 12:47:30-07	2310855
/	192.0.2.202	GET	200 OK	2016-07-12 12:47:00-07	2310856
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-12 12:47:43-07	2310857
/	198.51.100.93	GET	200 OK	2016-07-12 12:47:08-07	2310858
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-12 12:47:40-07	2310859
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 12:47:25-07	2310860
/	198.51.100.241	GET	200 OK	2016-07-12 12:47:12-07	2310861
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-12 12:48:04-07	2310862
/	198.51.100.91	GET	200 OK	2016-07-12 12:47:18-07	2310863
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 12:48:03-07	2310864
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-12 12:47:36-07	2310865
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-12 12:47:57-07	2310866
/	198.51.100.18	GET	200 OK	2016-07-12 12:47:27-07	2310867
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 12:47:59-07	2310868
/	192.0.2.151	GET	200 OK	2016-07-12 12:47:32-07	2310869
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-12 12:48:29-07	2310870
/	192.0.2.140	GET	200 OK	2016-07-12 12:47:34-07	2310871
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 12:48:29-07	2310872
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-12 12:48:22-07	2310873
/	192.0.2.155	GET	200 OK	2016-07-12 12:47:39-07	2310874
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-12 12:48:23-07	2310875
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 12:48:19-07	2310876
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 12:48:32-07	2310877
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 12:48:03-07	2310878
/	203.0.113.143	GET	200 OK	2016-07-12 12:47:43-07	2310879
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 12:48:14-07	2310880
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-12 12:47:59-07	2310881
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 12:48:19-07	2310882
/	198.51.100.138	GET	200 OK	2016-07-12 12:47:52-07	2310883
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-12 12:48:37-07	2310884
/	198.51.100.32	GET	200 OK	2016-07-12 12:47:56-07	2310885
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-12 12:48:51-07	2310886
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-12 12:48:38-07	2310887
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-12 12:48:50-07	2310888
/	203.0.113.244	GET	200 OK	2016-07-12 12:48:00-07	2310889
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-12 12:48:53-07	2310890
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-12 12:48:31-07	2310891
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-12 12:48:49-07	2310892
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-12 12:48:38-07	2310893
/	203.0.113.13	GET	200 OK	2016-07-12 12:48:08-07	2310894
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-12 12:48:28-07	2310895
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-12 12:49:08-07	2310896
/	192.0.2.184	GET	200 OK	2016-07-12 12:48:13-07	2310897
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-12 12:48:51-07	2310898
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-12 12:49:11-07	2310899
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-12 12:49:06-07	2310900
/	203.0.113.177	GET	200 OK	2016-07-12 12:48:14-07	2310901
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-12 12:49:06-07	2310902
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-12 12:49:02-07	2310903
/	203.0.113.80	GET	200 OK	2016-07-12 12:48:19-07	2310904
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-12 12:49:05-07	2310905
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-12 12:48:43-07	2310906
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 12:48:55-07	2310907
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 12:49:10-07	2310908
/	198.51.100.236	GET	200 OK	2016-07-12 12:48:20-07	2310909
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-12 12:48:53-07	2310910
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 12:48:58-07	2310911
/	192.0.2.150	GET	200 OK	2016-07-12 12:48:27-07	2310912
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 12:49:26-07	2310913
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-12 12:48:52-07	2310914
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 12:49:05-07	2310915
/	198.51.100.13	GET	200 OK	2016-07-12 12:48:31-07	2310916
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 12:48:59-07	2310917
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-12 12:49:27-07	2310918
/	198.51.100.145	GET	200 OK	2016-07-12 12:48:40-07	2310919
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-12 12:49:12-07	2310920
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-12 12:49:09-07	2310921
/	198.51.100.107	GET	200 OK	2016-07-12 12:48:50-07	2310922
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 12:49:35-07	2310923
/	198.51.100.14	GET	200 OK	2016-07-12 12:48:51-07	2310924
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-12 12:49:07-07	2310925
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-12 12:49:17-07	2310926
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-12 12:49:13-07	2310927
/	192.0.2.245	GET	200 OK	2016-07-12 12:48:52-07	2310928
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-12 12:49:18-07	2310929
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 12:49:51-07	2310930
/	192.0.2.87	GET	200 OK	2016-07-12 12:48:53-07	2310931
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-12 12:49:50-07	2310932
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-12 12:49:48-07	2310933
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-12 12:49:47-07	2310934
/	203.0.113.43	GET	200 OK	2016-07-12 12:49:03-07	2310935
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-12 12:49:21-07	2310936
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-12 12:49:23-07	2310937
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-12 12:49:24-07	2310938
/	192.0.2.48	GET	200 OK	2016-07-12 12:49:08-07	2310939
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-12 12:49:55-07	2310940
/	198.51.100.90	GET	200 OK	2016-07-12 12:49:12-07	2310941
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 12:49:31-07	2310942
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 12:49:52-07	2310943
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 12:50:12-07	2310944
/	203.0.113.218	GET	200 OK	2016-07-12 12:49:15-07	2310945
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-12 12:49:51-07	2310946
/	192.0.2.44	GET	200 OK	2016-07-12 12:49:21-07	2310947
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-12 12:50:08-07	2310948
/	198.51.100.217	GET	200 OK	2016-07-12 12:49:26-07	2310949
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-12 12:49:49-07	2310950
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-12 12:50:24-07	2310951
/	192.0.2.56	GET	200 OK	2016-07-12 12:49:33-07	2310952
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-12 12:50:27-07	2310953
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-12 12:50:23-07	2310954
/	192.0.2.24	GET	200 OK	2016-07-12 12:49:36-07	2310955
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 12:50:01-07	2310956
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 12:50:15-07	2310957
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-12 12:50:05-07	2310958
/	198.51.100.112	GET	200 OK	2016-07-12 12:49:39-07	2310959
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 12:50:09-07	2310960
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-12 12:50:19-07	2310961
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-12 12:50:20-07	2310962
/	203.0.113.223	GET	200 OK	2016-07-12 12:49:48-07	2310963
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 12:50:41-07	2310964
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-12 12:50:39-07	2310965
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-12 12:50:29-07	2310966
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 12:50:20-07	2310967
/	198.51.100.229	GET	200 OK	2016-07-12 12:49:53-07	2310968
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-12 12:50:38-07	2310969
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-12 12:50:37-07	2310970
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-12 12:50:15-07	2310971
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-12 12:50:11-07	2310972
/	192.0.2.212	GET	200 OK	2016-07-12 12:49:58-07	2310973
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 12:50:36-07	2310974
/	192.0.2.194	GET	200 OK	2016-07-12 12:50:07-07	2310975
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-12 12:50:38-07	2310976
/	198.51.100.192	GET	200 OK	2016-07-12 12:50:15-07	2310977
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-12 12:50:47-07	2310978
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-12 12:51:13-07	2310979
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-12 12:50:51-07	2310980
/	203.0.113.211	GET	200 OK	2016-07-12 12:50:22-07	2310981
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 12:51:22-07	2310982
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-12 12:50:50-07	2310983
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-12 12:50:40-07	2310984
/	192.0.2.113	GET	200 OK	2016-07-12 12:50:26-07	2310985
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-12 12:51:09-07	2310986
/	203.0.113.50	GET	200 OK	2016-07-12 12:50:27-07	2310987
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-12 12:51:22-07	2310988
/	192.0.2.155	GET	200 OK	2016-07-12 12:50:36-07	2310989
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-12 12:51:33-07	2310990
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 12:51:21-07	2310991
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 12:51:10-07	2310992
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 12:51:11-07	2310993
/	192.0.2.73	GET	200 OK	2016-07-12 12:50:37-07	2310994
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-12 12:51:09-07	2310995
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 12:51:30-07	2310996
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 12:51:22-07	2310997
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 12:51:12-07	2310998
/	192.0.2.99	GET	200 OK	2016-07-12 12:50:44-07	2310999
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-12 12:51:32-07	2311000
/	203.0.113.174	GET	200 OK	2016-07-12 12:50:54-07	2311001
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-12 12:51:40-07	2311002
/	192.0.2.90	GET	200 OK	2016-07-12 12:51:03-07	2311003
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-12 12:51:22-07	2311004
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-12 12:51:36-07	2311005
/	192.0.2.17	GET	200 OK	2016-07-12 12:51:05-07	2311006
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-12 12:51:35-07	2311007
/	198.51.100.95	GET	200 OK	2016-07-12 20:43:27-07	2329529
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-12 12:51:57-07	2311008
/	192.0.2.213	GET	200 OK	2016-07-12 12:51:12-07	2311009
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-12 12:51:48-07	2311010
/	192.0.2.203	GET	200 OK	2016-07-12 12:51:13-07	2311011
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-12 12:51:43-07	2311012
/	203.0.113.133	GET	200 OK	2016-07-12 12:51:21-07	2311013
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 12:52:19-07	2311014
/	198.51.100.59	GET	200 OK	2016-07-12 12:51:29-07	2311015
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 12:52:07-07	2311016
/	198.51.100.75	GET	200 OK	2016-07-12 12:51:33-07	2311017
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-12 12:52:29-07	2311018
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 12:52:26-07	2311019
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-12 12:51:57-07	2311020
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 12:52:14-07	2311021
/	192.0.2.95	GET	200 OK	2016-07-12 12:51:36-07	2311022
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-12 12:51:59-07	2311023
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 12:51:59-07	2311024
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 12:52:07-07	2311025
/	203.0.113.192	GET	200 OK	2016-07-12 12:51:45-07	2311026
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-12 12:52:26-07	2311027
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 12:52:02-07	2311028
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 12:52:39-07	2311029
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-12 12:52:23-07	2311030
/	192.0.2.10	GET	200 OK	2016-07-12 12:51:53-07	2311031
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-12 12:52:09-07	2311032
/	198.51.100.200	GET	200 OK	2016-07-12 12:51:57-07	2311033
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-12 12:52:32-07	2311034
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-12 12:52:35-07	2311035
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-12 12:52:29-07	2311036
/	203.0.113.206	GET	200 OK	2016-07-12 12:52:02-07	2311037
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-12 12:52:17-07	2311038
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-12 12:52:47-07	2311039
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-12 12:52:37-07	2311040
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 12:53:02-07	2311041
/	192.0.2.239	GET	200 OK	2016-07-12 12:52:09-07	2311042
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-12 12:53:09-07	2311043
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 12:52:33-07	2311044
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 12:52:36-07	2311045
/	192.0.2.152	GET	200 OK	2016-07-12 12:52:14-07	2311046
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-12 12:52:58-07	2311047
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 12:53:05-07	2311048
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 12:53:08-07	2311049
/	198.51.100.5	GET	200 OK	2016-07-12 12:52:17-07	2311050
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-12 12:52:59-07	2311051
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-12 12:52:42-07	2311052
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-12 12:53:07-07	2311053
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-12 12:52:59-07	2311054
/	198.51.100.141	GET	200 OK	2016-07-12 12:52:18-07	2311055
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-12 12:53:10-07	2311056
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-12 12:53:10-07	2311057
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-12 12:53:03-07	2311058
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 12:53:15-07	2311059
/	203.0.113.194	GET	200 OK	2016-07-12 12:52:26-07	2311060
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 12:53:17-07	2311061
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-12 12:52:47-07	2311062
/	192.0.2.216	GET	200 OK	2016-07-12 12:52:27-07	2311063
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-12 12:53:13-07	2311064
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-12 12:53:23-07	2311065
/	198.51.100.122	GET	200 OK	2016-07-12 12:52:29-07	2311066
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 12:53:05-07	2311067
/	198.51.100.21	GET	200 OK	2016-07-12 12:52:36-07	2311068
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-12 12:52:51-07	2311069
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-12 12:52:51-07	2311070
/	192.0.2.25	GET	200 OK	2016-07-12 12:52:45-07	2311071
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 12:53:08-07	2311072
/	203.0.113.48	GET	200 OK	2016-07-12 12:52:55-07	2311073
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-12 12:53:46-07	2311074
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-12 12:53:17-07	2311075
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-12 12:53:11-07	2311076
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-12 12:53:12-07	2311077
/	192.0.2.128	GET	200 OK	2016-07-12 12:53:02-07	2311078
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-12 12:53:56-07	2311079
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-12 12:53:43-07	2311080
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 12:53:31-07	2311081
/	203.0.113.39	GET	200 OK	2016-07-12 12:53:05-07	2311082
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 12:53:35-07	2311083
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-12 12:53:53-07	2311084
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-12 12:54:03-07	2311085
/	192.0.2.37	GET	200 OK	2016-07-12 12:53:13-07	2311086
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-12 12:54:12-07	2311087
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 12:54:13-07	2311088
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-12 12:54:13-07	2311089
/	203.0.113.4	GET	200 OK	2016-07-12 12:53:16-07	2311090
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-12 12:54:10-07	2311091
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-12 12:54:03-07	2311092
/	203.0.113.232	GET	200 OK	2016-07-12 12:53:26-07	2311093
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-12 12:53:58-07	2311094
/	192.0.2.96	GET	200 OK	2016-07-12 12:53:34-07	2311095
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 12:54:29-07	2311096
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-12 12:54:12-07	2311097
/	198.51.100.136	GET	200 OK	2016-07-12 12:53:44-07	2311098
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 12:54:23-07	2311099
/	192.0.2.156	GET	200 OK	2016-07-12 12:53:47-07	2311100
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-12 12:54:42-07	2311101
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-12 12:54:21-07	2311102
/	203.0.113.102	GET	200 OK	2016-07-12 20:54:01-07	2329911
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-12 12:54:23-07	2311103
/	192.0.2.243	GET	200 OK	2016-07-12 12:53:49-07	2311104
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-12 12:54:35-07	2311105
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-12 12:54:30-07	2311106
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-12 12:54:41-07	2311107
/	198.51.100.205	GET	200 OK	2016-07-12 12:53:52-07	2311108
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-12 12:54:42-07	2311109
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-12 12:54:13-07	2311110
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 12:54:36-07	2311111
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-12 12:54:14-07	2311112
/	203.0.113.231	GET	200 OK	2016-07-12 12:54:02-07	2311113
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-12 12:54:19-07	2311114
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-12 12:54:54-07	2311115
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-12 12:55:02-07	2311116
/	203.0.113.78	GET	200 OK	2016-07-12 12:54:06-07	2311117
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-12 12:55:05-07	2311118
/	203.0.113.15	GET	200 OK	2016-07-12 12:54:11-07	2311119
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-12 12:54:51-07	2311120
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-12 12:54:41-07	2311121
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-12 12:54:58-07	2311122
/	198.51.100.104	GET	200 OK	2016-07-12 12:54:12-07	2311123
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-12 12:54:49-07	2311124
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 12:55:01-07	2311125
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 12:54:48-07	2311126
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 12:54:41-07	2311127
/	203.0.113.135	GET	200 OK	2016-07-12 12:54:21-07	2311128
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-12 12:54:53-07	2311129
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 12:54:57-07	2311130
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-12 12:54:54-07	2311131
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-12 12:55:05-07	2311132
/	192.0.2.50	GET	200 OK	2016-07-12 12:54:24-07	2311133
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-12 12:55:03-07	2311134
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 12:55:24-07	2311135
/	192.0.2.254	GET	200 OK	2016-07-12 12:54:29-07	2311136
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-12 12:55:06-07	2311137
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-12 12:55:16-07	2311138
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-12 12:55:21-07	2311139
/	203.0.113.117	GET	200 OK	2016-07-12 12:54:33-07	2311140
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 12:55:18-07	2311141
/	203.0.113.102	GET	200 OK	2016-07-12 12:54:41-07	2311142
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 12:55:14-07	2311143
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-12 12:55:09-07	2311144
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 12:55:36-07	2311145
/	192.0.2.8	GET	200 OK	2016-07-12 12:54:50-07	2311146
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-12 12:55:13-07	2311147
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 12:55:23-07	2311148
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-12 12:55:39-07	2311149
/	192.0.2.251	GET	200 OK	2016-07-12 12:54:56-07	2311150
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-12 12:55:41-07	2311151
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-12 12:55:53-07	2311152
/	198.51.100.87	GET	200 OK	2016-07-12 12:55:01-07	2311153
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-12 12:55:56-07	2311154
/	203.0.113.241	GET	200 OK	2016-07-12 12:55:08-07	2311155
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 12:55:41-07	2311156
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 12:55:44-07	2311157
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 12:55:55-07	2311158
/	198.51.100.56	GET	200 OK	2016-07-12 12:55:13-07	2311159
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-12 12:55:52-07	2311160
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-12 12:56:10-07	2311161
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-12 12:56:00-07	2311162
/	192.0.2.110	GET	200 OK	2016-07-12 12:55:17-07	2311163
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 12:56:02-07	2311164
/	192.0.2.63	GET	200 OK	2016-07-12 12:55:25-07	2311165
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-12 12:56:14-07	2311166
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-12 12:56:14-07	2311167
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-12 12:56:10-07	2311168
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-12 12:55:49-07	2311169
/	198.51.100.121	GET	200 OK	2016-07-12 12:55:27-07	2311170
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-12 12:56:20-07	2311171
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-12 12:56:09-07	2311172
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-12 12:56:04-07	2311173
/	198.51.100.160	GET	200 OK	2016-07-12 12:55:35-07	2311174
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-12 12:56:31-07	2311175
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-12 12:55:50-07	2311176
/	203.0.113.54	GET	200 OK	2016-07-12 12:55:44-07	2311177
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 12:56:22-07	2311178
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-12 12:56:29-07	2311179
/	198.51.100.249	GET	200 OK	2016-07-12 12:55:47-07	2311180
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-12 12:56:25-07	2311181
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-12 12:56:34-07	2311182
/	192.0.2.87	GET	200 OK	2016-07-12 12:55:50-07	2311183
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 12:56:17-07	2311184
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-12 12:56:15-07	2311185
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 12:56:06-07	2311186
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-12 12:56:42-07	2311187
/	192.0.2.241	GET	200 OK	2016-07-12 12:55:56-07	2311188
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 12:56:23-07	2311189
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-12 12:56:43-07	2311190
/	192.0.2.196	GET	200 OK	2016-07-12 12:56:04-07	2311191
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 12:56:58-07	2311192
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 12:56:20-07	2311193
/	192.0.2.105	GET	200 OK	2016-07-12 12:56:07-07	2311194
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-12 12:57:06-07	2311195
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-12 12:56:46-07	2311196
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-12 12:56:24-07	2311197
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-12 12:56:53-07	2311199
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-12 12:56:50-07	2311200
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-12 12:56:34-07	2311201
/	198.51.100.229	GET	200 OK	2016-07-12 12:56:17-07	2311202
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-12 12:56:56-07	2311203
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-12 12:57:09-07	2311204
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-12 12:57:03-07	2311205
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-12 12:56:40-07	2311206
/	203.0.113.247	GET	200 OK	2016-07-12 12:56:23-07	2311207
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-12 12:56:47-07	2311208
/	203.0.113.237	GET	200 OK	2016-07-12 12:56:33-07	2311209
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-12 12:57:23-07	2311210
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 12:57:12-07	2311211
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-12 12:57:08-07	2311212
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 12:56:48-07	2311213
/	192.0.2.85	GET	200 OK	2016-07-12 12:56:42-07	2311214
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 12:57:29-07	2311215
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-12 12:57:12-07	2311216
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-12 12:56:59-07	2311217
/	203.0.113.42	GET	200 OK	2016-07-12 12:56:49-07	2311218
/article/trouble-for-troubledf	203.0.113.42	GET	404 NOT FOUND	2016-07-12 12:57:19-07	2311219
/	203.0.113.2	GET	200 OK	2016-07-12 12:56:57-07	2311220
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 12:57:51-07	2311221
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-12 12:57:15-07	2311222
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-12 12:57:26-07	2311223
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 12:57:13-07	2311224
/	203.0.113.214	GET	200 OK	2016-07-12 12:57:01-07	2311225
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 12:57:38-07	2311226
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-12 12:57:45-07	2311227
/	203.0.113.205	GET	200 OK	2016-07-12 12:57:05-07	2311228
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-12 12:57:28-07	2311229
/	203.0.113.143	GET	200 OK	2016-07-12 12:57:15-07	2311230
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-12 12:57:37-07	2311231
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-12 12:58:11-07	2311232
/	192.0.2.247	GET	200 OK	2016-07-12 12:57:19-07	2311233
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 12:57:54-07	2311234
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-12 12:58:17-07	2311235
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-12 12:58:04-07	2311236
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-12 12:57:41-07	2311237
/	192.0.2.42	GET	200 OK	2016-07-12 12:57:23-07	2311238
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-12 12:58:09-07	2311239
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 12:57:51-07	2311240
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-12 12:58:18-07	2311241
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-12 12:58:03-07	2311242
/	192.0.2.249	GET	200 OK	2016-07-12 12:57:29-07	2311243
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-12 12:58:03-07	2311244
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-12 12:57:50-07	2311245
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-12 12:57:51-07	2311246
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-12 12:57:58-07	2311247
/	198.51.100.161	GET	200 OK	2016-07-12 12:57:32-07	2311248
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-12 12:58:31-07	2311249
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-12 12:57:59-07	2311250
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-12 12:58:29-07	2311251
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-12 12:58:27-07	2311252
/	203.0.113.231	GET	200 OK	2016-07-12 12:57:36-07	2311253
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-12 12:58:04-07	2311254
/	192.0.2.64	GET	200 OK	2016-07-12 12:57:45-07	2311255
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-12 12:58:06-07	2311256
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 12:58:29-07	2311257
/	203.0.113.149	GET	200 OK	2016-07-12 12:57:46-07	2311258
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-12 12:58:41-07	2311259
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 12:58:30-07	2311260
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-12 12:58:43-07	2311261
/	203.0.113.43	GET	200 OK	2016-07-12 12:57:48-07	2311262
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-12 12:58:04-07	2311263
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-12 12:58:20-07	2311264
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-12 12:58:45-07	2311265
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-12 12:58:15-07	2311266
/	198.51.100.20	GET	200 OK	2016-07-12 12:57:53-07	2311267
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-12 12:58:44-07	2311268
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-12 12:58:20-07	2311269
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-12 12:58:14-07	2311270
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-12 12:58:13-07	2311271
/	192.0.2.133	GET	200 OK	2016-07-12 12:57:56-07	2311272
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-12 12:58:22-07	2311273
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-12 12:58:30-07	2311274
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-12 12:58:33-07	2311275
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-12 12:58:28-07	2311276
/	203.0.113.246	GET	200 OK	2016-07-12 12:58:04-07	2311277
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-12 12:58:33-07	2311278
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-12 12:58:59-07	2311279
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-12 12:58:37-07	2311280
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 12:58:31-07	2311281
/	192.0.2.246	GET	200 OK	2016-07-12 12:58:10-07	2311282
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-12 12:58:35-07	2311283
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-12 12:59:07-07	2311284
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-12 12:58:33-07	2311285
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-12 12:58:50-07	2311286
/	192.0.2.44	GET	200 OK	2016-07-12 12:58:12-07	2311287
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-12 12:58:31-07	2311288
/	198.51.100.62	GET	200 OK	2016-07-12 12:58:13-07	2311289
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-12 12:58:36-07	2311290
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-12 12:58:42-07	2311291
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-12 12:58:43-07	2311292
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-12 12:58:41-07	2311294
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 12:58:40-07	2311295
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-12 12:59:01-07	2311296
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-12 12:59:07-07	2311297
/	203.0.113.58	GET	200 OK	2016-07-12 12:58:16-07	2311298
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 12:59:09-07	2311299
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-12 12:58:43-07	2311300
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-12 12:58:47-07	2311301
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 12:59:09-07	2311302
/	192.0.2.240	GET	200 OK	2016-07-12 12:58:17-07	2311303
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-12 12:58:35-07	2311304
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-12 12:58:46-07	2311305
/	198.51.100.118	GET	200 OK	2016-07-12 12:58:25-07	2311306
/article/bears-love-berriesm	198.51.100.118	GET	404 NOT FOUND	2016-07-12 12:58:45-07	2311307
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 12:58:40-07	2311308
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 12:58:59-07	2311309
/	198.51.100.16	GET	200 OK	2016-07-12 12:58:30-07	2311310
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 12:59:19-07	2311311
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 12:59:29-07	2311312
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 12:59:00-07	2311313
/	203.0.113.247	GET	200 OK	2016-07-12 12:58:39-07	2311314
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 12:59:10-07	2311315
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-12 12:59:09-07	2311316
/	198.51.100.124	GET	200 OK	2016-07-12 12:58:41-07	2311317
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 12:59:07-07	2311318
/	198.51.100.207	GET	200 OK	2016-07-12 12:58:47-07	2311319
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-12 12:59:38-07	2311320
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 12:59:19-07	2311321
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 12:59:18-07	2311322
/	203.0.113.177	GET	200 OK	2016-07-12 12:58:48-07	2311323
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-12 12:59:28-07	2311324
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-12 12:59:26-07	2311325
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-12 12:59:22-07	2311326
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-12 12:59:23-07	2311327
/	192.0.2.64	GET	200 OK	2016-07-12 12:58:57-07	2311328
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-12 12:59:32-07	2311329
/	203.0.113.109	GET	200 OK	2016-07-12 12:58:59-07	2311330
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-12 12:59:16-07	2311331
/article/bad-things-gonec	203.0.113.109	GET	404 NOT FOUND	2016-07-12 12:59:53-07	2311332
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 12:59:19-07	2311333
/	198.51.100.14	GET	200 OK	2016-07-12 12:59:04-07	2311334
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-12 12:59:28-07	2311335
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-12 13:00:00-07	2311336
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-12 12:59:51-07	2311337
/	192.0.2.77	GET	200 OK	2016-07-12 12:59:14-07	2311338
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-12 13:00:12-07	2311339
/	198.51.100.162	GET	200 OK	2016-07-12 12:59:15-07	2311340
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-12 12:59:38-07	2311341
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 12:59:44-07	2311342
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 12:59:56-07	2311343
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-12 13:00:05-07	2311344
/	203.0.113.253	GET	200 OK	2016-07-12 12:59:17-07	2311345
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-12 12:59:34-07	2311346
/	192.0.2.73	GET	200 OK	2016-07-12 12:59:18-07	2311347
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-12 12:59:44-07	2311348
/	203.0.113.165	GET	200 OK	2016-07-12 12:59:24-07	2311349
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-12 13:00:17-07	2311350
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 13:00:23-07	2311351
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-12 13:00:01-07	2311352
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 13:00:08-07	2311353
/	192.0.2.4	GET	200 OK	2016-07-12 12:59:25-07	2311354
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-12 12:59:45-07	2311355
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-12 12:59:44-07	2311356
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-12 12:59:41-07	2311357
/	203.0.113.226	GET	200 OK	2016-07-12 12:59:31-07	2311358
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 13:00:31-07	2311359
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-12 13:00:13-07	2311360
/	198.51.100.62	GET	200 OK	2016-07-12 12:59:37-07	2311361
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-12 13:00:03-07	2311362
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 13:00:35-07	2311363
/	203.0.113.72	GET	200 OK	2016-07-12 12:59:41-07	2311364
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 12:59:56-07	2311365
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 13:00:01-07	2311366
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 13:00:39-07	2311367
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 13:00:25-07	2311368
/	203.0.113.91	GET	200 OK	2016-07-12 12:59:48-07	2311369
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-12 13:00:06-07	2311370
/	203.0.113.35	GET	200 OK	2016-07-12 12:59:50-07	2311371
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-12 13:00:17-07	2311372
/	198.51.100.158	GET	200 OK	2016-07-12 13:00:00-07	2311373
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-12 13:00:19-07	2311374
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-12 13:00:41-07	2311375
/	192.0.2.3	GET	200 OK	2016-07-12 13:00:01-07	2311376
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 13:00:27-07	2311377
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-12 13:00:28-07	2311378
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 13:00:17-07	2311379
/	203.0.113.154	GET	200 OK	2016-07-12 13:00:03-07	2311380
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 13:01:02-07	2311381
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-12 13:00:50-07	2311382
/	198.51.100.27	GET	200 OK	2016-07-12 13:00:04-07	2311383
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-12 13:01:00-07	2311384
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-12 13:00:42-07	2311385
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-12 13:00:49-07	2311386
/	198.51.100.238	GET	200 OK	2016-07-12 13:00:11-07	2311387
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-12 13:01:06-07	2311388
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 13:01:01-07	2311389
/	198.51.100.181	GET	200 OK	2016-07-12 13:00:12-07	2311390
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-12 13:00:52-07	2311391
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-12 13:00:31-07	2311392
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 13:01:03-07	2311393
/	198.51.100.35	GET	200 OK	2016-07-12 13:00:16-07	2311394
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 13:00:43-07	2311395
/	198.51.100.62	GET	200 OK	2016-07-12 13:00:18-07	2311396
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 13:00:50-07	2311397
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-12 13:01:01-07	2311398
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-12 13:01:09-07	2311399
/	192.0.2.178	GET	200 OK	2016-07-12 13:00:26-07	2311400
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 13:01:24-07	2311401
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-12 13:00:41-07	2311402
/article/candidate-is-jerkv	192.0.2.178	GET	404 NOT FOUND	2016-07-12 13:01:21-07	2311403
/	198.51.100.173	GET	200 OK	2016-07-12 13:00:27-07	2311404
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-12 13:00:50-07	2311405
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-12 13:00:45-07	2311406
/	203.0.113.241	GET	200 OK	2016-07-12 13:00:29-07	2311407
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-12 13:01:24-07	2311408
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 13:01:00-07	2311409
/	203.0.113.186	GET	200 OK	2016-07-12 13:00:31-07	2311410
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-12 13:00:53-07	2311411
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-12 13:00:56-07	2311412
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 13:01:00-07	2311413
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-12 13:01:02-07	2311414
/	203.0.113.26	GET	200 OK	2016-07-12 13:00:36-07	2311415
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-12 13:01:08-07	2311416
/	198.51.100.113	GET	200 OK	2016-07-12 13:00:41-07	2311417
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-12 13:01:36-07	2311418
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 13:00:56-07	2311419
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-12 13:01:23-07	2311420
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 13:01:08-07	2311421
/	198.51.100.183	GET	200 OK	2016-07-12 13:00:42-07	2311422
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-12 13:01:21-07	2311423
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-12 13:01:15-07	2311424
/	203.0.113.209	GET	200 OK	2016-07-12 13:00:46-07	2311425
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-12 13:01:22-07	2311426
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 13:01:45-07	2311427
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 13:01:22-07	2311428
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-12 13:01:10-07	2311429
/	192.0.2.103	GET	200 OK	2016-07-12 13:00:49-07	2311430
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 13:01:42-07	2311431
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-12 13:01:41-07	2311432
/	192.0.2.163	GET	200 OK	2016-07-12 13:00:57-07	2311433
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-12 13:01:30-07	2311434
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-12 13:01:17-07	2311435
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-12 13:01:31-07	2311436
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-12 13:01:13-07	2311437
/	192.0.2.13	GET	200 OK	2016-07-12 13:00:58-07	2311438
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 13:01:41-07	2311439
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-12 13:01:52-07	2311440
/	203.0.113.13	GET	200 OK	2016-07-12 13:01:04-07	2311441
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-12 13:01:52-07	2311442
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 13:01:24-07	2311443
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-12 13:01:36-07	2311444
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-12 13:01:22-07	2311445
/	198.51.100.30	GET	200 OK	2016-07-12 13:01:13-07	2311446
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 13:02:11-07	2311447
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 13:01:39-07	2311448
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 13:02:01-07	2311449
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-12 13:01:35-07	2311450
/	203.0.113.28	GET	200 OK	2016-07-12 13:01:20-07	2311451
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-12 13:02:11-07	2311452
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-12 13:01:42-07	2311453
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 13:01:52-07	2311454
/	203.0.113.101	GET	200 OK	2016-07-12 13:01:26-07	2311455
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 13:02:13-07	2311456
/	203.0.113.198	GET	200 OK	2016-07-12 13:01:33-07	2311457
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-12 13:02:15-07	2311458
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-12 13:02:15-07	2311459
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 13:02:20-07	2311460
/	192.0.2.103	GET	200 OK	2016-07-12 13:01:43-07	2311461
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-12 13:02:24-07	2311462
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-12 13:02:04-07	2311463
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-12 13:02:30-07	2311464
/	198.51.100.71	GET	200 OK	2016-07-12 13:01:52-07	2311465
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-12 13:02:34-07	2311466
/	192.0.2.147	GET	200 OK	2016-07-12 13:01:53-07	2311467
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 13:02:45-07	2311468
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 13:02:18-07	2311469
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 13:02:39-07	2311470
/	203.0.113.188	GET	200 OK	2016-07-12 13:02:03-07	2311471
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 13:02:31-07	2311472
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 13:02:41-07	2311473
/	192.0.2.3	GET	200 OK	2016-07-12 13:02:11-07	2311474
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-12 13:02:57-07	2311475
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 13:02:29-07	2311476
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 13:02:43-07	2311477
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 13:02:26-07	2311478
/	198.51.100.181	GET	200 OK	2016-07-12 13:02:18-07	2311479
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-12 13:03:00-07	2311480
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-12 13:02:34-07	2311481
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 13:02:47-07	2311482
/	192.0.2.137	GET	200 OK	2016-07-12 13:02:21-07	2311483
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 13:02:46-07	2311484
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-12 13:02:49-07	2311485
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 13:03:13-07	2311486
/	192.0.2.51	GET	200 OK	2016-07-12 13:02:24-07	2311487
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 13:03:04-07	2311488
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-12 13:02:55-07	2311489
/	192.0.2.24	GET	200 OK	2016-07-12 13:02:30-07	2311490
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-12 13:03:12-07	2311491
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-12 13:02:51-07	2311492
/	192.0.2.149	GET	200 OK	2016-07-12 13:02:33-07	2311493
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-12 13:03:03-07	2311494
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-12 13:03:30-07	2311495
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 13:02:59-07	2311496
/	192.0.2.248	GET	200 OK	2016-07-12 13:02:34-07	2311497
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 13:03:34-07	2311498
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-12 13:02:50-07	2311499
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-12 13:03:13-07	2311500
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-12 13:02:50-07	2311501
/	192.0.2.74	GET	200 OK	2016-07-12 13:02:36-07	2311502
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-12 13:03:36-07	2311503
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-12 13:02:55-07	2311504
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 13:03:12-07	2311505
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 13:02:55-07	2311506
/	203.0.113.77	GET	200 OK	2016-07-12 13:02:45-07	2311507
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 13:03:06-07	2311508
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-12 13:03:07-07	2311509
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-12 13:03:01-07	2311510
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-12 13:03:35-07	2311511
/	203.0.113.249	GET	200 OK	2016-07-12 13:02:49-07	2311512
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-12 13:03:12-07	2311513
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-12 13:03:11-07	2311514
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 13:03:16-07	2311515
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 13:03:33-07	2311516
/	192.0.2.77	GET	200 OK	2016-07-12 13:02:55-07	2311517
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-12 13:03:18-07	2311518
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-12 13:03:28-07	2311519
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-12 13:03:38-07	2311520
/	192.0.2.149	GET	200 OK	2016-07-12 13:02:57-07	2311521
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 13:03:27-07	2311522
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-12 13:03:33-07	2311523
/	198.51.100.116	GET	200 OK	2016-07-12 13:02:59-07	2311524
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-12 13:03:43-07	2311525
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 13:03:40-07	2311526
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 13:03:14-07	2311527
/	192.0.2.35	GET	200 OK	2016-07-12 13:03:03-07	2311528
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-12 13:03:45-07	2311529
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 13:03:24-07	2311530
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-12 13:03:21-07	2311531
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 13:03:36-07	2311532
/	203.0.113.226	GET	200 OK	2016-07-12 13:03:10-07	2311533
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 13:04:01-07	2311534
/	203.0.113.100	GET	200 OK	2016-07-12 13:03:12-07	2311535
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-12 13:03:28-07	2311536
/	192.0.2.78	GET	200 OK	2016-07-12 13:03:17-07	2311537
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-12 13:03:39-07	2311538
/	198.51.100.154	GET	200 OK	2016-07-12 13:03:22-07	2311539
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 13:04:16-07	2311540
/	192.0.2.10	GET	200 OK	2016-07-12 13:03:30-07	2311541
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-12 13:03:59-07	2311542
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-12 13:04:16-07	2311543
/	192.0.2.64	GET	200 OK	2016-07-12 13:03:32-07	2311544
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-12 13:04:18-07	2311545
/	203.0.113.222	GET	200 OK	2016-07-12 13:03:35-07	2311546
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 13:04:35-07	2311547
/	203.0.113.185	GET	200 OK	2016-07-12 13:03:44-07	2311548
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 13:04:12-07	2311549
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 13:04:17-07	2311550
/	203.0.113.147	GET	200 OK	2016-07-12 13:03:47-07	2311551
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-12 13:04:10-07	2311552
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-12 13:04:32-07	2311553
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-12 13:04:43-07	2311554
/	203.0.113.182	GET	200 OK	2016-07-12 13:03:52-07	2311555
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-12 13:04:23-07	2311556
/	192.0.2.165	GET	200 OK	2016-07-12 13:04:00-07	2311557
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-12 13:04:52-07	2311558
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-12 13:04:24-07	2311559
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 13:04:30-07	2311560
/	198.51.100.154	GET	200 OK	2016-07-12 13:04:06-07	2311561
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 13:04:36-07	2311562
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-12 13:04:44-07	2311563
/	198.51.100.117	GET	200 OK	2016-07-12 13:04:09-07	2311564
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 13:05:00-07	2311565
/	192.0.2.204	GET	200 OK	2016-07-12 13:04:12-07	2311566
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-12 13:04:31-07	2311567
/	192.0.2.83	GET	200 OK	2016-07-12 13:04:14-07	2311568
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 13:04:56-07	2311569
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 13:04:51-07	2311570
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-12 13:04:45-07	2311571
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-12 13:05:13-07	2311572
/	203.0.113.163	GET	200 OK	2016-07-12 13:04:16-07	2311573
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 13:04:33-07	2311574
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 13:04:39-07	2311575
/	198.51.100.133	GET	200 OK	2016-07-12 13:04:22-07	2311576
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 13:05:20-07	2311577
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 13:05:13-07	2311578
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-12 13:04:44-07	2311579
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-12 13:05:19-07	2311580
/	203.0.113.104	GET	200 OK	2016-07-12 13:04:30-07	2311581
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-12 13:05:23-07	2311582
/	203.0.113.8	GET	200 OK	2016-07-12 13:04:36-07	2311583
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-12 13:05:18-07	2311584
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-12 13:05:35-07	2311585
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 13:05:30-07	2311586
/	198.51.100.18	GET	200 OK	2016-07-12 13:04:37-07	2311587
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 13:05:19-07	2311588
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 13:05:34-07	2311589
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 13:05:05-07	2311590
/	198.51.100.105	GET	200 OK	2016-07-12 13:04:38-07	2311591
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 13:05:15-07	2311592
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-12 13:05:36-07	2311593
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 13:05:14-07	2311594
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 13:05:02-07	2311595
/	192.0.2.249	GET	200 OK	2016-07-12 13:04:44-07	2311596
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-12 13:05:42-07	2311597
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-12 13:05:34-07	2311598
/	203.0.113.78	GET	200 OK	2016-07-12 13:04:46-07	2311599
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-12 13:05:08-07	2311600
/	198.51.100.193	GET	200 OK	2016-07-12 13:04:52-07	2311601
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-12 13:05:08-07	2311602
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-12 13:05:21-07	2311603
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-12 13:05:17-07	2311604
/	192.0.2.154	GET	200 OK	2016-07-12 13:04:56-07	2311605
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-12 13:05:33-07	2311606
/article/bears-love-berriess	192.0.2.154	GET	404 NOT FOUND	2016-07-12 13:05:53-07	2311607
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-12 13:05:26-07	2311608
/	198.51.100.54	GET	200 OK	2016-07-12 13:04:58-07	2311609
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-12 13:05:27-07	2311610
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-12 13:05:53-07	2311611
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 13:05:36-07	2311612
/	203.0.113.242	GET	200 OK	2016-07-12 13:05:06-07	2311613
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-12 13:05:59-07	2311614
/	192.0.2.223	GET	200 OK	2016-07-12 13:05:16-07	2311615
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-12 13:06:09-07	2311616
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-12 13:05:50-07	2311617
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-12 13:05:54-07	2311618
/	192.0.2.75	GET	200 OK	2016-07-12 13:05:23-07	2311619
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-12 13:05:44-07	2311620
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-12 13:06:17-07	2311621
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 13:05:54-07	2311622
/	203.0.113.118	GET	200 OK	2016-07-12 13:05:31-07	2311623
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 13:05:52-07	2311624
/	198.51.100.205	GET	200 OK	2016-07-12 13:05:40-07	2311625
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 13:06:12-07	2311626
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-12 13:06:31-07	2311627
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 13:06:27-07	2311628
/	192.0.2.203	GET	200 OK	2016-07-12 13:05:48-07	2311629
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 13:06:32-07	2311630
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-12 13:06:46-07	2311631
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-12 13:06:08-07	2311632
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-12 13:06:20-07	2311633
/	192.0.2.235	GET	200 OK	2016-07-12 13:05:57-07	2311634
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-12 13:06:29-07	2311635
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-12 13:06:24-07	2311636
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-12 13:06:49-07	2311637
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 13:06:28-07	2311638
/	192.0.2.22	GET	200 OK	2016-07-12 13:06:01-07	2311639
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-12 13:06:25-07	2311640
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-12 13:06:20-07	2311641
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 13:06:50-07	2311642
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-12 13:06:24-07	2311643
/	192.0.2.193	GET	200 OK	2016-07-12 13:06:10-07	2311644
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-12 13:06:41-07	2311645
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-12 13:06:44-07	2311646
/	192.0.2.212	GET	200 OK	2016-07-12 13:06:15-07	2311647
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-12 13:06:44-07	2311648
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-12 13:06:58-07	2311649
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-12 13:06:51-07	2311650
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-12 13:06:58-07	2311651
/	203.0.113.233	GET	200 OK	2016-07-12 13:06:21-07	2311652
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 13:07:05-07	2311653
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-12 13:07:06-07	2311654
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 13:07:15-07	2311655
/	198.51.100.117	GET	200 OK	2016-07-12 13:06:24-07	2311656
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-12 13:06:48-07	2311657
/	198.51.100.239	GET	200 OK	2016-07-12 13:06:25-07	2311658
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-12 13:06:58-07	2311659
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-12 13:07:13-07	2311660
/	192.0.2.125	GET	200 OK	2016-07-12 13:06:35-07	2311661
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-12 13:07:08-07	2311662
/	192.0.2.120	GET	200 OK	2016-07-12 13:06:45-07	2311663
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-12 13:07:24-07	2311664
/	192.0.2.211	GET	200 OK	2016-07-12 13:06:53-07	2311665
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-12 13:07:19-07	2311666
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 13:07:38-07	2311667
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-12 13:07:20-07	2311668
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-12 13:07:44-07	2311669
/	203.0.113.193	GET	200 OK	2016-07-12 13:06:58-07	2311670
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-12 13:07:26-07	2311671
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-12 13:07:21-07	2311672
/	203.0.113.91	GET	200 OK	2016-07-12 13:07:08-07	2311673
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-12 13:07:42-07	2311674
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-12 13:07:46-07	2311675
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-12 13:07:53-07	2311676
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-12 13:07:50-07	2311677
/	203.0.113.31	GET	200 OK	2016-07-12 13:07:11-07	2311678
/article/balloon-goons-doomedb	203.0.113.31	GET	404 NOT FOUND	2016-07-12 13:08:09-07	2311679
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-12 13:07:26-07	2311680
/	192.0.2.26	GET	200 OK	2016-07-12 13:07:14-07	2311681
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-12 13:08:04-07	2311682
/	198.51.100.36	GET	200 OK	2016-07-12 13:07:17-07	2311683
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-12 13:07:40-07	2311684
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-12 13:08:16-07	2311685
/	203.0.113.237	GET	200 OK	2016-07-12 13:07:22-07	2311686
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-12 13:08:12-07	2311687
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-12 13:08:00-07	2311688
/	203.0.113.140	GET	200 OK	2016-07-12 13:07:24-07	2311689
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-12 13:08:12-07	2311690
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-12 13:08:00-07	2311691
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-12 13:07:55-07	2311692
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-12 13:08:13-07	2311693
/	192.0.2.87	GET	200 OK	2016-07-12 13:07:33-07	2311694
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 13:08:19-07	2311695
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 13:08:30-07	2311696
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 13:07:54-07	2311697
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-12 13:08:15-07	2311698
/	203.0.113.137	GET	200 OK	2016-07-12 13:07:35-07	2311699
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 13:08:05-07	2311700
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-12 13:08:29-07	2311701
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-12 13:08:03-07	2311702
/	192.0.2.189	GET	200 OK	2016-07-12 13:07:41-07	2311703
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-12 13:08:00-07	2311704
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-12 13:08:02-07	2311705
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-12 13:08:22-07	2311706
/	203.0.113.105	GET	200 OK	2016-07-12 13:07:43-07	2311707
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-12 13:08:13-07	2311708
/	203.0.113.108	GET	200 OK	2016-07-12 13:07:52-07	2311709
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-12 13:08:42-07	2311710
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-12 13:08:10-07	2311711
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-12 13:08:08-07	2311712
/	203.0.113.214	GET	200 OK	2016-07-12 13:07:58-07	2311713
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-12 13:08:51-07	2311714
/	203.0.113.119	GET	200 OK	2016-07-12 13:08:01-07	2311715
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-12 13:08:36-07	2311716
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-12 13:08:41-07	2311717
/article/goats-eat-googlesf	203.0.113.119	GET	404 NOT FOUND	2016-07-12 13:08:16-07	2311718
/	198.51.100.14	GET	200 OK	2016-07-12 13:08:07-07	2311719
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-12 13:09:04-07	2311720
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 13:08:24-07	2311721
/	203.0.113.192	GET	200 OK	2016-07-12 13:08:13-07	2311722
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-12 13:08:42-07	2311723
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-12 13:08:52-07	2311724
/	192.0.2.234	GET	200 OK	2016-07-12 13:08:19-07	2311725
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-12 13:09:18-07	2311726
/	203.0.113.78	GET	200 OK	2016-07-12 13:08:21-07	2311727
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 13:08:37-07	2311728
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-12 13:09:13-07	2311729
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 13:09:16-07	2311730
/	198.51.100.249	GET	200 OK	2016-07-12 13:08:28-07	2311731
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-12 13:09:28-07	2311732
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-12 13:08:46-07	2311733
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-12 13:09:11-07	2311734
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-12 13:09:28-07	2311735
/	192.0.2.225	GET	200 OK	2016-07-12 13:08:31-07	2311736
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 13:08:59-07	2311737
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 13:08:50-07	2311738
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-12 13:09:25-07	2311739
/	192.0.2.8	GET	200 OK	2016-07-12 13:08:34-07	2311740
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 13:09:27-07	2311741
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 13:08:59-07	2311742
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-12 13:09:14-07	2311743
/	192.0.2.122	GET	200 OK	2016-07-12 13:08:38-07	2311744
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 13:09:00-07	2311745
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-12 13:09:21-07	2311746
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-12 13:09:29-07	2311747
/	203.0.113.210	GET	200 OK	2016-07-12 13:08:48-07	2311748
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 13:09:37-07	2311749
/	198.51.100.158	GET	200 OK	2016-07-12 13:08:51-07	2311750
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 13:09:43-07	2311751
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 13:09:45-07	2311752
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 13:09:33-07	2311753
/	203.0.113.56	GET	200 OK	2016-07-12 13:08:53-07	2311754
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 13:09:16-07	2311755
/	203.0.113.98	GET	200 OK	2016-07-12 13:08:55-07	2311756
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-12 13:09:21-07	2311757
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-12 13:09:51-07	2311758
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-12 13:09:26-07	2311759
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-12 13:09:51-07	2311760
/	198.51.100.54	GET	200 OK	2016-07-12 13:09:05-07	2311761
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-12 13:09:50-07	2311762
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 13:09:33-07	2311763
/	203.0.113.114	GET	200 OK	2016-07-12 13:09:09-07	2311764
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-12 13:09:28-07	2311765
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 13:10:08-07	2311766
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-12 13:10:03-07	2311767
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-12 13:09:47-07	2311768
/	203.0.113.161	GET	200 OK	2016-07-12 13:09:11-07	2311769
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-12 13:10:03-07	2311770
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-12 13:09:36-07	2311771
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-12 13:09:40-07	2311772
/	198.51.100.182	GET	200 OK	2016-07-12 13:09:20-07	2311773
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-12 13:10:11-07	2311774
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-12 13:09:50-07	2311775
/	203.0.113.139	GET	200 OK	2016-07-12 13:09:23-07	2311776
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 13:09:42-07	2311777
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-12 13:10:04-07	2311778
/	192.0.2.14	GET	200 OK	2016-07-12 13:09:32-07	2311779
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-12 13:10:19-07	2311780
/	203.0.113.202	GET	200 OK	2016-07-12 13:09:40-07	2311781
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-12 13:10:06-07	2311782
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-12 13:10:29-07	2311783
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 13:10:33-07	2311784
/	192.0.2.115	GET	200 OK	2016-07-12 13:09:46-07	2311785
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 13:10:12-07	2311786
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-12 13:10:39-07	2311787
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-12 13:10:20-07	2311788
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-12 13:10:16-07	2311789
/	198.51.100.103	GET	200 OK	2016-07-12 13:09:48-07	2311790
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-12 13:10:03-07	2311791
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-12 13:10:22-07	2311792
/	192.0.2.79	GET	200 OK	2016-07-12 13:09:55-07	2311793
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-12 13:10:51-07	2311794
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 13:10:26-07	2311795
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-12 13:10:38-07	2311796
/	203.0.113.72	GET	200 OK	2016-07-12 13:10:03-07	2311797
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 13:10:36-07	2311798
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-12 13:10:47-07	2311799
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-12 13:10:57-07	2311800
/	192.0.2.253	GET	200 OK	2016-07-12 13:10:09-07	2311801
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 13:10:41-07	2311802
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 13:10:24-07	2311803
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 13:10:58-07	2311804
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-12 13:10:29-07	2311805
/	203.0.113.88	GET	200 OK	2016-07-12 13:10:14-07	2311806
/article/goats-eat-googlesw	203.0.113.88	GET	404 NOT FOUND	2016-07-12 13:10:57-07	2311807
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 13:11:10-07	2311808
/	203.0.113.223	GET	200 OK	2016-07-12 13:10:22-07	2311809
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-12 13:11:11-07	2311810
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 13:10:44-07	2311811
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-12 13:11:18-07	2311812
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-12 13:10:47-07	2311813
/	192.0.2.9	GET	200 OK	2016-07-12 13:10:23-07	2311814
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-12 13:10:52-07	2311815
/	203.0.113.140	GET	200 OK	2016-07-12 13:10:32-07	2311816
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-12 13:11:28-07	2311817
/	192.0.2.80	GET	200 OK	2016-07-12 13:10:33-07	2311818
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 13:11:03-07	2311819
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 13:11:03-07	2311820
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-12 13:11:18-07	2311821
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-12 13:11:05-07	2311822
/	192.0.2.167	GET	200 OK	2016-07-12 13:10:34-07	2311823
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-12 13:10:53-07	2311824
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-12 13:10:56-07	2311825
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-12 13:10:55-07	2311826
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-12 13:10:50-07	2311827
/	192.0.2.245	GET	200 OK	2016-07-12 13:10:41-07	2311828
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-12 13:11:13-07	2311829
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-12 13:11:30-07	2311830
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-12 13:11:04-07	2311831
/	198.51.100.79	GET	200 OK	2016-07-12 13:10:47-07	2311832
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-12 13:11:24-07	2311833
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-12 13:11:18-07	2311834
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 13:11:40-07	2311835
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-12 13:11:47-07	2311836
/	203.0.113.207	GET	200 OK	2016-07-12 13:10:48-07	2311837
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-12 13:11:26-07	2311838
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 13:11:31-07	2311839
/	203.0.113.159	GET	200 OK	2016-07-12 13:10:49-07	2311840
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 13:11:49-07	2311841
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 13:11:19-07	2311842
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 13:11:08-07	2311843
/	192.0.2.214	GET	200 OK	2016-07-12 13:10:51-07	2311844
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-12 13:11:46-07	2311845
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-12 13:11:27-07	2311846
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-12 13:11:07-07	2311847
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 13:11:22-07	2311848
/	192.0.2.120	GET	200 OK	2016-07-12 13:10:59-07	2311849
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-12 13:11:59-07	2311850
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 13:11:34-07	2311851
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 13:11:51-07	2311852
/	192.0.2.229	GET	200 OK	2016-07-12 13:11:06-07	2311853
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 13:11:48-07	2311854
/	203.0.113.194	GET	200 OK	2016-07-12 13:11:13-07	2311855
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-12 13:11:31-07	2311856
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 13:11:57-07	2311857
/	192.0.2.158	GET	200 OK	2016-07-12 13:11:17-07	2311858
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-12 13:11:57-07	2311859
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 13:12:07-07	2311860
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 13:11:59-07	2311861
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-12 13:12:19-07	2311863
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-12 13:11:47-07	2311864
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-12 13:12:02-07	2311865
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-12 13:11:58-07	2311866
/	198.51.100.221	GET	200 OK	2016-07-12 13:11:35-07	2311867
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-12 13:12:32-07	2311868
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-12 13:12:13-07	2311869
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-12 13:12:28-07	2311870
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-12 13:12:23-07	2311871
/	198.51.100.131	GET	200 OK	2016-07-12 13:11:37-07	2311872
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-12 13:12:37-07	2311873
/	192.0.2.25	GET	200 OK	2016-07-12 13:11:44-07	2311874
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 13:12:21-07	2311875
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 13:12:17-07	2311876
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 13:12:17-07	2311877
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-12 13:12:37-07	2311878
/	198.51.100.145	GET	200 OK	2016-07-12 13:11:46-07	2311879
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-12 13:12:15-07	2311880
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-12 13:12:38-07	2311881
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-12 13:12:46-07	2311882
/	203.0.113.106	GET	200 OK	2016-07-12 13:11:49-07	2311883
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-12 13:12:29-07	2311884
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-12 13:12:05-07	2311885
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-12 13:12:46-07	2311886
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-12 13:12:10-07	2311887
/	203.0.113.34	GET	200 OK	2016-07-12 13:11:57-07	2311888
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-12 13:12:51-07	2311889
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-12 13:12:25-07	2311890
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-12 13:12:53-07	2311891
/	192.0.2.179	GET	200 OK	2016-07-12 13:12:07-07	2311892
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-12 13:12:45-07	2311893
/	192.0.2.197	GET	200 OK	2016-07-12 13:12:14-07	2311894
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-12 13:13:07-07	2311895
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-12 13:12:49-07	2311896
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-12 13:12:55-07	2311897
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 13:13:04-07	2311898
/	203.0.113.44	GET	200 OK	2016-07-12 13:12:21-07	2311899
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-12 13:13:06-07	2311900
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 13:12:44-07	2311901
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-12 13:12:49-07	2311902
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 13:13:05-07	2311903
/	198.51.100.138	GET	200 OK	2016-07-12 13:12:25-07	2311904
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-12 13:12:56-07	2311905
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-12 13:12:40-07	2311906
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-12 13:12:45-07	2311907
/	203.0.113.10	GET	200 OK	2016-07-12 13:12:28-07	2311908
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-12 13:13:08-07	2311909
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-12 13:13:27-07	2311910
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-12 13:13:01-07	2311911
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-12 13:13:25-07	2311912
/	203.0.113.100	GET	200 OK	2016-07-12 13:12:33-07	2311913
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 13:13:19-07	2311914
/	203.0.113.116	GET	200 OK	2016-07-12 13:12:43-07	2311915
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-12 13:13:13-07	2311916
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-12 13:13:11-07	2311917
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-12 13:13:26-07	2311918
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-12 13:13:15-07	2311919
/	203.0.113.122	GET	200 OK	2016-07-12 13:12:49-07	2311920
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-12 13:13:47-07	2311921
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 13:13:32-07	2311922
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 13:13:33-07	2311923
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-12 13:13:08-07	2311924
/	203.0.113.251	GET	200 OK	2016-07-12 13:12:53-07	2311925
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-12 13:13:14-07	2311926
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-12 13:13:25-07	2311927
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 13:13:32-07	2311928
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-12 13:13:37-07	2311929
/	198.51.100.202	GET	200 OK	2016-07-12 13:12:58-07	2311930
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-12 13:13:53-07	2311931
/	192.0.2.104	GET	200 OK	2016-07-12 13:13:07-07	2311932
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-12 13:13:52-07	2311933
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 13:13:30-07	2311934
/	192.0.2.83	GET	200 OK	2016-07-12 13:13:11-07	2311935
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-12 13:13:40-07	2311936
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-12 13:14:10-07	2311937
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-12 13:13:43-07	2311938
/	203.0.113.65	GET	200 OK	2016-07-12 13:13:18-07	2311939
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-12 13:13:51-07	2311940
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-12 13:14:16-07	2311941
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-12 13:13:54-07	2311942
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-12 13:13:48-07	2311943
/	198.51.100.185	GET	200 OK	2016-07-12 13:13:21-07	2311944
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-12 13:13:44-07	2311945
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 13:13:54-07	2311946
/	198.51.100.63	GET	200 OK	2016-07-12 13:13:26-07	2311947
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-12 13:14:22-07	2311948
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-12 13:14:14-07	2311949
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 13:14:19-07	2311950
/	192.0.2.214	GET	200 OK	2016-07-12 13:13:28-07	2311951
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 13:14:20-07	2311952
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-12 13:14:17-07	2311953
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-12 13:14:21-07	2311954
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-12 13:14:11-07	2311955
/	198.51.100.50	GET	200 OK	2016-07-12 13:13:36-07	2311956
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-12 13:14:20-07	2311957
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-12 13:13:52-07	2311958
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-12 13:14:04-07	2311959
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-12 13:13:57-07	2311960
/	198.51.100.204	GET	200 OK	2016-07-12 13:13:38-07	2311961
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-12 13:14:09-07	2311962
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-12 13:14:07-07	2311963
/	198.51.100.42	GET	200 OK	2016-07-12 13:13:40-07	2311964
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 13:14:09-07	2311965
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-12 13:14:22-07	2311966
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 13:14:28-07	2311967
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-12 13:14:12-07	2311968
/	198.51.100.48	GET	200 OK	2016-07-12 13:13:48-07	2311969
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 13:14:05-07	2311970
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 13:14:39-07	2311971
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 13:14:08-07	2311972
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 13:14:41-07	2311973
/	192.0.2.8	GET	200 OK	2016-07-12 13:13:50-07	2311974
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-12 13:14:45-07	2311975
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-12 13:14:16-07	2311976
/	203.0.113.33	GET	200 OK	2016-07-12 13:13:58-07	2311977
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 13:14:37-07	2311978
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 13:14:36-07	2311979
/	192.0.2.142	GET	200 OK	2016-07-12 13:14:08-07	2311980
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-12 13:14:24-07	2311981
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-12 13:14:24-07	2311982
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-12 13:14:44-07	2311983
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 13:15:02-07	2311984
/	192.0.2.152	GET	200 OK	2016-07-12 13:14:16-07	2311985
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-12 13:15:15-07	2311986
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-12 13:15:14-07	2311987
/	198.51.100.37	GET	200 OK	2016-07-12 13:14:20-07	2311988
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-12 13:14:55-07	2311989
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-12 13:15:08-07	2311990
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-12 13:14:40-07	2311991
/	198.51.100.233	GET	200 OK	2016-07-12 13:14:24-07	2311992
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 13:14:51-07	2311993
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-12 13:14:44-07	2311994
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 13:15:04-07	2311995
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 13:15:20-07	2311996
/	203.0.113.176	GET	200 OK	2016-07-12 13:14:32-07	2311997
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 13:15:22-07	2311998
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 13:15:10-07	2311999
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 13:15:00-07	2312000
/	198.51.100.221	GET	200 OK	2016-07-12 13:14:39-07	2312001
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-12 13:14:54-07	2312002
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-12 13:15:12-07	2312003
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-12 13:14:57-07	2312004
/	198.51.100.177	GET	200 OK	2016-07-12 13:14:47-07	2312005
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-12 13:15:43-07	2312006
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 13:15:25-07	2312007
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 13:15:14-07	2312008
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 13:15:28-07	2312009
/	198.51.100.238	GET	200 OK	2016-07-12 13:14:49-07	2312010
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-12 13:15:30-07	2312011
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-12 13:15:37-07	2312012
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 13:15:25-07	2312013
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-12 13:15:35-07	2312014
/	192.0.2.100	GET	200 OK	2016-07-12 13:14:58-07	2312015
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-12 13:15:17-07	2312016
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-12 13:15:36-07	2312017
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-12 13:15:31-07	2312018
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 13:15:21-07	2312019
/	198.51.100.187	GET	200 OK	2016-07-12 13:15:07-07	2312020
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 13:15:28-07	2312021
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-12 13:15:45-07	2312022
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 13:15:31-07	2312023
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-12 13:15:49-07	2312024
/	203.0.113.146	GET	200 OK	2016-07-12 13:15:10-07	2312025
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 13:15:34-07	2312026
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 13:15:29-07	2312027
/	198.51.100.73	GET	200 OK	2016-07-12 13:15:17-07	2312028
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 13:15:59-07	2312029
/	198.51.100.137	GET	200 OK	2016-07-12 13:15:27-07	2312030
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 13:15:55-07	2312031
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 13:16:05-07	2312032
/	203.0.113.165	GET	200 OK	2016-07-12 13:15:35-07	2312033
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-12 13:16:15-07	2312034
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-12 13:16:03-07	2312035
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-12 13:15:55-07	2312036
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 13:16:31-07	2312037
/	203.0.113.148	GET	200 OK	2016-07-12 13:15:41-07	2312038
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 13:16:02-07	2312039
/	203.0.113.44	GET	200 OK	2016-07-12 13:15:50-07	2312040
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 13:16:40-07	2312041
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-12 13:16:35-07	2312042
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-12 13:16:32-07	2312043
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 13:16:29-07	2312044
/	192.0.2.151	GET	200 OK	2016-07-12 13:15:56-07	2312045
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-12 13:16:13-07	2312046
/	192.0.2.101	GET	200 OK	2016-07-12 13:16:02-07	2312047
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-12 13:16:32-07	2312048
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-12 13:16:35-07	2312049
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-12 13:16:21-07	2312050
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-12 13:16:27-07	2312052
/	198.51.100.139	GET	200 OK	2016-07-12 13:16:11-07	2312053
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-12 13:16:55-07	2312054
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 13:17:01-07	2312055
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-12 13:17:00-07	2312056
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 13:17:10-07	2312057
/	192.0.2.178	GET	200 OK	2016-07-12 13:16:19-07	2312058
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-12 13:16:48-07	2312059
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-12 13:16:49-07	2312060
/	203.0.113.230	GET	200 OK	2016-07-12 13:16:21-07	2312061
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-12 13:16:45-07	2312062
/	198.51.100.198	GET	200 OK	2016-07-12 13:16:25-07	2312063
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-12 13:17:03-07	2312064
/	198.51.100.242	GET	200 OK	2016-07-12 13:16:32-07	2312065
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-12 13:16:59-07	2312066
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-12 13:16:47-07	2312067
/	198.51.100.91	GET	200 OK	2016-07-12 13:16:41-07	2312068
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 13:16:56-07	2312069
/	198.51.100.106	GET	200 OK	2016-07-12 13:16:42-07	2312070
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 13:17:03-07	2312071
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 13:17:28-07	2312072
/	198.51.100.79	GET	200 OK	2016-07-12 13:16:50-07	2312073
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-12 13:17:39-07	2312074
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-12 13:17:07-07	2312075
/	192.0.2.171	GET	200 OK	2016-07-12 13:16:54-07	2312076
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-12 13:17:46-07	2312077
/	192.0.2.228	GET	200 OK	2016-07-12 13:16:58-07	2312078
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-12 13:17:26-07	2312079
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 13:17:15-07	2312080
/	203.0.113.102	GET	200 OK	2016-07-12 13:17:08-07	2312081
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-12 13:18:03-07	2312082
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-12 13:17:29-07	2312083
/	192.0.2.182	GET	200 OK	2016-07-12 13:17:10-07	2312084
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-12 13:17:37-07	2312085
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 13:17:58-07	2312086
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-12 13:17:57-07	2312087
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-12 13:17:53-07	2312088
/	198.51.100.151	GET	200 OK	2016-07-12 13:17:11-07	2312089
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-12 13:17:38-07	2312090
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 13:17:57-07	2312091
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-12 13:17:44-07	2312092
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-12 13:18:09-07	2312093
/	198.51.100.11	GET	200 OK	2016-07-12 13:17:16-07	2312094
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 13:17:40-07	2312095
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 13:17:34-07	2312096
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 13:17:49-07	2312097
/	198.51.100.123	GET	200 OK	2016-07-12 13:17:20-07	2312098
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-12 13:18:14-07	2312099
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 13:18:09-07	2312100
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-12 13:18:17-07	2312101
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-12 13:18:16-07	2312102
/	203.0.113.215	GET	200 OK	2016-07-12 13:17:24-07	2312103
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 13:18:02-07	2312104
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 13:18:14-07	2312105
/	198.51.100.33	GET	200 OK	2016-07-12 13:17:34-07	2312106
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 13:18:09-07	2312107
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-12 13:18:07-07	2312108
/	192.0.2.21	GET	200 OK	2016-07-12 13:17:43-07	2312109
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-12 13:18:29-07	2312110
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-12 13:18:41-07	2312111
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-12 13:18:07-07	2312112
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-12 13:18:29-07	2312113
/	203.0.113.75	GET	200 OK	2016-07-12 13:17:47-07	2312114
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-12 13:18:47-07	2312115
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-12 13:18:07-07	2312116
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 13:18:33-07	2312117
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-12 13:18:34-07	2312118
/	203.0.113.114	GET	200 OK	2016-07-12 13:17:56-07	2312119
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-12 13:18:17-07	2312120
/	198.51.100.190	GET	200 OK	2016-07-12 13:17:59-07	2312121
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-12 13:18:19-07	2312122
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-12 13:18:30-07	2312123
/	198.51.100.116	GET	200 OK	2016-07-12 13:18:00-07	2312124
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 13:18:46-07	2312125
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 13:18:41-07	2312126
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-12 13:18:15-07	2312127
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 13:18:34-07	2312128
/	198.51.100.19	GET	200 OK	2016-07-12 13:18:06-07	2312129
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 13:18:42-07	2312130
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-12 13:18:32-07	2312131
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-12 13:19:01-07	2312132
/	198.51.100.215	GET	200 OK	2016-07-12 13:18:14-07	2312133
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-12 13:18:52-07	2312134
/	198.51.100.41	GET	200 OK	2016-07-12 13:18:23-07	2312135
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 13:18:45-07	2312136
/	198.51.100.250	GET	200 OK	2016-07-12 13:18:27-07	2312137
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 13:18:53-07	2312138
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-12 13:19:14-07	2312139
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 13:18:57-07	2312140
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-12 13:19:18-07	2312141
/	192.0.2.199	GET	200 OK	2016-07-12 13:18:31-07	2312142
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-12 13:19:22-07	2312143
/	192.0.2.149	GET	200 OK	2016-07-12 13:18:34-07	2312144
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-12 13:19:27-07	2312145
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 13:19:06-07	2312146
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-12 13:19:07-07	2312147
/	198.51.100.44	GET	200 OK	2016-07-12 13:18:37-07	2312148
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-12 13:18:52-07	2312149
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-12 13:19:29-07	2312150
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 13:19:37-07	2312151
/	203.0.113.211	GET	200 OK	2016-07-12 13:18:45-07	2312152
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-12 13:19:11-07	2312153
/	203.0.113.110	GET	200 OK	2016-07-12 13:18:51-07	2312154
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-12 13:19:49-07	2312155
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-12 13:19:07-07	2312156
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-12 13:19:24-07	2312157
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 13:19:50-07	2312158
/	192.0.2.73	GET	200 OK	2016-07-12 13:18:53-07	2312159
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 13:19:24-07	2312160
/	203.0.113.66	GET	200 OK	2016-07-12 13:19:00-07	2312161
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-12 13:19:29-07	2312162
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 13:19:59-07	2312163
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 13:19:41-07	2312164
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-12 13:19:25-07	2312165
/	198.51.100.120	GET	200 OK	2016-07-12 13:19:01-07	2312166
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-12 13:19:46-07	2312167
/	192.0.2.110	GET	200 OK	2016-07-12 13:19:08-07	2312168
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 13:19:23-07	2312169
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-12 13:19:56-07	2312170
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-12 13:19:28-07	2312171
/	192.0.2.231	GET	200 OK	2016-07-12 13:19:12-07	2312172
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-12 13:19:27-07	2312173
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-12 13:19:56-07	2312174
/	203.0.113.29	GET	200 OK	2016-07-12 13:19:13-07	2312175
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 13:19:56-07	2312176
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 13:20:09-07	2312177
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 13:19:58-07	2312178
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-12 13:19:53-07	2312179
/	203.0.113.251	GET	200 OK	2016-07-12 13:19:21-07	2312180
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 13:20:12-07	2312181
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-12 13:19:37-07	2312182
/	203.0.113.198	GET	200 OK	2016-07-12 13:19:24-07	2312183
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-12 13:19:57-07	2312184
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 13:19:53-07	2312185
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 13:20:20-07	2312186
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 13:19:52-07	2312187
/	203.0.113.78	GET	200 OK	2016-07-12 13:19:25-07	2312188
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-12 13:20:02-07	2312189
/	192.0.2.179	GET	200 OK	2016-07-12 13:19:33-07	2312190
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-12 13:20:32-07	2312191
/	192.0.2.175	GET	200 OK	2016-07-12 13:19:42-07	2312192
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-12 13:20:28-07	2312193
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 13:19:59-07	2312194
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 13:20:29-07	2312195
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-12 13:20:29-07	2312196
/	203.0.113.10	GET	200 OK	2016-07-12 13:19:45-07	2312197
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 13:20:06-07	2312198
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-12 13:20:20-07	2312199
/article/bears-love-berriesk	203.0.113.10	GET	404 NOT FOUND	2016-07-12 13:20:30-07	2312200
/	192.0.2.31	GET	200 OK	2016-07-12 13:19:47-07	2312201
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-12 13:20:41-07	2312202
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-12 13:20:39-07	2312203
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-12 13:20:36-07	2312204
/	203.0.113.131	GET	200 OK	2016-07-12 13:19:50-07	2312205
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-12 13:20:12-07	2312206
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-12 13:20:43-07	2312207
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 13:20:31-07	2312208
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 13:20:21-07	2312209
/	198.51.100.24	GET	200 OK	2016-07-12 13:19:59-07	2312210
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-12 13:20:15-07	2312211
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 13:20:44-07	2312212
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-12 13:20:18-07	2312213
/	192.0.2.128	GET	200 OK	2016-07-12 13:20:05-07	2312214
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 13:20:27-07	2312215
/	198.51.100.92	GET	200 OK	2016-07-12 13:20:06-07	2312216
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-12 13:20:45-07	2312217
/	198.51.100.207	GET	200 OK	2016-07-12 13:20:12-07	2312218
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-12 13:20:52-07	2312219
/	198.51.100.33	GET	200 OK	2016-07-12 13:20:14-07	2312220
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-12 13:21:09-07	2312221
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-12 13:20:59-07	2312222
/	203.0.113.130	GET	200 OK	2016-07-12 13:20:16-07	2312223
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 13:20:47-07	2312224
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 13:20:45-07	2312225
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-12 13:20:34-07	2312226
/	198.51.100.138	GET	200 OK	2016-07-12 13:20:19-07	2312227
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-12 13:20:35-07	2312228
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-12 13:20:48-07	2312229
/	192.0.2.168	GET	200 OK	2016-07-12 13:20:24-07	2312230
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-12 13:20:48-07	2312231
/	192.0.2.42	GET	200 OK	2016-07-12 13:20:25-07	2312232
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-12 13:21:20-07	2312233
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 13:20:48-07	2312234
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-12 13:21:04-07	2312235
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-12 13:21:01-07	2312236
/	192.0.2.27	GET	200 OK	2016-07-12 13:20:34-07	2312237
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-12 13:21:15-07	2312238
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 13:20:52-07	2312239
/	198.51.100.127	GET	200 OK	2016-07-12 13:20:35-07	2312240
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-12 13:21:16-07	2312241
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-12 13:21:08-07	2312243
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-12 13:21:35-07	2312244
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-12 13:21:32-07	2312245
/article/media-obsessed-with-bearsa	192.0.2.97	GET	404 NOT FOUND	2016-07-12 13:21:40-07	2312246
/	192.0.2.213	GET	200 OK	2016-07-12 13:20:49-07	2312247
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-12 13:21:24-07	2312248
/	198.51.100.138	GET	200 OK	2016-07-12 13:20:55-07	2312249
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-12 13:21:34-07	2312250
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-12 13:21:40-07	2312251
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-12 13:21:43-07	2312252
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-12 13:21:43-07	2312253
/	198.51.100.172	GET	200 OK	2016-07-12 13:20:56-07	2312254
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 13:21:25-07	2312255
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-12 13:21:25-07	2312256
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 13:21:38-07	2312257
/	192.0.2.31	GET	200 OK	2016-07-12 13:20:58-07	2312258
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-12 13:21:55-07	2312259
/article/bears-love-berriesx	192.0.2.31	GET	404 NOT FOUND	2016-07-12 13:21:42-07	2312260
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 13:21:49-07	2312261
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-12 13:21:39-07	2312262
/	203.0.113.107	GET	200 OK	2016-07-12 13:21:08-07	2312263
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-12 13:21:25-07	2312264
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-12 13:21:46-07	2312265
/	198.51.100.66	GET	200 OK	2016-07-12 13:21:12-07	2312266
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 13:21:50-07	2312267
/	192.0.2.103	GET	200 OK	2016-07-12 13:21:22-07	2312268
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-12 13:22:06-07	2312269
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 13:22:01-07	2312270
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 13:21:54-07	2312271
/	203.0.113.137	GET	200 OK	2016-07-12 13:21:25-07	2312272
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 13:22:21-07	2312273
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 13:21:53-07	2312274
/	192.0.2.150	GET	200 OK	2016-07-12 13:21:35-07	2312275
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 13:22:02-07	2312276
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 13:21:59-07	2312277
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 13:22:19-07	2312278
/	198.51.100.81	GET	200 OK	2016-07-12 13:21:45-07	2312279
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 13:22:28-07	2312280
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 13:22:43-07	2312281
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 13:22:38-07	2312282
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-12 13:22:24-07	2312283
/	203.0.113.196	GET	200 OK	2016-07-12 13:21:49-07	2312284
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-12 13:22:26-07	2312285
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 13:22:49-07	2312286
/	192.0.2.134	GET	200 OK	2016-07-12 13:21:51-07	2312287
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-12 13:22:41-07	2312288
/	198.51.100.162	GET	200 OK	2016-07-12 13:21:58-07	2312289
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-12 13:22:19-07	2312290
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-12 13:22:54-07	2312291
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-12 13:22:39-07	2312292
/	203.0.113.20	GET	200 OK	2016-07-12 13:22:00-07	2312293
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 13:22:47-07	2312294
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 13:22:19-07	2312295
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-12 13:22:30-07	2312296
/	198.51.100.11	GET	200 OK	2016-07-12 13:22:04-07	2312297
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 13:22:58-07	2312298
/	203.0.113.133	GET	200 OK	2016-07-12 13:22:13-07	2312299
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-12 13:23:01-07	2312300
/	198.51.100.203	GET	200 OK	2016-07-12 13:22:21-07	2312301
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-12 13:23:03-07	2312302
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-12 13:23:03-07	2312303
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-12 13:23:21-07	2312304
/	203.0.113.198	GET	200 OK	2016-07-12 13:22:23-07	2312305
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-12 13:22:57-07	2312306
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 13:23:19-07	2312307
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-12 13:22:47-07	2312308
/	203.0.113.41	GET	200 OK	2016-07-12 13:22:24-07	2312309
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-12 13:23:05-07	2312310
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 13:23:04-07	2312311
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-12 13:23:17-07	2312312
/	198.51.100.8	GET	200 OK	2016-07-12 13:22:26-07	2312313
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 13:22:51-07	2312314
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-12 13:22:57-07	2312315
/	203.0.113.62	GET	200 OK	2016-07-12 13:22:34-07	2312316
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-12 13:23:24-07	2312317
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 13:23:22-07	2312318
/	198.51.100.66	GET	200 OK	2016-07-12 13:22:35-07	2312319
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 13:23:16-07	2312320
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-12 13:23:32-07	2312321
/	203.0.113.60	GET	200 OK	2016-07-12 13:22:37-07	2312322
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-12 13:23:30-07	2312323
/	198.51.100.234	GET	200 OK	2016-07-12 13:22:45-07	2312324
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 13:23:29-07	2312325
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 13:23:35-07	2312326
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-12 13:23:17-07	2312327
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 13:23:30-07	2312328
/	198.51.100.5	GET	200 OK	2016-07-12 13:22:51-07	2312329
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-12 13:23:30-07	2312330
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-12 13:23:21-07	2312331
/	198.51.100.66	GET	200 OK	2016-07-12 13:22:57-07	2312332
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-12 13:23:14-07	2312333
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-12 13:23:32-07	2312334
/	192.0.2.13	GET	200 OK	2016-07-12 13:23:02-07	2312335
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 13:23:30-07	2312336
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-12 13:23:58-07	2312337
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-12 13:24:01-07	2312338
/	198.51.100.209	GET	200 OK	2016-07-12 13:23:03-07	2312339
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-12 13:23:43-07	2312340
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 13:23:38-07	2312341
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-12 13:23:31-07	2312342
/	192.0.2.178	GET	200 OK	2016-07-12 13:23:06-07	2312343
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 13:23:36-07	2312344
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-12 13:23:39-07	2312345
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 13:23:59-07	2312346
/	203.0.113.209	GET	200 OK	2016-07-12 13:23:13-07	2312347
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-12 13:24:07-07	2312348
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-12 13:24:05-07	2312349
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-12 13:23:51-07	2312350
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 13:23:29-07	2312351
/	203.0.113.149	GET	200 OK	2016-07-12 13:23:14-07	2312352
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 13:23:50-07	2312353
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 13:24:11-07	2312354
/	198.51.100.224	GET	200 OK	2016-07-12 13:23:24-07	2312355
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-12 13:23:47-07	2312356
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-12 13:24:05-07	2312357
/	203.0.113.8	GET	200 OK	2016-07-12 13:23:26-07	2312358
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-12 13:23:59-07	2312359
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-12 13:24:26-07	2312360
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-12 13:23:55-07	2312361
/	198.51.100.86	GET	200 OK	2016-07-12 13:23:32-07	2312362
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-12 13:24:11-07	2312363
/	203.0.113.23	GET	200 OK	2016-07-12 13:23:36-07	2312364
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 13:23:57-07	2312365
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-12 13:24:18-07	2312366
/	192.0.2.142	GET	200 OK	2016-07-12 13:23:44-07	2312367
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-12 13:24:22-07	2312368
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-12 13:24:42-07	2312369
/	198.51.100.152	GET	200 OK	2016-07-12 13:23:52-07	2312370
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-12 13:24:46-07	2312371
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-12 13:24:23-07	2312372
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-12 13:24:24-07	2312373
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-12 13:24:08-07	2312374
/	198.51.100.18	GET	200 OK	2016-07-12 13:23:57-07	2312375
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-12 13:24:29-07	2312376
/article/bears-love-berriesg	198.51.100.18	GET	404 NOT FOUND	2016-07-12 13:24:52-07	2312377
/article/candidate-is-jerkb	198.51.100.18	GET	404 NOT FOUND	2016-07-12 13:24:38-07	2312378
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-12 13:24:28-07	2312379
/	198.51.100.229	GET	200 OK	2016-07-12 13:24:05-07	2312380
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-12 13:24:24-07	2312381
/	192.0.2.157	GET	200 OK	2016-07-12 13:24:08-07	2312382
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-12 13:24:34-07	2312383
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 13:25:03-07	2312384
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 13:25:01-07	2312385
/	203.0.113.179	GET	200 OK	2016-07-12 13:24:16-07	2312386
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 13:25:11-07	2312387
/	192.0.2.96	GET	200 OK	2016-07-12 13:24:20-07	2312388
/article/bears-love-berriesy	192.0.2.96	GET	404 NOT FOUND	2016-07-12 13:24:37-07	2312389
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 13:24:50-07	2312390
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-12 13:25:04-07	2312391
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 13:25:16-07	2312392
/	203.0.113.192	GET	200 OK	2016-07-12 13:24:30-07	2312393
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-12 13:25:12-07	2312394
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 13:25:22-07	2312395
/	203.0.113.225	GET	200 OK	2016-07-12 13:24:32-07	2312396
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 13:25:25-07	2312397
/	203.0.113.118	GET	200 OK	2016-07-12 13:24:36-07	2312398
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-12 13:24:56-07	2312399
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-12 13:25:09-07	2312400
/	192.0.2.154	GET	200 OK	2016-07-12 13:24:41-07	2312401
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 13:25:12-07	2312402
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-12 13:25:29-07	2312403
/	198.51.100.215	GET	200 OK	2016-07-12 13:24:45-07	2312404
/article/so-many-bearsb	198.51.100.215	GET	404 NOT FOUND	2016-07-12 13:25:17-07	2312405
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-12 13:25:16-07	2312406
/	203.0.113.50	GET	200 OK	2016-07-12 13:24:52-07	2312407
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-12 13:25:35-07	2312408
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-12 13:25:44-07	2312409
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-12 13:25:31-07	2312410
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-12 13:25:28-07	2312411
/	192.0.2.171	GET	200 OK	2016-07-12 13:24:54-07	2312412
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 13:25:41-07	2312413
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-12 13:25:23-07	2312414
/	192.0.2.226	GET	200 OK	2016-07-12 13:25:01-07	2312415
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-12 13:25:36-07	2312416
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-12 13:25:39-07	2312417
/	198.51.100.211	GET	200 OK	2016-07-12 13:25:09-07	2312418
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-12 13:25:32-07	2312419
/	192.0.2.91	GET	200 OK	2016-07-12 13:25:18-07	2312420
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 13:26:10-07	2312421
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-12 13:25:45-07	2312422
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-12 13:25:43-07	2312423
/	198.51.100.72	GET	200 OK	2016-07-12 13:25:22-07	2312424
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-12 13:25:46-07	2312425
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 13:26:21-07	2312426
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-12 13:25:55-07	2312427
/	198.51.100.251	GET	200 OK	2016-07-12 13:25:26-07	2312428
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 13:25:53-07	2312429
/	203.0.113.82	GET	200 OK	2016-07-12 13:25:31-07	2312430
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 13:26:09-07	2312431
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-12 13:26:18-07	2312432
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-12 13:25:52-07	2312433
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-12 13:26:21-07	2312434
/	198.51.100.215	GET	200 OK	2016-07-12 13:25:33-07	2312435
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 13:26:00-07	2312436
/article/balloon-goons-doomedz	198.51.100.215	GET	404 NOT FOUND	2016-07-12 13:25:48-07	2312437
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-12 13:26:15-07	2312438
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 13:25:53-07	2312439
/	198.51.100.194	GET	200 OK	2016-07-12 13:25:40-07	2312440
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-12 13:26:07-07	2312441
/	192.0.2.247	GET	200 OK	2016-07-12 13:25:44-07	2312442
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 13:26:43-07	2312443
/	192.0.2.216	GET	200 OK	2016-07-12 13:25:51-07	2312444
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-12 13:26:10-07	2312445
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-12 13:26:46-07	2312446
/	198.51.100.69	GET	200 OK	2016-07-12 13:25:58-07	2312447
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-12 13:26:17-07	2312448
/	198.51.100.60	GET	200 OK	2016-07-12 13:26:08-07	2312449
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 13:26:41-07	2312450
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 13:26:25-07	2312451
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-12 13:26:43-07	2312452
/	192.0.2.198	GET	200 OK	2016-07-12 13:26:18-07	2312453
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 13:26:56-07	2312454
/	192.0.2.201	GET	200 OK	2016-07-12 13:26:23-07	2312455
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-12 13:27:10-07	2312456
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-12 13:27:07-07	2312457
/	203.0.113.121	GET	200 OK	2016-07-12 13:26:32-07	2312458
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-12 13:27:02-07	2312459
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-12 13:26:54-07	2312460
/	203.0.113.115	GET	200 OK	2016-07-12 13:26:33-07	2312461
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-12 13:27:31-07	2312462
/	198.51.100.67	GET	200 OK	2016-07-12 13:26:41-07	2312463
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-12 13:27:39-07	2312464
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-12 13:27:39-07	2312465
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-12 13:27:21-07	2312466
/	198.51.100.241	GET	200 OK	2016-07-12 13:26:42-07	2312467
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-12 13:27:40-07	2312468
/	198.51.100.164	GET	200 OK	2016-07-12 13:26:47-07	2312469
/article/candidate-is-jerkd	198.51.100.164	GET	404 NOT FOUND	2016-07-12 13:27:03-07	2312470
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-12 13:27:30-07	2312471
/	198.51.100.83	GET	200 OK	2016-07-12 13:26:54-07	2312472
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 13:27:33-07	2312473
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-12 13:27:15-07	2312474
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-12 13:27:26-07	2312475
/	192.0.2.23	GET	200 OK	2016-07-12 13:26:55-07	2312476
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-12 13:27:32-07	2312477
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-12 13:27:27-07	2312478
/	198.51.100.109	GET	200 OK	2016-07-12 13:27:04-07	2312479
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 13:27:39-07	2312480
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 13:27:36-07	2312481
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 13:27:21-07	2312482
/	203.0.113.11	GET	200 OK	2016-07-12 13:27:14-07	2312483
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-12 13:27:44-07	2312484
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 13:27:36-07	2312485
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 13:27:52-07	2312486
/	192.0.2.194	GET	200 OK	2016-07-12 13:27:15-07	2312487
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-12 13:27:50-07	2312488
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-12 13:27:56-07	2312489
/	203.0.113.67	GET	200 OK	2016-07-12 13:27:18-07	2312490
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 13:27:49-07	2312491
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 13:27:47-07	2312492
/	198.51.100.169	GET	200 OK	2016-07-12 13:27:26-07	2312493
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-12 13:27:46-07	2312494
/	203.0.113.37	GET	200 OK	2016-07-12 13:27:27-07	2312495
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 13:28:17-07	2312496
/	203.0.113.190	GET	200 OK	2016-07-12 13:27:30-07	2312497
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 13:27:53-07	2312498
/	203.0.113.7	GET	200 OK	2016-07-12 13:27:36-07	2312499
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 13:28:06-07	2312500
/	198.51.100.181	GET	200 OK	2016-07-12 13:27:37-07	2312501
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-12 13:28:15-07	2312502
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 13:28:28-07	2312503
/	198.51.100.70	GET	200 OK	2016-07-12 13:27:38-07	2312504
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-12 13:27:58-07	2312505
/	198.51.100.139	GET	200 OK	2016-07-12 13:27:39-07	2312506
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 13:28:02-07	2312507
/	192.0.2.191	GET	200 OK	2016-07-12 13:27:45-07	2312508
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-12 13:28:00-07	2312509
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-12 13:28:33-07	2312510
/	198.51.100.64	GET	200 OK	2016-07-12 13:27:53-07	2312511
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-12 13:28:39-07	2312512
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-12 13:28:12-07	2312513
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 13:28:22-07	2312514
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 13:28:23-07	2312515
/	192.0.2.219	GET	200 OK	2016-07-12 13:28:00-07	2312516
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-12 13:28:55-07	2312517
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-12 13:28:25-07	2312518
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-12 13:28:42-07	2312519
/	192.0.2.215	GET	200 OK	2016-07-12 13:28:07-07	2312520
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-12 13:29:06-07	2312521
/	198.51.100.222	GET	200 OK	2016-07-12 13:28:13-07	2312522
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-12 13:28:46-07	2312523
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-12 13:29:06-07	2312524
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-12 13:29:06-07	2312525
/	192.0.2.161	GET	200 OK	2016-07-12 13:28:16-07	2312526
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-12 13:28:33-07	2312527
/	192.0.2.42	GET	200 OK	2016-07-12 13:28:18-07	2312528
/	198.51.100.205	GET	200 OK	2016-07-12 21:00:38-07	2330197
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 13:29:01-07	2312529
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 13:28:57-07	2312530
/	203.0.113.76	GET	200 OK	2016-07-12 13:28:26-07	2312531
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-12 13:29:18-07	2312532
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-12 13:28:48-07	2312533
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-12 13:29:07-07	2312534
/	198.51.100.99	GET	200 OK	2016-07-12 13:28:28-07	2312535
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-12 13:29:14-07	2312536
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-12 13:29:09-07	2312537
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-12 13:29:16-07	2312538
/	203.0.113.13	GET	200 OK	2016-07-12 13:28:29-07	2312539
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-12 13:28:48-07	2312540
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-12 13:28:56-07	2312541
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 13:28:47-07	2312542
/	203.0.113.124	GET	200 OK	2016-07-12 13:28:37-07	2312543
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-12 13:28:59-07	2312544
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 13:29:18-07	2312545
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 13:29:17-07	2312546
/	198.51.100.110	GET	200 OK	2016-07-12 13:28:47-07	2312547
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 13:29:02-07	2312548
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-12 13:29:23-07	2312549
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-12 13:29:02-07	2312550
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-12 13:29:13-07	2312551
/	203.0.113.124	GET	200 OK	2016-07-12 13:28:56-07	2312552
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 13:29:16-07	2312553
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-12 13:29:22-07	2312554
/	203.0.113.137	GET	200 OK	2016-07-12 13:29:06-07	2312555
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 13:29:24-07	2312556
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 13:29:21-07	2312557
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 13:29:33-07	2312558
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 13:29:59-07	2312559
/	203.0.113.208	GET	200 OK	2016-07-12 13:29:16-07	2312560
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-12 13:29:46-07	2312561
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 13:29:38-07	2312562
/	203.0.113.60	GET	200 OK	2016-07-12 13:29:19-07	2312563
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-12 13:29:41-07	2312564
/	198.51.100.56	GET	200 OK	2016-07-12 13:29:20-07	2312565
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 13:30:12-07	2312566
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-12 13:29:52-07	2312567
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 13:29:48-07	2312568
/	198.51.100.14	GET	200 OK	2016-07-12 13:29:26-07	2312569
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-12 13:29:59-07	2312570
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-12 13:30:06-07	2312571
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-12 13:30:17-07	2312572
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-12 13:29:48-07	2312573
/	203.0.113.109	GET	200 OK	2016-07-12 13:29:34-07	2312574
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 13:30:23-07	2312575
/	198.51.100.87	GET	200 OK	2016-07-12 13:29:41-07	2312576
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 13:30:26-07	2312577
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-12 13:29:57-07	2312578
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 13:30:07-07	2312579
/	203.0.113.146	GET	200 OK	2016-07-12 13:29:45-07	2312580
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 13:30:38-07	2312581
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 13:30:09-07	2312582
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-12 13:30:23-07	2312583
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-12 13:30:34-07	2312584
/	198.51.100.132	GET	200 OK	2016-07-12 13:29:50-07	2312585
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-12 13:30:31-07	2312586
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 13:30:06-07	2312587
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-12 13:30:35-07	2312588
/	203.0.113.128	GET	200 OK	2016-07-12 13:29:52-07	2312589
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-12 13:30:26-07	2312590
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-12 13:30:35-07	2312591
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-12 13:30:51-07	2312592
/	198.51.100.171	GET	200 OK	2016-07-12 13:29:56-07	2312593
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 13:30:13-07	2312594
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 13:30:20-07	2312595
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-12 13:30:39-07	2312596
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-12 13:30:22-07	2312597
/	203.0.113.58	GET	200 OK	2016-07-12 13:30:02-07	2312598
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-12 13:30:53-07	2312599
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-12 13:30:51-07	2312600
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 13:30:24-07	2312601
/	203.0.113.24	GET	200 OK	2016-07-12 13:30:10-07	2312602
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-12 13:30:52-07	2312603
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-12 13:31:04-07	2312604
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-12 13:30:44-07	2312605
/	192.0.2.162	GET	200 OK	2016-07-12 13:30:19-07	2312606
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-12 13:31:15-07	2312607
/	198.51.100.69	GET	200 OK	2016-07-12 13:30:22-07	2312608
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 13:31:20-07	2312609
/	192.0.2.5	GET	200 OK	2016-07-12 13:30:28-07	2312610
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-12 13:30:59-07	2312611
/	198.51.100.166	GET	200 OK	2016-07-12 13:30:30-07	2312612
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-12 13:30:55-07	2312613
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 13:31:22-07	2312614
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-12 13:31:12-07	2312615
/	192.0.2.45	GET	200 OK	2016-07-12 13:30:31-07	2312616
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 13:31:25-07	2312617
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-12 13:31:11-07	2312618
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 13:31:10-07	2312619
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 13:31:20-07	2312620
/	192.0.2.38	GET	200 OK	2016-07-12 13:30:33-07	2312621
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 13:31:26-07	2312622
/	198.51.100.189	GET	200 OK	2016-07-12 13:30:42-07	2312623
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-12 13:31:30-07	2312624
/	198.51.100.245	GET	200 OK	2016-07-12 13:30:46-07	2312625
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-12 13:31:24-07	2312626
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-12 13:31:03-07	2312627
/	203.0.113.181	GET	200 OK	2016-07-12 13:30:54-07	2312628
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-12 13:31:24-07	2312629
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-12 13:31:45-07	2312630
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-12 13:31:43-07	2312631
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-12 13:31:35-07	2312632
/	203.0.113.106	GET	200 OK	2016-07-12 13:30:58-07	2312633
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-12 13:31:32-07	2312634
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-12 13:31:18-07	2312635
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-12 13:31:38-07	2312636
/	192.0.2.41	GET	200 OK	2016-07-12 13:31:07-07	2312637
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 13:31:28-07	2312638
/	203.0.113.50	GET	200 OK	2016-07-12 13:31:15-07	2312639
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 13:31:46-07	2312640
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-12 13:31:51-07	2312641
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 13:31:33-07	2312642
/	203.0.113.83	GET	200 OK	2016-07-12 13:31:22-07	2312643
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-12 13:31:47-07	2312644
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-12 13:31:59-07	2312645
/	192.0.2.36	GET	200 OK	2016-07-12 13:31:29-07	2312646
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-12 13:31:59-07	2312647
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-12 13:32:02-07	2312648
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-12 13:31:54-07	2312649
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 13:32:26-07	2312650
/	198.51.100.15	GET	200 OK	2016-07-12 13:31:37-07	2312651
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-12 13:32:09-07	2312652
/	192.0.2.227	GET	200 OK	2016-07-12 13:31:42-07	2312653
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-12 13:32:41-07	2312654
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 13:32:01-07	2312655
/	203.0.113.49	GET	200 OK	2016-07-12 13:31:48-07	2312656
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 13:32:46-07	2312657
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-12 13:32:24-07	2312658
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-12 13:32:47-07	2312659
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-12 13:32:11-07	2312660
/	192.0.2.91	GET	200 OK	2016-07-12 13:31:50-07	2312661
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-12 13:32:21-07	2312662
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-12 13:32:35-07	2312663
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-12 13:32:40-07	2312664
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-12 13:32:45-07	2312665
/	203.0.113.225	GET	200 OK	2016-07-12 13:31:58-07	2312666
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-12 13:32:52-07	2312667
/	198.51.100.245	GET	200 OK	2016-07-12 13:31:59-07	2312668
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-12 13:32:24-07	2312669
/	192.0.2.49	GET	200 OK	2016-07-12 13:32:06-07	2312670
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 13:32:57-07	2312671
/	198.51.100.179	GET	200 OK	2016-07-12 13:32:09-07	2312672
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-12 13:32:34-07	2312673
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 13:32:55-07	2312674
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-12 13:32:24-07	2312675
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-12 13:33:02-07	2312676
/	192.0.2.190	GET	200 OK	2016-07-12 13:32:19-07	2312677
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 13:32:45-07	2312678
/	203.0.113.179	GET	200 OK	2016-07-12 13:32:29-07	2312679
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 13:33:03-07	2312680
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-12 13:33:02-07	2312681
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-12 13:32:50-07	2312682
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 13:32:44-07	2312683
/	192.0.2.226	GET	200 OK	2016-07-12 13:32:30-07	2312684
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-12 13:33:04-07	2312685
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 13:33:12-07	2312686
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 13:33:22-07	2312687
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 13:33:05-07	2312688
/	198.51.100.177	GET	200 OK	2016-07-12 13:32:37-07	2312689
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-12 13:32:56-07	2312690
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 13:33:36-07	2312691
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-12 13:33:12-07	2312692
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-12 13:33:27-07	2312693
/	203.0.113.215	GET	200 OK	2016-07-12 13:32:45-07	2312694
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-12 13:33:15-07	2312695
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-12 13:33:18-07	2312696
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-12 13:33:26-07	2312697
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 13:33:45-07	2312698
/	192.0.2.128	GET	200 OK	2016-07-12 13:32:54-07	2312699
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-12 13:33:44-07	2312700
/	192.0.2.185	GET	200 OK	2016-07-12 13:33:04-07	2312701
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-12 13:33:34-07	2312702
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-12 13:33:58-07	2312703
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-12 13:33:31-07	2312704
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-12 13:33:54-07	2312705
/	198.51.100.227	GET	200 OK	2016-07-12 13:33:12-07	2312706
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-12 13:33:45-07	2312707
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-12 13:33:34-07	2312708
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-12 13:34:00-07	2312709
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-12 13:33:58-07	2312710
/	203.0.113.1	GET	200 OK	2016-07-12 13:33:20-07	2312711
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-12 13:34:08-07	2312712
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-12 13:33:51-07	2312713
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-12 13:33:39-07	2312714
/	203.0.113.65	GET	200 OK	2016-07-12 13:33:30-07	2312715
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-12 13:34:17-07	2312716
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-12 13:33:59-07	2312717
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-12 13:34:17-07	2312718
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-12 13:33:45-07	2312719
/	198.51.100.254	GET	200 OK	2016-07-12 13:33:35-07	2312720
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 13:34:12-07	2312721
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-12 13:33:57-07	2312722
/	198.51.100.56	GET	200 OK	2016-07-12 13:33:43-07	2312723
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-12 13:34:35-07	2312724
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-12 13:34:26-07	2312725
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-12 13:34:35-07	2312726
/	192.0.2.250	GET	200 OK	2016-07-12 13:33:51-07	2312727
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-12 13:34:30-07	2312728
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 13:34:39-07	2312729
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 13:34:51-07	2312730
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-12 13:34:07-07	2312731
/	198.51.100.192	GET	200 OK	2016-07-12 13:33:56-07	2312732
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-12 13:34:12-07	2312733
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-12 13:34:20-07	2312734
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-12 13:34:39-07	2312735
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-12 13:34:33-07	2312736
/	192.0.2.248	GET	200 OK	2016-07-12 13:33:59-07	2312737
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-12 13:34:25-07	2312738
/	192.0.2.22	GET	200 OK	2016-07-12 13:34:08-07	2312739
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 13:34:48-07	2312740
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 13:34:23-07	2312741
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 13:35:00-07	2312742
/	203.0.113.227	GET	200 OK	2016-07-12 13:34:13-07	2312743
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-12 13:35:05-07	2312744
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 13:35:08-07	2312745
/	203.0.113.1	GET	200 OK	2016-07-12 13:34:14-07	2312746
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-12 13:34:38-07	2312747
/article/bad-things-gonez	203.0.113.1	GET	404 NOT FOUND	2016-07-12 13:34:56-07	2312748
/	203.0.113.75	GET	200 OK	2016-07-12 13:34:17-07	2312749
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-12 13:34:35-07	2312750
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-12 13:34:41-07	2312751
/	203.0.113.28	GET	200 OK	2016-07-12 13:34:19-07	2312752
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 13:35:18-07	2312753
/	198.51.100.76	GET	200 OK	2016-07-12 13:34:20-07	2312754
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-12 13:34:39-07	2312755
/	198.51.100.140	GET	200 OK	2016-07-12 13:34:21-07	2312756
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 13:34:47-07	2312757
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 13:34:43-07	2312758
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 13:35:09-07	2312759
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 13:34:38-07	2312760
/	203.0.113.29	GET	200 OK	2016-07-12 13:34:24-07	2312761
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 13:35:00-07	2312762
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 13:34:41-07	2312763
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-12 13:35:07-07	2312764
/	203.0.113.214	GET	200 OK	2016-07-12 13:34:27-07	2312765
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-12 13:34:46-07	2312766
/	203.0.113.169	GET	200 OK	2016-07-12 13:34:36-07	2312767
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-12 13:35:02-07	2312768
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 13:34:53-07	2312769
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 13:35:20-07	2312770
/	192.0.2.83	GET	200 OK	2016-07-12 13:34:43-07	2312771
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-12 13:34:59-07	2312772
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-12 13:35:42-07	2312773
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-12 13:35:43-07	2312774
/	198.51.100.43	GET	200 OK	2016-07-12 13:34:48-07	2312775
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-12 13:35:03-07	2312776
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-12 13:35:44-07	2312777
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-12 13:35:39-07	2312778
/	192.0.2.242	GET	200 OK	2016-07-12 13:34:51-07	2312779
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-12 13:35:44-07	2312780
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 13:35:14-07	2312781
/	192.0.2.53	GET	200 OK	2016-07-12 13:34:53-07	2312782
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-12 13:35:53-07	2312783
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 13:35:29-07	2312784
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-12 13:35:42-07	2312785
/	203.0.113.53	GET	200 OK	2016-07-12 13:35:01-07	2312786
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-12 13:35:40-07	2312787
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-12 13:36:01-07	2312788
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-12 13:35:58-07	2312789
/	203.0.113.164	GET	200 OK	2016-07-12 13:35:04-07	2312790
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 13:35:22-07	2312791
/	192.0.2.148	GET	200 OK	2016-07-12 13:35:11-07	2312792
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-12 13:36:00-07	2312793
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-12 13:35:53-07	2312794
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 13:35:57-07	2312795
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 13:35:55-07	2312796
/	198.51.100.236	GET	200 OK	2016-07-12 13:35:18-07	2312797
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 13:36:01-07	2312798
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-12 13:35:56-07	2312799
/	203.0.113.173	GET	200 OK	2016-07-12 13:35:25-07	2312800
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 13:35:53-07	2312801
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-12 13:35:48-07	2312802
/	198.51.100.210	GET	200 OK	2016-07-12 13:35:30-07	2312803
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-12 13:36:11-07	2312804
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-12 13:36:12-07	2312805
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-12 13:36:12-07	2312806
/	198.51.100.59	GET	200 OK	2016-07-12 13:35:33-07	2312807
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-12 13:36:08-07	2312808
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 13:36:19-07	2312809
/	203.0.113.50	GET	200 OK	2016-07-12 13:35:40-07	2312810
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 13:35:57-07	2312811
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-12 13:36:04-07	2312812
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-12 13:36:29-07	2312813
/	203.0.113.104	GET	200 OK	2016-07-12 13:35:50-07	2312814
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-12 13:36:35-07	2312815
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 13:36:13-07	2312816
/	198.51.100.36	GET	200 OK	2016-07-12 13:35:55-07	2312817
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-12 13:36:44-07	2312818
/	198.51.100.149	GET	200 OK	2016-07-12 13:36:04-07	2312819
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-12 13:36:38-07	2312820
/	192.0.2.8	GET	200 OK	2016-07-12 13:36:09-07	2312821
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 13:36:45-07	2312822
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-12 13:36:46-07	2312823
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 13:36:58-07	2312824
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-12 13:36:53-07	2312825
/	192.0.2.37	GET	200 OK	2016-07-12 13:36:18-07	2312826
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-12 13:36:49-07	2312827
/	203.0.113.115	GET	200 OK	2016-07-12 13:36:22-07	2312828
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-12 13:37:19-07	2312829
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 13:36:49-07	2312830
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-12 13:36:49-07	2312831
/	198.51.100.19	GET	200 OK	2016-07-12 13:36:29-07	2312832
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 13:37:13-07	2312833
/	203.0.113.220	GET	200 OK	2016-07-12 13:36:35-07	2312834
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 13:37:29-07	2312835
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 13:36:52-07	2312836
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 13:36:53-07	2312837
/	192.0.2.127	GET	200 OK	2016-07-12 13:36:41-07	2312838
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 13:37:24-07	2312839
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 13:37:02-07	2312840
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-12 13:37:41-07	2312841
/	192.0.2.27	GET	200 OK	2016-07-12 13:36:48-07	2312842
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-12 13:37:26-07	2312843
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-12 13:37:30-07	2312844
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-12 13:37:10-07	2312845
/	203.0.113.178	GET	200 OK	2016-07-12 13:36:54-07	2312846
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-12 13:37:54-07	2312847
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-12 13:37:48-07	2312848
/	203.0.113.104	GET	200 OK	2016-07-12 13:37:00-07	2312849
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-12 13:37:42-07	2312850
/	198.51.100.94	GET	200 OK	2016-07-12 13:37:09-07	2312851
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 13:37:25-07	2312852
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-12 13:37:44-07	2312853
/	192.0.2.243	GET	200 OK	2016-07-12 13:37:17-07	2312854
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-12 13:38:11-07	2312855
/	192.0.2.111	GET	200 OK	2016-07-12 13:37:26-07	2312856
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-12 13:38:16-07	2312857
/	203.0.113.182	GET	200 OK	2016-07-12 13:37:32-07	2312858
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-12 13:38:18-07	2312859
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-12 13:37:47-07	2312860
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-12 13:38:16-07	2312861
/	198.51.100.254	GET	200 OK	2016-07-12 13:37:38-07	2312862
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-12 13:38:29-07	2312863
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-12 13:38:13-07	2312864
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-12 13:37:54-07	2312865
/	192.0.2.109	GET	200 OK	2016-07-12 13:37:41-07	2312866
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-12 13:38:39-07	2312867
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-12 13:38:14-07	2312868
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-12 13:38:05-07	2312869
/	203.0.113.166	GET	200 OK	2016-07-12 13:37:46-07	2312870
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-12 13:38:17-07	2312871
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-12 13:38:27-07	2312872
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-12 13:38:43-07	2312873
/	192.0.2.191	GET	200 OK	2016-07-12 13:37:51-07	2312874
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-12 13:38:33-07	2312875
/	203.0.113.195	GET	200 OK	2016-07-12 13:37:57-07	2312876
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-12 13:38:36-07	2312877
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-12 13:38:50-07	2312878
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-12 13:38:39-07	2312879
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-12 13:38:15-07	2312880
/	203.0.113.168	GET	200 OK	2016-07-12 13:38:03-07	2312881
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-12 13:38:30-07	2312882
/	198.51.100.218	GET	200 OK	2016-07-12 13:38:08-07	2312883
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-12 13:38:24-07	2312884
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 13:38:31-07	2312885
/	203.0.113.71	GET	200 OK	2016-07-12 13:38:15-07	2312886
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-12 13:38:56-07	2312887
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-12 13:38:54-07	2312888
/	192.0.2.22	GET	200 OK	2016-07-12 13:38:19-07	2312889
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-12 13:39:11-07	2312890
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 13:39:14-07	2312891
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-12 13:39:11-07	2312892
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-12 13:38:39-07	2312893
/	198.51.100.16	GET	200 OK	2016-07-12 13:38:20-07	2312894
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 13:38:57-07	2312895
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-12 13:38:44-07	2312896
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-12 13:38:51-07	2312897
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-12 13:39:11-07	2312898
/	203.0.113.64	GET	200 OK	2016-07-12 13:38:23-07	2312899
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-12 13:38:46-07	2312900
/	192.0.2.65	GET	200 OK	2016-07-12 13:38:24-07	2312901
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 13:39:05-07	2312902
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 13:39:01-07	2312903
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-12 13:38:39-07	2312904
/	192.0.2.96	GET	200 OK	2016-07-12 13:38:25-07	2312905
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 13:39:02-07	2312906
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-12 13:39:03-07	2312907
/	203.0.113.129	GET	200 OK	2016-07-12 13:38:27-07	2312908
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-12 13:39:10-07	2312909
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-12 13:38:48-07	2312910
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-12 13:39:11-07	2312911
/	203.0.113.71	GET	200 OK	2016-07-12 13:38:37-07	2312912
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-12 13:39:35-07	2312913
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-12 13:39:12-07	2312914
/	198.51.100.189	GET	200 OK	2016-07-12 13:38:39-07	2312915
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 13:39:12-07	2312916
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-12 13:39:02-07	2312917
/	198.51.100.29	GET	200 OK	2016-07-12 13:38:41-07	2312918
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-12 13:39:35-07	2312919
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-12 13:39:22-07	2312920
/	192.0.2.176	GET	200 OK	2016-07-12 13:38:51-07	2312921
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-12 13:39:47-07	2312922
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 13:39:06-07	2312923
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-12 13:39:46-07	2312924
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 13:39:49-07	2312925
/	192.0.2.74	GET	200 OK	2016-07-12 13:38:52-07	2312926
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-12 13:39:33-07	2312927
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 13:39:25-07	2312928
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-12 13:39:14-07	2312929
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-12 13:39:18-07	2312930
/	192.0.2.26	GET	200 OK	2016-07-12 13:38:55-07	2312931
/article/trouble-for-troubledc	192.0.2.26	GET	404 NOT FOUND	2016-07-12 13:39:54-07	2312932
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-12 13:39:22-07	2312933
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 13:39:24-07	2312934
/	198.51.100.206	GET	200 OK	2016-07-12 13:38:59-07	2312935
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 13:39:43-07	2312936
/article/bears-love-berriesv	198.51.100.206	GET	404 NOT FOUND	2016-07-12 13:39:36-07	2312937
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-12 13:39:48-07	2312938
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-12 13:39:48-07	2312939
/	203.0.113.224	GET	200 OK	2016-07-12 13:39:01-07	2312940
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-12 13:39:32-07	2312941
/	192.0.2.105	GET	200 OK	2016-07-12 13:39:04-07	2312942
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-12 13:39:33-07	2312943
/	192.0.2.89	GET	200 OK	2016-07-12 13:39:05-07	2312944
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-12 13:39:31-07	2312945
/	192.0.2.83	GET	200 OK	2016-07-12 13:39:10-07	2312946
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 13:39:37-07	2312947
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-12 13:39:34-07	2312948
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-12 13:40:08-07	2312949
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-12 13:39:47-07	2312950
/	192.0.2.242	GET	200 OK	2016-07-12 13:39:18-07	2312951
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-12 13:39:59-07	2312952
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-12 13:40:11-07	2312953
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-12 13:40:15-07	2312954
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-12 13:40:06-07	2312955
/	203.0.113.209	GET	200 OK	2016-07-12 13:39:27-07	2312956
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-12 13:40:22-07	2312957
/	198.51.100.151	GET	200 OK	2016-07-12 13:39:30-07	2312958
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 13:40:28-07	2312959
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-12 13:40:24-07	2312960
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-12 13:39:50-07	2312961
/	192.0.2.176	GET	200 OK	2016-07-12 13:39:34-07	2312962
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-12 13:40:15-07	2312963
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 13:40:32-07	2312964
/	192.0.2.193	GET	200 OK	2016-07-12 13:39:36-07	2312965
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-12 13:40:10-07	2312966
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-12 13:40:19-07	2312967
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-12 13:40:17-07	2312968
/	203.0.113.96	GET	200 OK	2016-07-12 13:39:41-07	2312969
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-12 13:40:04-07	2312970
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-12 13:40:16-07	2312971
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-12 13:40:35-07	2312972
/	192.0.2.181	GET	200 OK	2016-07-12 13:39:49-07	2312973
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 13:40:26-07	2312974
/	192.0.2.175	GET	200 OK	2016-07-12 13:39:54-07	2312975
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 13:40:51-07	2312976
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 13:40:32-07	2312977
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 13:40:15-07	2312978
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 13:40:12-07	2312979
/	203.0.113.215	GET	200 OK	2016-07-12 13:39:59-07	2312980
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 13:40:58-07	2312981
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-12 13:40:38-07	2312982
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-12 13:40:52-07	2312983
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-12 13:40:45-07	2312984
/	203.0.113.238	GET	200 OK	2016-07-12 13:40:04-07	2312985
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-12 13:40:32-07	2312986
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-12 13:40:33-07	2312987
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-12 13:40:21-07	2312988
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-12 13:41:04-07	2312989
/	192.0.2.143	GET	200 OK	2016-07-12 13:40:09-07	2312990
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-12 13:40:55-07	2312991
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-12 13:41:06-07	2312992
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-12 13:40:42-07	2312993
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-12 13:40:55-07	2312994
/	198.51.100.170	GET	200 OK	2016-07-12 13:40:18-07	2312995
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 13:41:17-07	2312996
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 13:40:34-07	2312997
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 13:41:06-07	2312998
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-12 13:41:14-07	2312999
/	192.0.2.121	GET	200 OK	2016-07-12 13:40:22-07	2313000
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-12 13:40:56-07	2313001
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-12 13:41:05-07	2313002
/article/balloon-goons-doomedi	192.0.2.121	GET	404 NOT FOUND	2016-07-12 13:41:18-07	2313003
/	203.0.113.230	GET	200 OK	2016-07-12 13:40:28-07	2313004
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-12 13:40:44-07	2313005
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-12 13:41:27-07	2313006
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-12 13:41:23-07	2313007
/	192.0.2.84	GET	200 OK	2016-07-12 13:40:37-07	2313008
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-12 13:41:25-07	2313009
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-12 13:41:00-07	2313010
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-12 13:41:04-07	2313011
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-12 13:41:14-07	2313012
/	198.51.100.34	GET	200 OK	2016-07-12 13:40:43-07	2313013
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-12 13:41:33-07	2313014
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-12 13:41:08-07	2313015
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-12 13:41:08-07	2313016
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-12 13:41:18-07	2313017
/	203.0.113.144	GET	200 OK	2016-07-12 13:40:44-07	2313018
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-12 13:41:09-07	2313019
/	198.51.100.75	GET	200 OK	2016-07-12 13:40:51-07	2313020
/article/so-many-bearsh	198.51.100.75	GET	404 NOT FOUND	2016-07-12 13:41:06-07	2313021
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-12 13:41:10-07	2313022
/	192.0.2.119	GET	200 OK	2016-07-12 13:40:52-07	2313023
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 13:41:22-07	2313024
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-12 13:41:31-07	2313025
/	203.0.113.86	GET	200 OK	2016-07-12 13:40:56-07	2313026
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 13:41:17-07	2313027
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 13:41:40-07	2313028
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 13:41:33-07	2313029
/	198.51.100.144	GET	200 OK	2016-07-12 13:40:59-07	2313030
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-12 13:41:44-07	2313031
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-12 13:41:35-07	2313032
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-12 13:41:56-07	2313033
/	192.0.2.156	GET	200 OK	2016-07-12 13:41:04-07	2313034
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-12 13:41:43-07	2313035
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-12 13:41:53-07	2313036
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-12 13:41:53-07	2313037
/	192.0.2.72	GET	200 OK	2016-07-12 13:41:14-07	2313038
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-12 13:41:42-07	2313039
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 13:41:50-07	2313040
/	198.51.100.126	GET	200 OK	2016-07-12 13:41:23-07	2313041
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-12 13:41:53-07	2313042
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-12 13:42:14-07	2313043
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-12 13:41:53-07	2313044
/	192.0.2.69	GET	200 OK	2016-07-12 13:41:24-07	2313045
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 13:42:15-07	2313046
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 13:42:04-07	2313047
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-12 13:42:23-07	2313048
/	192.0.2.139	GET	200 OK	2016-07-12 13:41:30-07	2313049
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 13:41:45-07	2313050
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-12 13:42:13-07	2313051
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 13:42:26-07	2313052
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-12 13:41:47-07	2313053
/	192.0.2.97	GET	200 OK	2016-07-12 13:41:32-07	2313054
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-12 13:41:51-07	2313055
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-12 13:42:20-07	2313056
/	203.0.113.101	GET	200 OK	2016-07-12 13:41:33-07	2313057
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 13:41:50-07	2313058
/	203.0.113.41	GET	200 OK	2016-07-12 13:41:35-07	2313059
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-12 13:42:07-07	2313060
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-12 13:42:01-07	2313061
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 13:42:32-07	2313062
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-12 13:42:12-07	2313063
/	198.51.100.83	GET	200 OK	2016-07-12 13:41:43-07	2313064
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-12 13:42:08-07	2313065
/	203.0.113.199	GET	200 OK	2016-07-12 13:41:51-07	2313066
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-12 13:42:40-07	2313067
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 13:42:33-07	2313068
/	192.0.2.166	GET	200 OK	2016-07-12 13:41:57-07	2313069
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 13:42:43-07	2313070
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 13:42:28-07	2313071
/	192.0.2.204	GET	200 OK	2016-07-12 13:42:01-07	2313072
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-12 13:42:58-07	2313073
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-12 13:42:25-07	2313074
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-12 13:42:48-07	2313075
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-12 13:42:55-07	2313076
/	192.0.2.43	GET	200 OK	2016-07-12 13:42:02-07	2313077
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 13:42:53-07	2313078
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-12 13:43:02-07	2313079
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 13:42:28-07	2313080
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 13:42:26-07	2313081
/	192.0.2.122	GET	200 OK	2016-07-12 13:42:04-07	2313082
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 13:42:59-07	2313083
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-12 13:42:30-07	2313084
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-12 13:42:35-07	2313085
/	203.0.113.19	GET	200 OK	2016-07-12 13:42:09-07	2313086
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-12 13:42:56-07	2313087
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-12 13:42:42-07	2313088
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-12 13:43:08-07	2313089
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-12 13:42:46-07	2313090
/	203.0.113.116	GET	200 OK	2016-07-12 13:42:13-07	2313091
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-12 13:42:48-07	2313092
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-12 13:42:41-07	2313093
/	203.0.113.176	GET	200 OK	2016-07-12 13:42:18-07	2313094
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 13:43:06-07	2313095
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 13:43:12-07	2313096
/	203.0.113.185	GET	200 OK	2016-07-12 21:15:04-07	2330767
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-12 13:43:00-07	2313097
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 13:43:03-07	2313098
/	198.51.100.236	GET	200 OK	2016-07-12 13:42:23-07	2313099
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-12 13:43:05-07	2313100
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-12 13:43:19-07	2313101
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-12 13:42:57-07	2313102
/	192.0.2.47	GET	200 OK	2016-07-12 13:42:25-07	2313103
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-12 13:43:15-07	2313104
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-12 13:43:16-07	2313105
/	203.0.113.18	GET	200 OK	2016-07-12 13:42:26-07	2313106
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 13:43:03-07	2313107
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 13:42:55-07	2313108
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 13:42:56-07	2313109
/	203.0.113.190	GET	200 OK	2016-07-12 13:42:29-07	2313110
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 13:42:49-07	2313111
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 13:42:59-07	2313112
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 13:43:02-07	2313113
/	198.51.100.80	GET	200 OK	2016-07-12 13:42:33-07	2313114
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-12 13:42:57-07	2313115
/	198.51.100.27	GET	200 OK	2016-07-12 13:42:40-07	2313116
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-12 13:43:00-07	2313117
/	198.51.100.41	GET	200 OK	2016-07-12 13:42:45-07	2313118
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-12 13:43:24-07	2313119
/	203.0.113.5	GET	200 OK	2016-07-12 13:42:46-07	2313120
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 13:43:30-07	2313121
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 13:43:33-07	2313122
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 13:43:30-07	2313123
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-12 13:43:32-07	2313124
/	192.0.2.97	GET	200 OK	2016-07-12 13:42:51-07	2313125
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 13:43:09-07	2313126
/	192.0.2.134	GET	200 OK	2016-07-12 13:43:00-07	2313127
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-12 13:43:53-07	2313128
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 13:43:56-07	2313129
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-12 13:43:25-07	2313130
/	203.0.113.128	GET	200 OK	2016-07-12 13:43:09-07	2313131
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-12 13:43:30-07	2313132
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-12 13:43:42-07	2313133
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-12 13:43:48-07	2313134
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-12 13:43:34-07	2313135
/	198.51.100.178	GET	200 OK	2016-07-12 13:43:19-07	2313136
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-12 13:44:02-07	2313137
/	203.0.113.172	GET	200 OK	2016-07-12 13:43:26-07	2313138
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-12 13:43:56-07	2313139
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-12 13:44:01-07	2313140
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-12 13:43:52-07	2313141
/	192.0.2.175	GET	200 OK	2016-07-12 13:43:33-07	2313142
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 13:44:26-07	2313143
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 13:43:57-07	2313144
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-12 13:44:05-07	2313145
/	203.0.113.47	GET	200 OK	2016-07-12 13:43:36-07	2313146
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-12 13:44:25-07	2313147
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-12 13:43:58-07	2313148
/	203.0.113.72	GET	200 OK	2016-07-12 13:43:45-07	2313149
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-12 13:44:23-07	2313150
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 13:44:07-07	2313151
/	198.51.100.102	GET	200 OK	2016-07-12 13:43:52-07	2313152
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-12 13:44:17-07	2313153
/	192.0.2.32	GET	200 OK	2016-07-12 13:43:56-07	2313154
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-12 13:44:49-07	2313155
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-12 13:44:29-07	2313156
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-12 13:44:26-07	2313157
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-12 13:44:36-07	2313158
/	198.51.100.50	GET	200 OK	2016-07-12 13:44:06-07	2313159
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-12 13:44:53-07	2313160
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-12 13:44:40-07	2313161
/	192.0.2.71	GET	200 OK	2016-07-12 13:44:12-07	2313162
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-12 13:45:07-07	2313163
/	203.0.113.106	GET	200 OK	2016-07-12 13:44:21-07	2313164
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-12 13:44:40-07	2313165
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-12 13:44:56-07	2313166
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-12 13:44:46-07	2313167
/	198.51.100.226	GET	200 OK	2016-07-12 13:44:22-07	2313168
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-12 13:45:17-07	2313169
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-12 13:45:21-07	2313170
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-12 13:44:54-07	2313171
/	203.0.113.156	GET	200 OK	2016-07-12 13:44:30-07	2313172
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-12 13:44:58-07	2313173
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 13:45:17-07	2313174
/	203.0.113.21	GET	200 OK	2016-07-12 13:44:39-07	2313175
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-12 13:45:33-07	2313176
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-12 13:45:25-07	2313177
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-12 13:45:16-07	2313178
/	203.0.113.11	GET	200 OK	2016-07-12 13:44:43-07	2313179
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 13:45:21-07	2313180
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 13:45:40-07	2313181
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 13:45:16-07	2313182
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 13:45:42-07	2313183
/	203.0.113.42	GET	200 OK	2016-07-12 13:44:52-07	2313184
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-12 13:45:26-07	2313185
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-12 13:45:42-07	2313186
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-12 13:45:38-07	2313187
/	192.0.2.82	GET	200 OK	2016-07-12 13:44:59-07	2313188
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-12 13:45:34-07	2313189
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-12 13:45:58-07	2313190
/	192.0.2.39	GET	200 OK	2016-07-12 13:45:09-07	2313191
/	198.51.100.140	GET	200 OK	2016-07-12 21:17:14-07	2330863
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-12 13:45:29-07	2313192
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 13:45:55-07	2313193
/	192.0.2.173	GET	200 OK	2016-07-12 13:45:17-07	2313194
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 13:45:43-07	2313195
/	192.0.2.65	GET	200 OK	2016-07-12 13:45:22-07	2313196
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-12 13:45:46-07	2313197
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-12 13:46:14-07	2313198
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-12 13:45:56-07	2313199
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-12 13:46:03-07	2313200
/	192.0.2.162	GET	200 OK	2016-07-12 13:45:27-07	2313201
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-12 13:45:50-07	2313202
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-12 13:46:08-07	2313203
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-12 13:46:04-07	2313204
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-12 13:45:51-07	2313205
/	203.0.113.203	GET	200 OK	2016-07-12 13:45:29-07	2313206
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 13:45:48-07	2313207
/	203.0.113.217	GET	200 OK	2016-07-12 13:45:36-07	2313208
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 13:46:32-07	2313209
/	198.51.100.33	GET	200 OK	2016-07-12 13:45:45-07	2313210
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 13:46:45-07	2313211
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 13:46:09-07	2313212
/	203.0.113.36	GET	200 OK	2016-07-12 13:45:48-07	2313213
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 13:46:19-07	2313214
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-12 13:46:31-07	2313215
/	203.0.113.192	GET	200 OK	2016-07-12 13:45:53-07	2313216
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 13:46:17-07	2313217
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 13:46:20-07	2313218
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-12 13:46:39-07	2313219
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-12 13:46:46-07	2313220
/	198.51.100.143	GET	200 OK	2016-07-12 13:46:03-07	2313221
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-12 13:46:53-07	2313222
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-12 13:46:31-07	2313223
/	203.0.113.238	GET	200 OK	2016-07-12 13:46:06-07	2313224
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-12 13:46:49-07	2313225
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-12 13:46:43-07	2313226
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-12 13:46:43-07	2313227
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-12 13:46:49-07	2313228
/	203.0.113.211	GET	200 OK	2016-07-12 13:46:07-07	2313229
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-12 13:46:47-07	2313230
/	192.0.2.221	GET	200 OK	2016-07-12 13:46:09-07	2313231
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 13:46:41-07	2313232
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 13:46:35-07	2313233
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 13:46:25-07	2313234
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 13:46:35-07	2313235
/	203.0.113.232	GET	200 OK	2016-07-12 13:46:11-07	2313236
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-12 13:47:04-07	2313237
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-12 13:46:29-07	2313238
/	192.0.2.21	GET	200 OK	2016-07-12 13:46:18-07	2313239
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 13:47:09-07	2313240
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-12 13:47:18-07	2313241
/	192.0.2.102	GET	200 OK	2016-07-12 13:46:22-07	2313242
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 13:47:14-07	2313243
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-12 13:47:14-07	2313244
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-12 13:47:20-07	2313245
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 13:46:47-07	2313246
/	203.0.113.238	GET	200 OK	2016-07-12 13:46:28-07	2313247
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-12 13:46:49-07	2313248
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-12 13:47:03-07	2313249
/	192.0.2.247	GET	200 OK	2016-07-12 13:46:38-07	2313250
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-12 13:47:09-07	2313251
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 13:47:34-07	2313252
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 13:47:35-07	2313253
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-12 13:46:58-07	2313254
/	198.51.100.48	GET	200 OK	2016-07-12 13:46:42-07	2313255
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 13:47:03-07	2313256
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-12 13:47:22-07	2313257
/	203.0.113.49	GET	200 OK	2016-07-12 13:46:48-07	2313258
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-12 13:47:10-07	2313259
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 13:47:40-07	2313260
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 13:47:47-07	2313261
/	192.0.2.154	GET	200 OK	2016-07-12 13:46:52-07	2313262
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-12 13:47:46-07	2313263
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-12 13:47:28-07	2313264
/	198.51.100.53	GET	200 OK	2016-07-12 13:46:55-07	2313265
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 13:47:49-07	2313266
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 13:47:17-07	2313267
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 13:47:54-07	2313268
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 13:47:26-07	2313269
/	192.0.2.225	GET	200 OK	2016-07-12 13:47:00-07	2313270
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-12 13:47:59-07	2313271
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 13:47:24-07	2313272
/	198.51.100.66	GET	200 OK	2016-07-12 13:47:09-07	2313273
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-12 13:47:41-07	2313274
/	192.0.2.67	GET	200 OK	2016-07-12 13:47:10-07	2313275
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-12 13:47:28-07	2313276
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 13:47:26-07	2313277
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 13:47:42-07	2313278
/	192.0.2.221	GET	200 OK	2016-07-12 13:47:13-07	2313279
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-12 13:48:04-07	2313280
/	192.0.2.78	GET	200 OK	2016-07-12 13:47:15-07	2313281
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-12 13:48:12-07	2313282
/	198.51.100.148	GET	200 OK	2016-07-12 13:47:16-07	2313283
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-12 13:48:07-07	2313284
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-12 13:47:31-07	2313285
/	203.0.113.125	GET	200 OK	2016-07-12 13:47:22-07	2313286
/	192.0.2.150	GET	200 OK	2016-07-12 21:19:49-07	2330960
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-12 13:47:59-07	2313287
/	203.0.113.125	GET	200 OK	2016-07-12 13:47:25-07	2313288
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-12 13:47:40-07	2313289
/	203.0.113.90	GET	200 OK	2016-07-12 13:47:33-07	2313290
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-12 13:47:57-07	2313291
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 13:48:20-07	2313292
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-12 13:48:09-07	2313293
/	192.0.2.243	GET	200 OK	2016-07-12 13:47:34-07	2313294
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-12 13:48:12-07	2313295
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-12 13:48:33-07	2313296
/	192.0.2.163	GET	200 OK	2016-07-12 13:47:43-07	2313297
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-12 13:48:26-07	2313298
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-12 13:48:34-07	2313299
/	192.0.2.114	GET	200 OK	2016-07-12 13:47:50-07	2313300
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 13:48:50-07	2313301
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 13:48:28-07	2313302
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 13:48:41-07	2313303
/	203.0.113.163	GET	200 OK	2016-07-12 13:47:57-07	2313304
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-12 13:48:38-07	2313305
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 13:48:29-07	2313306
/	192.0.2.239	GET	200 OK	2016-07-12 13:47:59-07	2313307
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-12 13:48:19-07	2313308
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-12 13:48:58-07	2313309
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-12 13:48:42-07	2313310
/	198.51.100.148	GET	200 OK	2016-07-12 13:48:03-07	2313311
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-12 13:48:47-07	2313312
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 13:49:03-07	2313313
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 13:48:47-07	2313314
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-12 13:48:42-07	2313315
/	203.0.113.123	GET	200 OK	2016-07-12 13:48:07-07	2313316
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-12 13:48:49-07	2313317
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-12 13:48:42-07	2313318
/	198.51.100.123	GET	200 OK	2016-07-12 13:48:10-07	2313319
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-12 13:49:07-07	2313320
/	198.51.100.23	GET	200 OK	2016-07-12 13:48:14-07	2313321
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-12 13:48:51-07	2313322
/	203.0.113.233	GET	200 OK	2016-07-12 13:48:23-07	2313323
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 13:49:16-07	2313324
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-12 13:49:16-07	2313325
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-12 13:49:18-07	2313326
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-12 13:49:22-07	2313327
/	198.51.100.9	GET	200 OK	2016-07-12 13:48:24-07	2313328
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-12 13:48:51-07	2313329
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-12 13:48:54-07	2313330
/	192.0.2.228	GET	200 OK	2016-07-12 13:48:26-07	2313331
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 13:49:20-07	2313332
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-12 13:49:17-07	2313333
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 13:49:13-07	2313334
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 13:48:55-07	2313335
/	192.0.2.237	GET	200 OK	2016-07-12 13:48:36-07	2313336
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-12 13:49:25-07	2313337
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-12 13:49:09-07	2313338
/	192.0.2.43	GET	200 OK	2016-07-12 13:48:43-07	2313339
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 13:49:15-07	2313340
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-12 13:49:09-07	2313341
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-12 13:49:22-07	2313342
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 13:49:40-07	2313343
/	198.51.100.182	GET	200 OK	2016-07-12 13:48:46-07	2313344
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-12 13:49:19-07	2313345
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 13:49:22-07	2313346
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 13:49:23-07	2313347
/	198.51.100.174	GET	200 OK	2016-07-12 13:48:49-07	2313348
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-12 13:49:18-07	2313349
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-12 13:49:42-07	2313350
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-12 13:49:30-07	2313351
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-12 13:49:16-07	2313352
/	192.0.2.186	GET	200 OK	2016-07-12 13:48:59-07	2313353
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-12 13:49:40-07	2313354
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-12 13:49:42-07	2313355
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-12 13:49:39-07	2313356
/	198.51.100.37	GET	200 OK	2016-07-12 13:49:00-07	2313357
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-12 13:49:26-07	2313358
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-12 13:49:33-07	2313359
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-12 13:49:28-07	2313360
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-12 13:49:25-07	2313361
/	192.0.2.70	GET	200 OK	2016-07-12 13:49:10-07	2313362
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-12 13:49:36-07	2313363
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 13:49:37-07	2313364
/	192.0.2.197	GET	200 OK	2016-07-12 13:49:19-07	2313365
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 13:50:14-07	2313366
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-12 13:49:39-07	2313367
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 13:50:19-07	2313368
/	203.0.113.2	GET	200 OK	2016-07-12 13:49:27-07	2313369
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-12 13:50:05-07	2313370
/	203.0.113.238	GET	200 OK	2016-07-12 13:49:30-07	2313371
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-12 13:49:51-07	2313372
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-12 13:50:02-07	2313373
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-12 13:50:22-07	2313374
/	198.51.100.89	GET	200 OK	2016-07-12 13:49:32-07	2313375
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-12 13:50:17-07	2313376
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-12 13:50:16-07	2313377
/	198.51.100.68	GET	200 OK	2016-07-12 13:49:42-07	2313378
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-12 13:49:59-07	2313379
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-12 13:50:25-07	2313380
/	198.51.100.63	GET	200 OK	2016-07-12 13:49:43-07	2313381
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 13:50:25-07	2313382
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 13:50:02-07	2313383
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 13:50:19-07	2313384
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 13:50:19-07	2313385
/	192.0.2.236	GET	200 OK	2016-07-12 13:49:53-07	2313386
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-12 13:50:35-07	2313387
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-12 13:50:10-07	2313388
/	192.0.2.186	GET	200 OK	2016-07-12 13:49:54-07	2313389
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-12 13:50:13-07	2313390
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-12 13:50:52-07	2313391
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-12 13:50:24-07	2313392
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-12 13:50:54-07	2313393
/	198.51.100.84	GET	200 OK	2016-07-12 13:49:59-07	2313394
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-12 13:50:27-07	2313395
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 13:50:20-07	2313396
/	192.0.2.173	GET	200 OK	2016-07-12 13:50:03-07	2313397
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 13:50:18-07	2313398
/	203.0.113.188	GET	200 OK	2016-07-12 13:50:13-07	2313399
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-12 13:51:00-07	2313400
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-12 13:51:10-07	2313401
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-12 13:50:59-07	2313402
/	203.0.113.80	GET	200 OK	2016-07-12 13:50:17-07	2313403
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-12 13:50:55-07	2313404
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-12 13:50:54-07	2313405
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-12 13:50:56-07	2313406
/	192.0.2.130	GET	200 OK	2016-07-12 13:50:26-07	2313407
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-12 13:51:20-07	2313408
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-12 13:51:14-07	2313409
/	198.51.100.57	GET	200 OK	2016-07-12 13:50:32-07	2313410
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-12 13:51:15-07	2313411
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-12 13:51:26-07	2313412
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-12 13:51:31-07	2313413
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-12 13:51:09-07	2313414
/	192.0.2.68	GET	200 OK	2016-07-12 13:50:36-07	2313415
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-12 13:51:09-07	2313416
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-12 13:51:00-07	2313417
/	203.0.113.70	GET	200 OK	2016-07-12 13:50:45-07	2313418
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-12 13:51:32-07	2313419
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-12 13:51:17-07	2313420
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-12 13:51:32-07	2313421
/	198.51.100.188	GET	200 OK	2016-07-12 13:50:49-07	2313422
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-12 13:51:44-07	2313423
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 13:51:12-07	2313424
/	192.0.2.101	GET	200 OK	2016-07-12 13:50:50-07	2313425
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-12 13:51:11-07	2313426
/	192.0.2.76	GET	200 OK	2016-07-12 13:50:57-07	2313427
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-12 13:51:49-07	2313428
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-12 13:51:16-07	2313429
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-12 13:51:35-07	2313430
/	203.0.113.12	GET	200 OK	2016-07-12 13:51:05-07	2313431
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-12 13:51:41-07	2313432
/	203.0.113.58	GET	200 OK	2016-07-12 13:51:13-07	2313433
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 13:51:31-07	2313434
/	192.0.2.139	GET	200 OK	2016-07-12 13:51:19-07	2313435
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 13:52:10-07	2313436
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 13:52:05-07	2313437
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 13:51:42-07	2313438
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-12 13:51:34-07	2313439
/	192.0.2.180	GET	200 OK	2016-07-12 13:51:27-07	2313440
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-12 13:51:52-07	2313441
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-12 13:52:23-07	2313442
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-12 13:51:49-07	2313443
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-12 13:52:25-07	2313444
/	203.0.113.101	GET	200 OK	2016-07-12 13:51:29-07	2313445
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 13:52:24-07	2313446
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 13:52:07-07	2313447
/	198.51.100.123	GET	200 OK	2016-07-12 13:51:36-07	2313448
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-12 13:51:53-07	2313449
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-12 13:52:32-07	2313450
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 13:51:52-07	2313451
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-12 13:52:28-07	2313452
/	198.51.100.22	GET	200 OK	2016-07-12 13:51:39-07	2313453
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-12 13:52:25-07	2313454
/	198.51.100.245	GET	200 OK	2016-07-12 13:51:42-07	2313455
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-12 13:51:58-07	2313456
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-12 13:52:16-07	2313457
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-12 13:52:15-07	2313458
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-12 13:52:02-07	2313459
/	203.0.113.69	GET	200 OK	2016-07-12 13:51:52-07	2313460
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-12 13:52:46-07	2313461
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-12 13:52:16-07	2313462
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-12 13:52:17-07	2313463
/	198.51.100.207	GET	200 OK	2016-07-12 13:51:56-07	2313464
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 13:52:54-07	2313465
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-12 13:52:49-07	2313466
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-12 13:52:13-07	2313467
/	198.51.100.43	GET	200 OK	2016-07-12 13:52:06-07	2313468
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-12 13:52:35-07	2313469
/	198.51.100.138	GET	200 OK	2016-07-12 13:52:13-07	2313470
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 13:52:56-07	2313471
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-12 13:52:52-07	2313472
/	203.0.113.145	GET	200 OK	2016-07-12 13:52:15-07	2313473
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 13:52:42-07	2313474
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 13:53:07-07	2313475
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-12 13:52:41-07	2313476
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 13:52:52-07	2313478
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 13:52:53-07	2313479
/	192.0.2.165	GET	200 OK	2016-07-12 13:52:27-07	2313480
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 13:53:11-07	2313481
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-12 13:53:20-07	2313482
/	203.0.113.169	GET	200 OK	2016-07-12 13:52:30-07	2313483
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-12 13:52:57-07	2313484
/	198.51.100.81	GET	200 OK	2016-07-12 13:52:33-07	2313485
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-12 13:52:49-07	2313486
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-12 13:52:58-07	2313487
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-12 13:53:17-07	2313488
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-12 13:53:31-07	2313489
/	192.0.2.199	GET	200 OK	2016-07-12 13:52:39-07	2313490
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-12 13:53:24-07	2313491
/	203.0.113.199	GET	200 OK	2016-07-12 13:52:46-07	2313492
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 13:53:26-07	2313493
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 13:53:08-07	2313494
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-12 13:53:19-07	2313495
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-12 13:53:33-07	2313496
/	192.0.2.156	GET	200 OK	2016-07-12 13:52:49-07	2313497
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-12 13:53:17-07	2313498
/	198.51.100.145	GET	200 OK	2016-07-12 13:52:51-07	2313499
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-12 13:53:33-07	2313500
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-12 13:53:51-07	2313501
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-12 13:53:15-07	2313502
/	203.0.113.13	GET	200 OK	2016-07-12 13:52:56-07	2313503
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-12 13:53:46-07	2313504
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-12 13:53:48-07	2313505
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-12 13:53:50-07	2313506
/	198.51.100.77	GET	200 OK	2016-07-12 13:53:00-07	2313507
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-12 13:53:36-07	2313508
/	198.51.100.226	GET	200 OK	2016-07-12 13:53:05-07	2313509
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-12 13:53:40-07	2313510
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-12 13:53:41-07	2313511
/	192.0.2.130	GET	200 OK	2016-07-12 13:53:10-07	2313512
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 13:53:29-07	2313513
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-12 13:53:29-07	2313514
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 13:53:41-07	2313515
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-12 13:53:54-07	2313516
/	203.0.113.164	GET	200 OK	2016-07-12 13:53:18-07	2313517
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 13:53:55-07	2313518
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-12 13:54:09-07	2313519
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-12 13:53:45-07	2313520
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 13:53:52-07	2313521
/	203.0.113.41	GET	200 OK	2016-07-12 13:53:26-07	2313522
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-12 13:54:01-07	2313523
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 13:54:25-07	2313524
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-12 13:54:25-07	2313525
/	192.0.2.196	GET	200 OK	2016-07-12 13:53:36-07	2313526
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 13:54:06-07	2313527
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-12 13:54:23-07	2313528
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-12 13:54:19-07	2313529
/	192.0.2.241	GET	200 OK	2016-07-12 13:53:46-07	2313530
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-12 13:54:36-07	2313531
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-12 13:54:03-07	2313532
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-12 13:54:44-07	2313533
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-12 13:54:04-07	2313534
/	192.0.2.198	GET	200 OK	2016-07-12 13:53:48-07	2313535
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 13:54:22-07	2313536
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-12 13:54:33-07	2313537
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-12 13:54:16-07	2313538
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-12 13:54:24-07	2313539
/	198.51.100.40	GET	200 OK	2016-07-12 13:53:56-07	2313540
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 13:54:53-07	2313541
/	198.51.100.131	GET	200 OK	2016-07-12 13:54:05-07	2313542
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-12 13:54:33-07	2313543
/	198.51.100.42	GET	200 OK	2016-07-12 13:54:08-07	2313544
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 13:54:47-07	2313545
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 13:54:37-07	2313546
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-12 13:54:55-07	2313547
/	198.51.100.84	GET	200 OK	2016-07-12 13:54:09-07	2313548
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-12 13:54:57-07	2313549
/	198.51.100.129	GET	200 OK	2016-07-12 13:54:17-07	2313550
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-12 13:54:45-07	2313551
/	203.0.113.142	GET	200 OK	2016-07-12 13:54:21-07	2313552
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-12 13:55:19-07	2313553
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-12 13:54:46-07	2313554
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-12 13:54:38-07	2313555
/	192.0.2.1	GET	200 OK	2016-07-12 13:54:29-07	2313556
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-12 13:54:52-07	2313557
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-12 13:54:51-07	2313558
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-12 13:54:56-07	2313559
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-12 13:55:11-07	2313560
/	198.51.100.247	GET	200 OK	2016-07-12 13:54:35-07	2313561
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-12 13:55:18-07	2313562
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-12 13:55:11-07	2313563
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 13:55:21-07	2313564
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 13:54:52-07	2313565
/	192.0.2.214	GET	200 OK	2016-07-12 13:54:43-07	2313566
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-12 13:55:21-07	2313567
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-12 13:55:00-07	2313568
/	198.51.100.3	GET	200 OK	2016-07-12 13:54:46-07	2313569
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-12 13:55:07-07	2313570
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-12 13:55:37-07	2313571
/	203.0.113.26	GET	200 OK	2016-07-12 21:34:10-07	2331528
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-12 13:55:42-07	2313572
/	198.51.100.89	GET	200 OK	2016-07-12 13:54:51-07	2313573
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-12 13:55:46-07	2313574
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-12 13:55:23-07	2313575
/	192.0.2.202	GET	200 OK	2016-07-12 13:54:59-07	2313576
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-12 13:55:15-07	2313577
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-12 13:55:44-07	2313578
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-12 13:55:37-07	2313579
/	203.0.113.158	GET	200 OK	2016-07-12 13:55:02-07	2313580
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-12 13:55:37-07	2313581
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 13:55:49-07	2313582
/	203.0.113.121	GET	200 OK	2016-07-12 13:55:04-07	2313583
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 13:55:52-07	2313584
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-12 13:56:00-07	2313585
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-12 13:55:45-07	2313586
/	203.0.113.25	GET	200 OK	2016-07-12 13:55:12-07	2313587
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-12 13:56:05-07	2313588
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-12 13:55:39-07	2313589
/	203.0.113.214	GET	200 OK	2016-07-12 13:55:22-07	2313590
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-12 13:56:13-07	2313591
/	198.51.100.145	GET	200 OK	2016-07-12 13:55:27-07	2313592
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-12 13:56:08-07	2313593
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-12 13:55:50-07	2313594
/	192.0.2.6	GET	200 OK	2016-07-12 13:55:30-07	2313595
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-12 13:56:07-07	2313596
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 13:56:12-07	2313597
/	192.0.2.150	GET	200 OK	2016-07-12 13:55:31-07	2313598
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 13:55:59-07	2313599
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 13:56:01-07	2313600
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-12 13:55:59-07	2313601
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-12 13:56:08-07	2313602
/	203.0.113.144	GET	200 OK	2016-07-12 13:55:38-07	2313603
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-12 13:56:29-07	2313604
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-12 13:56:28-07	2313605
/	203.0.113.200	GET	200 OK	2016-07-12 13:55:39-07	2313606
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-12 13:56:33-07	2313607
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-12 13:56:30-07	2313608
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-12 13:56:23-07	2313609
/	203.0.113.220	GET	200 OK	2016-07-12 13:55:43-07	2313610
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-12 13:56:30-07	2313611
/	198.51.100.129	GET	200 OK	2016-07-12 13:55:44-07	2313612
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-12 13:56:07-07	2313613
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-12 13:56:08-07	2313614
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-12 13:56:22-07	2313615
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-12 13:56:08-07	2313616
/	192.0.2.5	GET	200 OK	2016-07-12 13:55:46-07	2313617
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-12 13:56:43-07	2313618
/	203.0.113.191	GET	200 OK	2016-07-12 13:55:49-07	2313619
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-12 13:56:30-07	2313620
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-12 13:56:17-07	2313621
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-12 13:56:48-07	2313622
/	198.51.100.16	GET	200 OK	2016-07-12 13:55:58-07	2313623
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 13:56:14-07	2313624
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 13:56:58-07	2313625
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 13:56:29-07	2313626
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 13:56:20-07	2313627
/	203.0.113.227	GET	200 OK	2016-07-12 13:55:59-07	2313628
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-12 13:56:53-07	2313629
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-12 13:56:54-07	2313630
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-12 13:56:37-07	2313631
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-12 13:56:16-07	2313632
/	192.0.2.254	GET	200 OK	2016-07-12 13:56:00-07	2313633
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 13:56:40-07	2313634
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-12 13:56:58-07	2313635
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-12 13:56:36-07	2313636
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-12 13:56:43-07	2313637
/	203.0.113.136	GET	200 OK	2016-07-12 13:56:06-07	2313638
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-12 13:56:40-07	2313639
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-12 13:56:59-07	2313640
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-12 13:56:36-07	2313641
/	192.0.2.203	GET	200 OK	2016-07-12 13:56:08-07	2313642
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-12 13:56:40-07	2313643
/	198.51.100.155	GET	200 OK	2016-07-12 13:56:09-07	2313644
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-12 13:57:08-07	2313645
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-12 13:56:27-07	2313646
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 13:56:51-07	2313647
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-12 13:56:30-07	2313648
/	192.0.2.146	GET	200 OK	2016-07-12 13:56:15-07	2313649
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 13:56:41-07	2313650
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-12 13:56:52-07	2313651
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-12 13:57:01-07	2313652
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 13:56:38-07	2313653
/	192.0.2.229	GET	200 OK	2016-07-12 13:56:22-07	2313654
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 13:56:44-07	2313655
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-12 13:57:19-07	2313656
/	203.0.113.213	GET	200 OK	2016-07-12 13:56:27-07	2313657
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-12 13:57:17-07	2313658
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-12 13:57:08-07	2313659
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 13:56:50-07	2313660
/	198.51.100.252	GET	200 OK	2016-07-12 13:56:28-07	2313661
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-12 13:57:13-07	2313662
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-12 13:56:44-07	2313663
/	192.0.2.104	GET	200 OK	2016-07-12 13:56:31-07	2313664
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-12 13:57:10-07	2313665
/	198.51.100.81	GET	200 OK	2016-07-12 13:56:32-07	2313666
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 13:57:08-07	2313667
/	203.0.113.227	GET	200 OK	2016-07-12 13:56:41-07	2313668
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-12 13:57:15-07	2313669
/	192.0.2.44	GET	200 OK	2016-07-12 13:56:42-07	2313670
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-12 13:57:11-07	2313671
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 13:57:41-07	2313672
/	198.51.100.72	GET	200 OK	2016-07-12 13:56:47-07	2313673
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-12 13:57:10-07	2313674
/	198.51.100.154	GET	200 OK	2016-07-12 13:56:55-07	2313675
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-12 13:57:28-07	2313676
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 13:57:35-07	2313677
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 13:57:22-07	2313678
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-12 13:57:23-07	2313679
/	203.0.113.12	GET	200 OK	2016-07-12 13:57:00-07	2313680
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-12 13:57:17-07	2313681
/	198.51.100.53	GET	200 OK	2016-07-12 13:57:09-07	2313682
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-12 13:58:02-07	2313683
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-12 13:57:38-07	2313684
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 13:57:45-07	2313685
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 13:57:38-07	2313686
/	198.51.100.102	GET	200 OK	2016-07-12 13:57:18-07	2313687
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 13:58:04-07	2313688
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-12 13:57:51-07	2313689
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 13:57:46-07	2313690
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-12 13:57:41-07	2313691
/	203.0.113.142	GET	200 OK	2016-07-12 13:57:21-07	2313692
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 13:57:59-07	2313693
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 13:58:17-07	2313694
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 13:57:51-07	2313695
/	198.51.100.174	GET	200 OK	2016-07-12 13:57:29-07	2313696
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-12 13:57:49-07	2313697
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-12 13:58:26-07	2313698
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-12 13:58:16-07	2313699
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 13:58:20-07	2313700
/	203.0.113.87	GET	200 OK	2016-07-12 13:57:35-07	2313701
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-12 13:57:57-07	2313702
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-12 13:57:56-07	2313703
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-12 13:57:59-07	2313704
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-12 13:57:55-07	2313705
/	192.0.2.236	GET	200 OK	2016-07-12 13:57:43-07	2313706
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-12 13:58:27-07	2313707
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-12 13:58:05-07	2313708
/	203.0.113.174	GET	200 OK	2016-07-12 13:57:53-07	2313709
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-12 13:58:49-07	2313710
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-12 13:58:11-07	2313711
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 13:58:52-07	2313712
/	198.51.100.105	GET	200 OK	2016-07-12 13:57:58-07	2313713
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-12 13:58:47-07	2313714
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 13:58:57-07	2313715
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 13:58:39-07	2313716
/	203.0.113.159	GET	200 OK	2016-07-12 13:57:59-07	2313717
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-12 13:58:44-07	2313718
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-12 13:58:39-07	2313719
/	198.51.100.251	GET	200 OK	2016-07-12 13:58:03-07	2313720
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-12 13:58:44-07	2313721
/	192.0.2.171	GET	200 OK	2016-07-12 13:58:07-07	2313722
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-12 13:58:34-07	2313723
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-12 13:58:30-07	2313724
/	192.0.2.149	GET	200 OK	2016-07-12 13:58:13-07	2313725
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 13:58:32-07	2313726
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 13:58:57-07	2313727
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 13:59:00-07	2313728
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 13:58:29-07	2313729
/	198.51.100.94	GET	200 OK	2016-07-12 13:58:14-07	2313730
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-12 13:59:04-07	2313731
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 13:58:40-07	2313732
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-12 13:59:10-07	2313733
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-12 13:58:41-07	2313734
/	203.0.113.172	GET	200 OK	2016-07-12 13:58:18-07	2313735
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-12 13:59:02-07	2313736
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-12 13:59:13-07	2313737
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-12 13:58:47-07	2313738
/	192.0.2.30	GET	200 OK	2016-07-12 13:58:26-07	2313739
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-12 13:58:51-07	2313740
/	192.0.2.234	GET	200 OK	2016-07-12 13:58:32-07	2313741
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-12 13:58:55-07	2313742
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-12 13:58:48-07	2313743
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-12 13:59:15-07	2313744
/	203.0.113.248	GET	200 OK	2016-07-12 13:58:36-07	2313745
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-12 13:59:05-07	2313746
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-12 13:59:06-07	2313747
/	203.0.113.232	GET	200 OK	2016-07-12 13:58:46-07	2313748
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-12 13:59:28-07	2313749
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-12 13:59:39-07	2313750
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-12 13:59:25-07	2313751
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-12 13:59:11-07	2313752
/	203.0.113.235	GET	200 OK	2016-07-12 13:58:54-07	2313753
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 13:59:50-07	2313754
/	192.0.2.37	GET	200 OK	2016-07-12 13:58:59-07	2313755
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 13:59:16-07	2313756
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-12 13:59:35-07	2313757
/	203.0.113.213	GET	200 OK	2016-07-12 13:59:07-07	2313758
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-12 13:59:43-07	2313759
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-12 13:59:22-07	2313760
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 13:59:34-07	2313761
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-12 13:59:55-07	2313762
/	198.51.100.148	GET	200 OK	2016-07-12 13:59:09-07	2313763
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-12 13:59:57-07	2313764
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-12 13:59:31-07	2313765
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 13:59:27-07	2313766
/	198.51.100.181	GET	200 OK	2016-07-12 13:59:12-07	2313767
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-12 14:00:01-07	2313768
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-12 13:59:52-07	2313769
/	192.0.2.254	GET	200 OK	2016-07-12 13:59:13-07	2313770
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-12 13:59:35-07	2313771
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 14:00:04-07	2313772
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-12 14:00:05-07	2313773
/	192.0.2.242	GET	200 OK	2016-07-12 13:59:15-07	2313774
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-12 13:59:35-07	2313775
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-12 13:59:34-07	2313776
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 13:59:41-07	2313777
/	203.0.113.151	GET	200 OK	2016-07-12 13:59:20-07	2313778
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-12 13:59:57-07	2313779
/	198.51.100.245	GET	200 OK	2016-07-12 13:59:26-07	2313780
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-12 14:00:00-07	2313781
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-12 14:00:15-07	2313782
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-12 14:00:20-07	2313783
/	192.0.2.31	GET	200 OK	2016-07-12 13:59:34-07	2313784
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 14:00:18-07	2313785
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 14:00:19-07	2313786
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-12 13:59:50-07	2313787
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-12 14:00:31-07	2313788
/	203.0.113.152	GET	200 OK	2016-07-12 13:59:37-07	2313789
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-12 14:00:33-07	2313790
/	203.0.113.64	GET	200 OK	2016-07-12 13:59:43-07	2313791
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 14:00:07-07	2313792
/	192.0.2.95	GET	200 OK	2016-07-12 13:59:44-07	2313793
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-12 14:00:43-07	2313794
/	198.51.100.238	GET	200 OK	2016-07-12 13:59:47-07	2313795
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 14:00:20-07	2313796
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-12 14:00:37-07	2313797
/	198.51.100.237	GET	200 OK	2016-07-12 13:59:48-07	2313798
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-12 14:00:47-07	2313799
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-12 14:00:32-07	2313800
/	192.0.2.173	GET	200 OK	2016-07-12 13:59:53-07	2313801
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 14:00:17-07	2313802
/	198.51.100.86	GET	200 OK	2016-07-12 13:59:57-07	2313803
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-12 14:00:42-07	2313804
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-12 14:00:16-07	2313805
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-12 14:00:55-07	2313806
/	198.51.100.142	GET	200 OK	2016-07-12 13:59:59-07	2313807
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-12 14:00:39-07	2313808
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-12 14:00:38-07	2313809
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-12 14:00:30-07	2313810
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-12 14:00:53-07	2313811
/	192.0.2.181	GET	200 OK	2016-07-12 14:00:03-07	2313812
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-12 14:00:55-07	2313813
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 14:00:53-07	2313814
/	198.51.100.66	GET	200 OK	2016-07-12 14:00:13-07	2313815
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-12 14:00:59-07	2313816
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 14:00:47-07	2313817
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-12 14:00:50-07	2313818
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-12 14:00:57-07	2313819
/	192.0.2.38	GET	200 OK	2016-07-12 14:00:23-07	2313820
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-12 14:01:21-07	2313821
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-12 14:01:06-07	2313822
/article/bears-love-berriesj	192.0.2.38	GET	404 NOT FOUND	2016-07-12 14:00:44-07	2313823
/	192.0.2.64	GET	200 OK	2016-07-12 14:00:24-07	2313824
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-12 14:00:40-07	2313825
/	198.51.100.40	GET	200 OK	2016-07-12 14:00:34-07	2313826
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 14:01:33-07	2313827
/	198.51.100.195	GET	200 OK	2016-07-12 14:00:43-07	2313828
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 14:01:05-07	2313829
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-12 14:01:20-07	2313830
/	198.51.100.108	GET	200 OK	2016-07-12 14:00:53-07	2313831
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 14:01:24-07	2313832
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 14:01:32-07	2313833
/	198.51.100.204	GET	200 OK	2016-07-12 14:01:00-07	2313834
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-12 14:01:18-07	2313835
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-12 14:01:28-07	2313836
/	198.51.100.11	GET	200 OK	2016-07-12 14:01:07-07	2313837
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-12 14:02:04-07	2313838
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-12 14:01:59-07	2313839
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 14:01:35-07	2313840
/	198.51.100.95	GET	200 OK	2016-07-12 14:01:08-07	2313841
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-12 14:01:37-07	2313842
/	203.0.113.245	GET	200 OK	2016-07-12 14:01:14-07	2313843
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 14:02:09-07	2313844
/	192.0.2.50	GET	200 OK	2016-07-12 14:01:23-07	2313845
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 14:02:10-07	2313846
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-12 14:01:58-07	2313847
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 14:01:41-07	2313848
/	198.51.100.188	GET	200 OK	2016-07-12 14:01:28-07	2313849
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-12 14:01:52-07	2313850
/	203.0.113.110	GET	200 OK	2016-07-12 14:01:30-07	2313851
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 14:01:59-07	2313852
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 14:02:07-07	2313853
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-12 14:01:52-07	2313854
/	192.0.2.34	GET	200 OK	2016-07-12 14:01:40-07	2313855
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-12 14:02:20-07	2313856
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-12 14:02:12-07	2313857
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-12 14:02:26-07	2313858
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-12 14:01:58-07	2313859
/	198.51.100.206	GET	200 OK	2016-07-12 14:01:49-07	2313860
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 14:02:41-07	2313861
/	198.51.100.147	GET	200 OK	2016-07-12 14:01:51-07	2313862
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 14:02:45-07	2313863
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-12 14:02:23-07	2313864
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-12 14:02:18-07	2313865
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 14:02:22-07	2313866
/	192.0.2.138	GET	200 OK	2016-07-12 14:01:58-07	2313867
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-12 14:02:14-07	2313868
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-12 14:02:32-07	2313869
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-12 14:02:38-07	2313870
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-12 14:02:57-07	2313871
/	203.0.113.220	GET	200 OK	2016-07-12 14:02:06-07	2313872
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-12 14:02:46-07	2313873
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 14:02:59-07	2313874
/	203.0.113.146	GET	200 OK	2016-07-12 14:02:15-07	2313875
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-12 14:02:47-07	2313876
/	198.51.100.234	GET	200 OK	2016-07-12 14:02:18-07	2313877
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-12 14:03:13-07	2313878
/	198.51.100.99	GET	200 OK	2016-07-12 14:02:22-07	2313879
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-12 14:02:43-07	2313880
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-12 14:02:59-07	2313881
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-12 14:02:48-07	2313882
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-12 14:02:40-07	2313883
/	192.0.2.61	GET	200 OK	2016-07-12 14:02:31-07	2313884
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-12 14:03:01-07	2313885
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 14:03:09-07	2313886
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-12 14:03:17-07	2313887
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-12 14:03:30-07	2313888
/	192.0.2.241	GET	200 OK	2016-07-12 14:02:37-07	2313889
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-12 14:03:29-07	2313890
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-12 14:03:02-07	2313891
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 14:03:17-07	2313892
/	192.0.2.200	GET	200 OK	2016-07-12 14:02:47-07	2313893
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-12 14:03:44-07	2313894
/	192.0.2.29	GET	200 OK	2016-07-12 14:02:48-07	2313895
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-12 14:03:29-07	2313896
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-12 14:03:30-07	2313897
/	198.51.100.42	GET	200 OK	2016-07-12 14:02:52-07	2313898
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 14:03:35-07	2313899
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 14:03:43-07	2313900
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 14:03:12-07	2313901
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-12 14:03:11-07	2313902
/	198.51.100.169	GET	200 OK	2016-07-12 14:02:59-07	2313903
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-12 14:03:34-07	2313904
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-12 14:03:58-07	2313905
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-12 14:03:36-07	2313906
/	203.0.113.9	GET	200 OK	2016-07-12 14:03:05-07	2313907
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 14:04:04-07	2313908
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 14:03:30-07	2313909
/	198.51.100.119	GET	200 OK	2016-07-12 14:03:09-07	2313910
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 14:04:00-07	2313911
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 14:03:27-07	2313912
/	198.51.100.160	GET	200 OK	2016-07-12 14:03:10-07	2313913
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-12 14:03:53-07	2313914
/	192.0.2.131	GET	200 OK	2016-07-12 14:03:15-07	2313915
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-12 14:03:48-07	2313916
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-12 14:03:40-07	2313917
/	192.0.2.86	GET	200 OK	2016-07-12 14:03:19-07	2313918
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 14:03:48-07	2313919
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 14:04:07-07	2313920
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-12 14:04:12-07	2313921
/	203.0.113.89	GET	200 OK	2016-07-12 14:03:23-07	2313922
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-12 14:04:04-07	2313923
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-12 14:04:17-07	2313924
/	203.0.113.180	GET	200 OK	2016-07-12 14:03:31-07	2313925
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-12 14:03:50-07	2313926
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-12 14:04:15-07	2313927
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-12 14:03:58-07	2313928
/	203.0.113.115	GET	200 OK	2016-07-12 14:03:38-07	2313929
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-12 14:04:25-07	2313930
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 14:03:54-07	2313931
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 14:04:05-07	2313932
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 14:03:54-07	2313933
/	198.51.100.167	GET	200 OK	2016-07-12 14:03:43-07	2313934
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-12 14:04:13-07	2313935
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 14:04:33-07	2313936
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 14:04:31-07	2313937
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-12 14:04:31-07	2313938
/	198.51.100.238	GET	200 OK	2016-07-12 14:03:52-07	2313939
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-12 14:04:30-07	2313940
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-12 14:04:19-07	2313941
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 14:04:28-07	2313942
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 14:04:47-07	2313943
/	192.0.2.68	GET	200 OK	2016-07-12 14:04:02-07	2313944
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-12 14:04:42-07	2313945
/	198.51.100.104	GET	200 OK	2016-07-12 14:04:05-07	2313946
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-12 14:04:36-07	2313947
/	203.0.113.78	GET	200 OK	2016-07-12 14:04:07-07	2313948
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-12 14:04:25-07	2313949
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-12 14:04:50-07	2313950
/	203.0.113.233	GET	200 OK	2016-07-12 14:04:11-07	2313951
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 14:04:31-07	2313952
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-12 14:04:31-07	2313953
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 14:04:53-07	2313954
/	203.0.113.251	GET	200 OK	2016-07-12 14:04:12-07	2313955
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 14:04:43-07	2313956
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 14:04:32-07	2313957
/	192.0.2.235	GET	200 OK	2016-07-12 14:04:16-07	2313958
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 14:05:13-07	2313959
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-12 14:05:04-07	2313960
/	198.51.100.254	GET	200 OK	2016-07-12 14:04:25-07	2313961
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 14:05:02-07	2313962
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 14:04:58-07	2313963
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-12 14:05:05-07	2313964
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 14:04:45-07	2313965
/	192.0.2.176	GET	200 OK	2016-07-12 14:04:31-07	2313966
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 14:04:59-07	2313967
/	203.0.113.175	GET	200 OK	2016-07-12 14:04:41-07	2313968
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-12 14:05:38-07	2313969
/	203.0.113.40	GET	200 OK	2016-07-12 14:04:46-07	2313970
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 14:05:29-07	2313971
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-12 14:05:25-07	2313972
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-12 14:05:06-07	2313973
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 14:05:02-07	2313974
/	198.51.100.10	GET	200 OK	2016-07-12 14:04:50-07	2313975
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-12 14:05:41-07	2313976
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-12 14:05:43-07	2313977
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-12 14:05:20-07	2313978
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-12 14:05:10-07	2313979
/	192.0.2.230	GET	200 OK	2016-07-12 14:04:58-07	2313980
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 14:05:42-07	2313981
/	198.51.100.101	GET	200 OK	2016-07-12 14:04:59-07	2313982
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-12 14:05:35-07	2313983
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-12 14:05:50-07	2313984
/	203.0.113.137	GET	200 OK	2016-07-12 14:05:08-07	2313985
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-12 14:05:43-07	2313986
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 14:05:28-07	2313987
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-12 14:05:57-07	2313988
/	192.0.2.74	GET	200 OK	2016-07-12 14:05:18-07	2313989
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 14:06:16-07	2313990
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-12 14:05:47-07	2313991
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-12 14:06:14-07	2313992
/	203.0.113.51	GET	200 OK	2016-07-12 14:05:21-07	2313993
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 14:06:20-07	2313994
/article/media-obsessed-with-bearsm	203.0.113.51	GET	404 NOT FOUND	2016-07-12 14:06:15-07	2313995
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 14:06:12-07	2313996
/	192.0.2.40	GET	200 OK	2016-07-12 14:05:22-07	2313997
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-12 14:06:15-07	2313998
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-12 14:05:48-07	2313999
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-12 14:05:51-07	2314000
/	192.0.2.208	GET	200 OK	2016-07-12 14:05:26-07	2314001
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-12 14:06:15-07	2314002
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 14:05:43-07	2314003
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-12 14:05:51-07	2314004
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-12 14:06:11-07	2314005
/	198.51.100.90	GET	200 OK	2016-07-12 14:05:33-07	2314006
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 14:05:52-07	2314007
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-12 14:06:12-07	2314008
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 14:06:22-07	2314009
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 14:06:16-07	2314010
/	203.0.113.82	GET	200 OK	2016-07-12 14:05:36-07	2314011
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 14:06:34-07	2314012
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 14:06:23-07	2314013
/	192.0.2.32	GET	200 OK	2016-07-12 14:05:42-07	2314014
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-12 14:06:06-07	2314015
/	198.51.100.7	GET	200 OK	2016-07-12 14:05:43-07	2314016
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-12 14:06:21-07	2314017
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 14:06:27-07	2314018
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-12 14:06:15-07	2314019
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-12 14:06:31-07	2314020
/	198.51.100.110	GET	200 OK	2016-07-12 14:05:50-07	2314021
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 14:06:33-07	2314022
/	192.0.2.64	GET	200 OK	2016-07-12 14:05:53-07	2314023
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-12 14:06:27-07	2314024
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 14:06:48-07	2314025
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 14:06:27-07	2314026
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 14:06:50-07	2314027
/	203.0.113.62	GET	200 OK	2016-07-12 14:05:56-07	2314028
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-12 14:06:17-07	2314029
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-12 14:06:24-07	2314030
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-12 14:06:32-07	2314031
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-12 14:06:33-07	2314032
/	198.51.100.151	GET	200 OK	2016-07-12 14:06:01-07	2314033
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-12 14:06:36-07	2314034
/	198.51.100.134	GET	200 OK	2016-07-12 14:06:06-07	2314035
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-12 14:06:55-07	2314036
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 14:06:40-07	2314037
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 14:06:45-07	2314038
/	203.0.113.229	GET	200 OK	2016-07-12 14:06:11-07	2314039
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-12 14:06:53-07	2314040
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-12 14:06:47-07	2314041
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-12 14:06:30-07	2314042
/	203.0.113.108	GET	200 OK	2016-07-12 14:06:13-07	2314043
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-12 14:06:40-07	2314044
/	203.0.113.11	GET	200 OK	2016-07-12 14:06:18-07	2314045
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 14:06:43-07	2314046
/	198.51.100.242	GET	200 OK	2016-07-12 21:46:32-07	2332001
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-12 14:06:39-07	2314047
/	198.51.100.3	GET	200 OK	2016-07-12 14:06:23-07	2314048
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-12 14:07:10-07	2314049
/	198.51.100.111	GET	200 OK	2016-07-12 14:06:24-07	2314050
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-12 14:07:22-07	2314051
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-12 14:07:16-07	2314052
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-12 14:07:05-07	2314053
/	192.0.2.169	GET	200 OK	2016-07-12 14:06:33-07	2314054
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-12 14:07:07-07	2314055
/	192.0.2.51	GET	200 OK	2016-07-12 14:06:41-07	2314056
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-12 14:07:38-07	2314057
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-12 14:07:34-07	2314058
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-12 14:07:25-07	2314059
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 14:07:11-07	2314060
/	198.51.100.46	GET	200 OK	2016-07-12 14:06:42-07	2314061
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 14:07:05-07	2314062
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-12 14:07:20-07	2314063
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 14:07:02-07	2314064
/	203.0.113.88	GET	200 OK	2016-07-12 14:06:47-07	2314065
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 14:07:39-07	2314066
/	192.0.2.122	GET	200 OK	2016-07-12 14:06:55-07	2314067
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-12 14:07:39-07	2314068
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-12 14:07:37-07	2314069
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-12 14:07:22-07	2314070
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-12 14:07:10-07	2314071
/	203.0.113.189	GET	200 OK	2016-07-12 14:06:56-07	2314072
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-12 14:07:21-07	2314073
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-12 14:07:23-07	2314074
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-12 14:07:39-07	2314075
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-12 14:07:22-07	2314076
/	198.51.100.192	GET	200 OK	2016-07-12 14:07:00-07	2314077
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-12 14:07:42-07	2314078
/	203.0.113.214	GET	200 OK	2016-07-12 14:07:07-07	2314079
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 14:07:39-07	2314080
/	198.51.100.111	GET	200 OK	2016-07-12 14:07:17-07	2314081
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 14:07:48-07	2314082
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-12 14:08:13-07	2314083
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-12 14:07:58-07	2314084
/	203.0.113.205	GET	200 OK	2016-07-12 14:07:24-07	2314085
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-12 14:08:22-07	2314086
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 14:07:49-07	2314087
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 14:07:57-07	2314088
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-12 14:08:23-07	2314089
/	198.51.100.71	GET	200 OK	2016-07-12 14:07:29-07	2314090
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 14:08:17-07	2314091
/	198.51.100.148	GET	200 OK	2016-07-12 14:07:38-07	2314092
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-12 14:08:09-07	2314093
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 14:08:33-07	2314094
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 14:08:24-07	2314095
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 14:08:04-07	2314096
/	192.0.2.121	GET	200 OK	2016-07-12 14:07:47-07	2314097
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 14:08:43-07	2314098
/	198.51.100.140	GET	200 OK	2016-07-12 14:07:49-07	2314099
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 14:08:37-07	2314100
/	198.51.100.85	GET	200 OK	2016-07-12 14:07:50-07	2314101
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 14:08:11-07	2314102
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-12 14:08:34-07	2314103
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 14:08:16-07	2314104
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-12 14:08:08-07	2314105
/	198.51.100.146	GET	200 OK	2016-07-12 14:07:54-07	2314106
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-12 14:08:17-07	2314107
/	203.0.113.106	GET	200 OK	2016-07-12 14:08:04-07	2314108
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-12 14:09:00-07	2314109
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-12 14:08:23-07	2314110
/	203.0.113.90	GET	200 OK	2016-07-12 14:08:07-07	2314111
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 14:09:01-07	2314112
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-12 14:08:51-07	2314113
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 14:08:48-07	2314114
/	198.51.100.39	GET	200 OK	2016-07-12 14:08:16-07	2314115
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 14:08:36-07	2314116
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 14:09:08-07	2314117
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-12 14:09:08-07	2314118
/	198.51.100.152	GET	200 OK	2016-07-12 14:08:19-07	2314119
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-12 14:08:57-07	2314120
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-12 14:09:03-07	2314121
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-12 14:09:14-07	2314122
/	192.0.2.237	GET	200 OK	2016-07-12 14:08:21-07	2314123
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-12 14:09:08-07	2314124
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-12 14:09:12-07	2314125
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-12 14:08:42-07	2314126
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-12 14:09:03-07	2314127
/	192.0.2.110	GET	200 OK	2016-07-12 14:08:27-07	2314128
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-12 14:09:20-07	2314129
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-12 14:09:15-07	2314130
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-12 14:08:54-07	2314131
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 14:09:12-07	2314132
/	192.0.2.7	GET	200 OK	2016-07-12 14:08:33-07	2314133
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-12 14:09:20-07	2314134
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-12 14:09:20-07	2314135
/	192.0.2.246	GET	200 OK	2016-07-12 14:08:39-07	2314136
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-12 14:09:11-07	2314137
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-12 14:08:57-07	2314138
/	198.51.100.166	GET	200 OK	2016-07-12 14:08:41-07	2314139
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-12 14:09:31-07	2314140
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-12 14:09:10-07	2314141
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 14:09:30-07	2314142
/	203.0.113.42	GET	200 OK	2016-07-12 14:08:49-07	2314143
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-12 14:09:13-07	2314144
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-12 14:09:35-07	2314145
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-12 14:09:04-07	2314146
/	198.51.100.111	GET	200 OK	2016-07-12 14:08:55-07	2314147
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 14:09:29-07	2314148
/	192.0.2.124	GET	200 OK	2016-07-12 14:09:03-07	2314149
/article/bad-things-goner	192.0.2.124	GET	404 NOT FOUND	2016-07-12 14:09:30-07	2314150
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-12 14:09:18-07	2314151
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-12 14:09:27-07	2314152
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-12 14:09:20-07	2314153
/	192.0.2.170	GET	200 OK	2016-07-12 14:09:09-07	2314154
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-12 14:09:49-07	2314155
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-12 14:09:48-07	2314156
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-12 14:09:52-07	2314157
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-12 14:10:03-07	2314158
/	192.0.2.121	GET	200 OK	2016-07-12 14:09:13-07	2314159
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-12 14:09:35-07	2314160
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-12 14:09:35-07	2314161
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 14:09:57-07	2314162
/	198.51.100.251	GET	200 OK	2016-07-12 14:09:14-07	2314163
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 14:09:30-07	2314164
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-12 14:10:12-07	2314165
/	192.0.2.138	GET	200 OK	2016-07-12 14:09:21-07	2314166
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-12 14:10:05-07	2314167
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-12 14:10:14-07	2314168
/	203.0.113.194	GET	200 OK	2016-07-12 14:09:26-07	2314169
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 14:10:17-07	2314170
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-12 14:10:24-07	2314171
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-12 14:09:55-07	2314172
/	192.0.2.136	GET	200 OK	2016-07-12 14:09:34-07	2314173
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 14:10:07-07	2314174
/	192.0.2.224	GET	200 OK	2016-07-12 14:09:43-07	2314175
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-12 14:10:38-07	2314176
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-12 14:10:15-07	2314177
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 14:10:18-07	2314178
/	203.0.113.235	GET	200 OK	2016-07-12 14:09:47-07	2314179
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 14:10:02-07	2314180
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 14:10:20-07	2314181
/	198.51.100.42	GET	200 OK	2016-07-12 14:09:53-07	2314182
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 14:10:47-07	2314183
/	192.0.2.236	GET	200 OK	2016-07-12 14:10:02-07	2314184
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-12 14:10:17-07	2314185
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-12 14:10:51-07	2314186
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-12 14:10:46-07	2314187
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-12 14:10:37-07	2314188
/	198.51.100.111	GET	200 OK	2016-07-12 14:10:08-07	2314189
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-12 14:10:54-07	2314190
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-12 14:10:28-07	2314191
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-12 14:10:26-07	2314192
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 14:10:24-07	2314193
/	192.0.2.216	GET	200 OK	2016-07-12 14:10:17-07	2314194
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 14:10:43-07	2314195
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 14:10:57-07	2314196
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-12 14:10:35-07	2314197
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-12 14:11:03-07	2314198
/	192.0.2.86	GET	200 OK	2016-07-12 14:10:23-07	2314199
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-12 14:10:51-07	2314200
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 14:10:40-07	2314201
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-12 14:10:44-07	2314202
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 14:11:08-07	2314203
/	192.0.2.234	GET	200 OK	2016-07-12 14:10:24-07	2314204
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-12 14:11:07-07	2314205
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-12 14:10:49-07	2314206
/	192.0.2.112	GET	200 OK	2016-07-12 14:10:25-07	2314207
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-12 14:10:52-07	2314208
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-12 14:11:01-07	2314209
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-12 14:11:05-07	2314210
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 14:11:10-07	2314211
/	198.51.100.245	GET	200 OK	2016-07-12 14:10:28-07	2314212
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-12 14:11:12-07	2314213
/	192.0.2.196	GET	200 OK	2016-07-12 14:10:31-07	2314214
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-12 14:11:00-07	2314215
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-12 14:11:09-07	2314216
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 14:11:31-07	2314217
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 14:10:57-07	2314218
/	192.0.2.110	GET	200 OK	2016-07-12 14:10:39-07	2314219
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-12 14:11:34-07	2314220
/	203.0.113.166	GET	200 OK	2016-07-12 14:10:40-07	2314221
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-12 14:11:24-07	2314222
/	203.0.113.73	GET	200 OK	2016-07-12 14:10:49-07	2314223
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-12 14:11:46-07	2314224
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-12 14:11:49-07	2314225
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-12 14:11:27-07	2314226
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-12 14:11:27-07	2314227
/	198.51.100.148	GET	200 OK	2016-07-12 14:10:57-07	2314228
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-12 14:11:44-07	2314229
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-12 14:11:42-07	2314230
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 14:11:24-07	2314231
/	192.0.2.15	GET	200 OK	2016-07-12 14:11:06-07	2314232
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-12 14:11:58-07	2314233
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-12 14:11:35-07	2314234
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-12 14:11:44-07	2314235
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-12 14:11:43-07	2314237
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 14:12:01-07	2314238
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-12 14:11:57-07	2314239
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-12 14:11:57-07	2314240
/	192.0.2.218	GET	200 OK	2016-07-12 14:11:18-07	2314241
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-12 14:12:13-07	2314242
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-12 14:12:13-07	2314243
/	192.0.2.15	GET	200 OK	2016-07-12 14:11:26-07	2314244
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-12 14:12:25-07	2314245
/	198.51.100.143	GET	200 OK	2016-07-12 14:11:30-07	2314246
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-12 14:12:22-07	2314247
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-12 14:12:29-07	2314248
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-12 14:11:56-07	2314249
/	203.0.113.119	GET	200 OK	2016-07-12 14:11:35-07	2314250
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-12 14:12:00-07	2314251
/	203.0.113.133	GET	200 OK	2016-07-12 14:11:40-07	2314252
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-12 14:12:40-07	2314253
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-12 14:12:11-07	2314254
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-12 14:11:59-07	2314255
/	203.0.113.18	GET	200 OK	2016-07-12 14:11:47-07	2314256
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 14:12:03-07	2314257
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 14:12:32-07	2314258
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 14:12:04-07	2314259
/	192.0.2.62	GET	200 OK	2016-07-12 14:11:55-07	2314260
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-12 14:12:36-07	2314261
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-12 14:12:45-07	2314262
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-12 14:12:48-07	2314263
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 14:12:29-07	2314264
/	192.0.2.100	GET	200 OK	2016-07-12 14:12:02-07	2314265
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-12 14:13:01-07	2314266
/	203.0.113.242	GET	200 OK	2016-07-12 14:12:03-07	2314267
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-12 14:12:42-07	2314268
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-12 14:12:25-07	2314269
/	192.0.2.157	GET	200 OK	2016-07-12 14:12:07-07	2314270
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 14:12:29-07	2314271
/	192.0.2.196	GET	200 OK	2016-07-12 14:12:17-07	2314272
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 14:12:40-07	2314273
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 14:12:53-07	2314274
/	203.0.113.15	GET	200 OK	2016-07-12 14:12:21-07	2314275
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-12 14:12:47-07	2314276
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 14:12:46-07	2314277
/	198.51.100.151	GET	200 OK	2016-07-12 14:12:30-07	2314278
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 14:12:47-07	2314279
/	192.0.2.100	GET	200 OK	2016-07-12 14:12:31-07	2314280
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-12 14:13:28-07	2314281
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-12 14:12:57-07	2314282
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-12 14:13:31-07	2314283
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-12 14:13:08-07	2314284
/	203.0.113.33	GET	200 OK	2016-07-12 14:12:34-07	2314285
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-12 14:12:53-07	2314286
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 14:13:20-07	2314287
/	203.0.113.3	GET	200 OK	2016-07-12 14:12:38-07	2314288
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-12 14:12:56-07	2314289
/	198.51.100.146	GET	200 OK	2016-07-12 14:12:39-07	2314290
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-12 14:13:20-07	2314291
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-12 14:13:31-07	2314292
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 14:13:13-07	2314293
/	203.0.113.212	GET	200 OK	2016-07-12 14:12:46-07	2314294
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-12 14:13:11-07	2314295
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 14:13:05-07	2314296
/	203.0.113.214	GET	200 OK	2016-07-12 14:12:47-07	2314297
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-12 14:13:04-07	2314298
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 14:13:38-07	2314299
/	203.0.113.70	GET	200 OK	2016-07-12 14:12:50-07	2314300
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-12 14:13:11-07	2314301
/	203.0.113.85	GET	200 OK	2016-07-12 14:12:59-07	2314302
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 14:13:40-07	2314303
/	192.0.2.158	GET	200 OK	2016-07-12 14:13:09-07	2314304
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 14:13:28-07	2314305
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-12 14:13:49-07	2314306
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 14:13:24-07	2314307
/	203.0.113.181	GET	200 OK	2016-07-12 14:13:17-07	2314308
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-12 14:14:03-07	2314309
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-12 14:13:55-07	2314310
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 14:14:09-07	2314311
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-12 14:14:09-07	2314312
/	198.51.100.201	GET	200 OK	2016-07-12 14:13:24-07	2314313
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 14:13:47-07	2314314
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-12 14:13:41-07	2314315
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-12 14:14:18-07	2314316
/	203.0.113.19	GET	200 OK	2016-07-12 14:13:33-07	2314317
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-12 14:13:54-07	2314318
/article/so-many-bearss	203.0.113.19	GET	404 NOT FOUND	2016-07-12 14:14:24-07	2314319
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-12 14:14:03-07	2314320
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-12 14:13:55-07	2314321
/	192.0.2.44	GET	200 OK	2016-07-12 14:13:39-07	2314322
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-12 14:13:57-07	2314323
/	192.0.2.128	GET	200 OK	2016-07-12 14:13:42-07	2314324
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 14:14:42-07	2314325
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-12 14:14:22-07	2314326
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 14:14:10-07	2314327
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-12 14:14:12-07	2314328
/	192.0.2.94	GET	200 OK	2016-07-12 14:13:46-07	2314329
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-12 14:14:10-07	2314330
/	192.0.2.109	GET	200 OK	2016-07-12 14:13:47-07	2314331
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-12 14:14:07-07	2314332
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 14:14:42-07	2314333
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 14:14:22-07	2314334
/	198.51.100.251	GET	200 OK	2016-07-12 14:13:53-07	2314335
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-12 14:14:53-07	2314336
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-12 14:14:43-07	2314337
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-12 14:14:34-07	2314338
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-12 14:14:24-07	2314339
/	198.51.100.38	GET	200 OK	2016-07-12 14:14:03-07	2314340
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 14:14:40-07	2314341
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-12 14:15:00-07	2314342
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-12 14:14:26-07	2314343
/	203.0.113.199	GET	200 OK	2016-07-12 14:14:06-07	2314344
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 14:14:24-07	2314345
/	203.0.113.154	GET	200 OK	2016-07-12 14:14:10-07	2314346
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-12 14:15:09-07	2314347
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-12 14:14:58-07	2314348
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 14:14:59-07	2314349
/	192.0.2.244	GET	200 OK	2016-07-12 14:14:15-07	2314350
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 14:15:13-07	2314351
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-12 14:15:00-07	2314352
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 14:14:56-07	2314353
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-12 14:15:08-07	2314354
/	192.0.2.162	GET	200 OK	2016-07-12 14:14:19-07	2314355
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-12 14:15:08-07	2314356
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-12 14:14:38-07	2314357
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-12 14:15:08-07	2314358
/	198.51.100.28	GET	200 OK	2016-07-12 14:14:21-07	2314359
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-12 14:15:08-07	2314360
/	198.51.100.129	GET	200 OK	2016-07-12 14:14:30-07	2314361
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-12 14:15:22-07	2314362
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-12 14:15:26-07	2314363
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-12 14:14:59-07	2314364
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-12 14:14:59-07	2314365
/	203.0.113.11	GET	200 OK	2016-07-12 14:14:31-07	2314366
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 14:15:19-07	2314367
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 14:15:22-07	2314368
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 14:15:08-07	2314369
/	203.0.113.140	GET	200 OK	2016-07-12 14:14:37-07	2314370
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-12 14:15:07-07	2314371
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-12 14:14:54-07	2314372
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-12 14:15:07-07	2314373
/	198.51.100.118	GET	200 OK	2016-07-12 14:14:46-07	2314374
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-12 14:15:20-07	2314375
/	203.0.113.170	GET	200 OK	2016-07-12 14:14:51-07	2314376
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-12 14:15:09-07	2314377
/	198.51.100.132	GET	200 OK	2016-07-12 14:14:57-07	2314378
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-12 14:15:51-07	2314379
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 14:15:48-07	2314380
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-12 14:15:14-07	2314381
/	198.51.100.87	GET	200 OK	2016-07-12 14:15:07-07	2314382
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-12 14:15:45-07	2314383
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 14:15:29-07	2314384
/	203.0.113.227	GET	200 OK	2016-07-12 14:15:13-07	2314385
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-12 14:16:12-07	2314386
/	192.0.2.238	GET	200 OK	2016-07-12 14:15:19-07	2314387
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-12 14:16:12-07	2314388
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-12 14:16:08-07	2314389
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-12 14:16:14-07	2314390
/	198.51.100.49	GET	200 OK	2016-07-12 14:15:28-07	2314391
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-12 14:15:50-07	2314392
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 14:16:17-07	2314393
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-12 14:15:48-07	2314394
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 14:15:56-07	2314395
/	203.0.113.237	GET	200 OK	2016-07-12 14:15:38-07	2314396
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-12 14:16:17-07	2314397
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-12 14:16:32-07	2314398
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 14:16:24-07	2314399
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-12 14:16:18-07	2314400
/	203.0.113.160	GET	200 OK	2016-07-12 14:15:48-07	2314401
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-12 14:16:47-07	2314402
/	203.0.113.54	GET	200 OK	2016-07-12 14:15:52-07	2314403
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 14:16:31-07	2314404
/article/candidate-is-jerkb	203.0.113.54	GET	404 NOT FOUND	2016-07-12 14:16:16-07	2314405
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-12 14:16:41-07	2314406
/	198.51.100.204	GET	200 OK	2016-07-12 14:16:02-07	2314407
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-12 14:16:21-07	2314408
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-12 14:16:54-07	2314409
/	203.0.113.116	GET	200 OK	2016-07-12 14:16:03-07	2314410
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-12 14:16:50-07	2314411
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-12 14:17:03-07	2314412
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-12 14:16:18-07	2314413
/	192.0.2.39	GET	200 OK	2016-07-12 14:16:10-07	2314414
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-12 14:16:45-07	2314415
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 14:17:04-07	2314416
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 14:16:50-07	2314417
/	198.51.100.58	GET	200 OK	2016-07-12 14:16:19-07	2314418
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 14:16:54-07	2314419
/article/candidate-is-jerkt	198.51.100.58	GET	404 NOT FOUND	2016-07-12 14:17:19-07	2314420
/	203.0.113.41	GET	200 OK	2016-07-12 14:16:20-07	2314421
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-12 14:16:40-07	2314422
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-12 14:16:39-07	2314423
/	203.0.113.207	GET	200 OK	2016-07-12 14:16:24-07	2314424
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 14:16:56-07	2314425
/	192.0.2.114	GET	200 OK	2016-07-12 14:16:28-07	2314426
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-12 14:16:56-07	2314427
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 14:17:13-07	2314428
/	203.0.113.74	GET	200 OK	2016-07-12 14:16:29-07	2314429
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 14:17:17-07	2314430
/	192.0.2.135	GET	200 OK	2016-07-12 14:16:31-07	2314431
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 14:17:23-07	2314432
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 14:16:56-07	2314433
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 14:16:53-07	2314434
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 14:16:48-07	2314435
/	198.51.100.96	GET	200 OK	2016-07-12 14:16:40-07	2314436
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 14:17:00-07	2314437
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-12 14:17:30-07	2314438
/	203.0.113.126	GET	200 OK	2016-07-12 14:16:49-07	2314439
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-12 14:17:44-07	2314440
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-12 14:17:41-07	2314441
/	203.0.113.105	GET	200 OK	2016-07-12 14:16:51-07	2314442
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-12 14:17:30-07	2314443
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-12 14:17:34-07	2314444
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-12 14:17:35-07	2314445
/	203.0.113.92	GET	200 OK	2016-07-12 14:16:56-07	2314446
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 14:17:36-07	2314447
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-12 14:17:33-07	2314448
/	203.0.113.106	GET	200 OK	2016-07-12 14:17:06-07	2314449
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-12 14:17:51-07	2314450
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-12 14:17:59-07	2314451
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-12 14:17:37-07	2314452
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-12 14:17:39-07	2314453
/	203.0.113.113	GET	200 OK	2016-07-12 14:17:07-07	2314454
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 14:17:56-07	2314455
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 14:17:52-07	2314456
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-12 14:17:48-07	2314457
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 14:17:31-07	2314458
/	192.0.2.60	GET	200 OK	2016-07-12 14:17:15-07	2314459
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 14:18:06-07	2314460
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-12 14:17:46-07	2314461
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-12 14:18:07-07	2314462
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 14:18:11-07	2314463
/	198.51.100.2	GET	200 OK	2016-07-12 14:17:16-07	2314464
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 14:17:58-07	2314465
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 14:17:34-07	2314466
/article/bad-things-gonel	198.51.100.2	GET	404 NOT FOUND	2016-07-12 14:17:58-07	2314467
/	203.0.113.226	GET	200 OK	2016-07-12 14:17:22-07	2314468
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 14:18:13-07	2314469
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-12 14:17:56-07	2314470
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-12 14:18:02-07	2314471
/	203.0.113.245	GET	200 OK	2016-07-12 14:17:23-07	2314472
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-12 14:18:23-07	2314473
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 14:17:51-07	2314474
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 14:17:39-07	2314475
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-12 14:18:22-07	2314476
/	198.51.100.87	GET	200 OK	2016-07-12 14:17:26-07	2314477
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 14:17:42-07	2314478
/	198.51.100.32	GET	200 OK	2016-07-12 14:17:32-07	2314479
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-12 14:17:53-07	2314480
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-12 14:18:04-07	2314481
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-12 14:18:06-07	2314482
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-12 14:18:13-07	2314483
/	203.0.113.68	GET	200 OK	2016-07-12 14:17:39-07	2314484
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-12 14:18:27-07	2314485
/	203.0.113.71	GET	200 OK	2016-07-12 14:17:47-07	2314486
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-12 14:18:39-07	2314487
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-12 14:18:28-07	2314488
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-12 14:18:46-07	2314489
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-12 14:18:02-07	2314490
/	198.51.100.88	GET	200 OK	2016-07-12 14:17:53-07	2314491
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-12 14:18:39-07	2314492
/	203.0.113.141	GET	200 OK	2016-07-12 14:17:56-07	2314493
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 14:18:21-07	2314494
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-12 14:18:36-07	2314495
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 14:18:47-07	2314496
/	198.51.100.105	GET	200 OK	2016-07-12 14:18:05-07	2314497
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 14:18:39-07	2314498
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 14:18:44-07	2314499
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 14:18:57-07	2314500
/	203.0.113.109	GET	200 OK	2016-07-12 14:18:08-07	2314501
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-12 14:19:00-07	2314502
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 14:19:07-07	2314503
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 14:18:51-07	2314504
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 14:19:06-07	2314505
/	203.0.113.101	GET	200 OK	2016-07-12 14:18:09-07	2314506
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-12 14:18:54-07	2314507
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-12 14:19:00-07	2314508
/	192.0.2.238	GET	200 OK	2016-07-12 14:18:17-07	2314509
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 14:19:04-07	2314510
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 14:19:16-07	2314511
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 14:18:59-07	2314512
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 14:18:57-07	2314513
/	203.0.113.100	GET	200 OK	2016-07-12 14:18:21-07	2314514
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 14:18:41-07	2314515
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-12 14:18:39-07	2314516
/	192.0.2.214	GET	200 OK	2016-07-12 14:18:25-07	2314517
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-12 14:18:40-07	2314518
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-12 14:18:48-07	2314519
/	192.0.2.208	GET	200 OK	2016-07-12 14:18:31-07	2314520
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 14:19:13-07	2314521
/	203.0.113.16	GET	200 OK	2016-07-12 21:55:52-07	2332382
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-12 14:19:22-07	2314522
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-12 14:19:18-07	2314523
/	198.51.100.142	GET	200 OK	2016-07-12 14:18:36-07	2314524
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-12 14:19:13-07	2314525
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-12 14:19:34-07	2314526
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-12 14:18:56-07	2314527
/	198.51.100.231	GET	200 OK	2016-07-12 14:18:38-07	2314528
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 14:19:13-07	2314529
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-12 14:19:21-07	2314530
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 14:18:55-07	2314531
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-12 14:19:22-07	2314532
/	198.51.100.30	GET	200 OK	2016-07-12 14:18:42-07	2314533
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 14:19:35-07	2314534
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 14:19:15-07	2314535
/	198.51.100.40	GET	200 OK	2016-07-12 14:18:44-07	2314536
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 14:19:04-07	2314537
/	203.0.113.236	GET	200 OK	2016-07-12 14:18:45-07	2314538
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 14:19:30-07	2314539
/	198.51.100.206	GET	200 OK	2016-07-12 14:18:49-07	2314540
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 14:19:11-07	2314541
/	192.0.2.75	GET	200 OK	2016-07-12 14:18:53-07	2314542
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 14:19:12-07	2314543
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 14:19:08-07	2314544
/	203.0.113.18	GET	200 OK	2016-07-12 14:19:01-07	2314545
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-12 14:19:32-07	2314546
/	192.0.2.91	GET	200 OK	2016-07-12 14:19:09-07	2314547
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-12 14:19:40-07	2314548
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 14:19:33-07	2314549
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-12 14:19:37-07	2314550
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-12 14:19:50-07	2314551
/	192.0.2.12	GET	200 OK	2016-07-12 14:19:18-07	2314552
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-12 14:19:54-07	2314553
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-12 14:19:44-07	2314554
/	192.0.2.200	GET	200 OK	2016-07-12 14:19:28-07	2314555
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-12 14:20:13-07	2314556
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 14:20:23-07	2314557
/	192.0.2.157	GET	200 OK	2016-07-12 14:19:36-07	2314558
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 14:20:12-07	2314559
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-12 14:20:16-07	2314560
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 14:20:32-07	2314561
/	198.51.100.22	GET	200 OK	2016-07-12 14:19:39-07	2314562
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 14:20:21-07	2314563
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 14:20:28-07	2314564
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 14:20:26-07	2314565
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-12 14:20:19-07	2314566
/	203.0.113.188	GET	200 OK	2016-07-12 14:19:40-07	2314567
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-12 14:20:24-07	2314568
/	192.0.2.52	GET	200 OK	2016-07-12 14:19:41-07	2314569
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 14:20:25-07	2314570
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 14:20:29-07	2314571
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-12 14:20:38-07	2314572
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-12 14:20:27-07	2314573
/	198.51.100.251	GET	200 OK	2016-07-12 14:19:48-07	2314574
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-12 14:20:16-07	2314575
/	192.0.2.79	GET	200 OK	2016-07-12 14:19:53-07	2314576
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 14:20:41-07	2314577
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-12 14:20:39-07	2314578
/	203.0.113.245	GET	200 OK	2016-07-12 14:19:58-07	2314579
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 14:20:24-07	2314580
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-12 14:20:47-07	2314581
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-12 14:20:48-07	2314582
/	198.51.100.11	GET	200 OK	2016-07-12 14:20:04-07	2314583
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-12 14:20:56-07	2314584
/	203.0.113.76	GET	200 OK	2016-07-12 14:20:07-07	2314585
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 14:20:55-07	2314586
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-12 14:20:49-07	2314587
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-12 14:20:44-07	2314588
/	198.51.100.91	GET	200 OK	2016-07-12 14:20:11-07	2314589
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 14:20:38-07	2314590
/	203.0.113.133	GET	200 OK	2016-07-12 14:20:15-07	2314591
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 14:20:57-07	2314592
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-12 14:20:43-07	2314593
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 14:21:02-07	2314594
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 14:21:05-07	2314595
/	192.0.2.188	GET	200 OK	2016-07-12 14:20:21-07	2314596
/article/media-obsessed-with-bearsz	192.0.2.188	GET	404 NOT FOUND	2016-07-12 14:21:06-07	2314597
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-12 14:21:04-07	2314598
/	192.0.2.79	GET	200 OK	2016-07-12 14:20:31-07	2314599
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 14:21:16-07	2314600
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 14:21:13-07	2314601
/	203.0.113.29	GET	200 OK	2016-07-12 14:20:40-07	2314602
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 14:21:02-07	2314603
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 14:21:21-07	2314604
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-12 14:21:08-07	2314605
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 14:21:07-07	2314606
/	192.0.2.250	GET	200 OK	2016-07-12 14:20:47-07	2314607
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 14:21:02-07	2314608
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 14:21:25-07	2314609
/	192.0.2.57	GET	200 OK	2016-07-12 14:20:56-07	2314610
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 14:21:26-07	2314611
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 14:21:49-07	2314612
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 14:21:45-07	2314613
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 14:21:22-07	2314614
/	192.0.2.35	GET	200 OK	2016-07-12 14:21:01-07	2314615
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-12 14:21:40-07	2314616
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 14:21:31-07	2314617
/	198.51.100.33	GET	200 OK	2016-07-12 14:21:11-07	2314618
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-12 14:21:27-07	2314619
/	198.51.100.214	GET	200 OK	2016-07-12 14:21:19-07	2314620
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-12 14:22:08-07	2314621
/	192.0.2.254	GET	200 OK	2016-07-12 14:21:21-07	2314622
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 14:22:11-07	2314623
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-12 14:22:14-07	2314624
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-12 14:22:21-07	2314625
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-12 14:21:44-07	2314626
/	192.0.2.169	GET	200 OK	2016-07-12 14:21:23-07	2314627
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 14:22:14-07	2314628
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-12 14:21:50-07	2314629
/	198.51.100.175	GET	200 OK	2016-07-12 14:21:32-07	2314630
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-12 14:22:12-07	2314631
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-12 14:22:18-07	2314632
/	192.0.2.163	GET	200 OK	2016-07-12 14:21:39-07	2314633
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-12 14:22:12-07	2314634
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-12 14:22:32-07	2314635
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-12 14:22:22-07	2314636
/	198.51.100.196	GET	200 OK	2016-07-12 14:21:46-07	2314637
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-12 14:22:36-07	2314638
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-12 14:22:22-07	2314639
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-12 14:22:37-07	2314640
/	192.0.2.67	GET	200 OK	2016-07-12 14:21:56-07	2314641
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 14:22:22-07	2314642
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 14:22:45-07	2314643
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-12 14:22:25-07	2314644
/	198.51.100.22	GET	200 OK	2016-07-12 14:22:05-07	2314645
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-12 14:22:24-07	2314646
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 14:22:41-07	2314647
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 14:22:32-07	2314648
/	198.51.100.187	GET	200 OK	2016-07-12 14:22:15-07	2314649
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 14:23:09-07	2314650
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 14:22:54-07	2314651
/	203.0.113.23	GET	200 OK	2016-07-12 14:22:25-07	2314652
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 14:22:43-07	2314653
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-12 14:23:21-07	2314654
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 14:23:25-07	2314655
/	192.0.2.251	GET	200 OK	2016-07-12 14:22:28-07	2314656
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 14:23:20-07	2314657
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-12 14:22:53-07	2314658
/	198.51.100.118	GET	200 OK	2016-07-12 14:22:29-07	2314659
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 14:22:54-07	2314660
/	198.51.100.187	GET	200 OK	2016-07-12 14:22:31-07	2314661
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-12 14:23:15-07	2314662
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 14:23:22-07	2314663
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 14:23:04-07	2314664
/	203.0.113.52	GET	200 OK	2016-07-12 14:22:38-07	2314665
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-12 14:23:23-07	2314666
/	192.0.2.74	GET	200 OK	2016-07-12 14:22:46-07	2314667
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 14:23:11-07	2314668
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-12 14:23:19-07	2314669
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-12 14:23:32-07	2314670
/	198.51.100.243	GET	200 OK	2016-07-12 14:22:53-07	2314671
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 14:23:19-07	2314672
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-12 14:23:26-07	2314673
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-12 14:23:52-07	2314674
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 14:23:37-07	2314675
/	192.0.2.189	GET	200 OK	2016-07-12 14:23:03-07	2314676
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-12 14:23:54-07	2314677
/	192.0.2.8	GET	200 OK	2016-07-12 14:23:08-07	2314678
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 14:23:50-07	2314679
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-12 14:24:05-07	2314680
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-12 14:23:43-07	2314681
/	192.0.2.210	GET	200 OK	2016-07-12 14:23:16-07	2314682
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-12 14:23:39-07	2314683
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-12 14:24:08-07	2314684
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-12 14:24:07-07	2314685
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-12 14:24:10-07	2314686
/	198.51.100.30	GET	200 OK	2016-07-12 14:23:21-07	2314687
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-12 14:24:03-07	2314688
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-12 14:23:50-07	2314689
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-12 14:23:48-07	2314690
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 14:23:51-07	2314691
/	198.51.100.132	GET	200 OK	2016-07-12 14:23:27-07	2314692
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 14:24:05-07	2314693
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-12 14:23:45-07	2314694
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-12 14:24:03-07	2314695
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 14:23:50-07	2314696
/	203.0.113.38	GET	200 OK	2016-07-12 14:23:34-07	2314697
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-12 14:24:33-07	2314698
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-12 14:24:14-07	2314699
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 14:24:29-07	2314700
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-12 14:24:22-07	2314701
/	192.0.2.10	GET	200 OK	2016-07-12 14:23:36-07	2314702
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-12 14:24:10-07	2314703
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-12 14:24:26-07	2314704
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-12 14:24:18-07	2314705
/	203.0.113.62	GET	200 OK	2016-07-12 14:23:38-07	2314706
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-12 14:24:06-07	2314707
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-12 14:24:08-07	2314708
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-12 14:24:33-07	2314709
/	198.51.100.48	GET	200 OK	2016-07-12 14:23:44-07	2314710
/	198.51.100.52	GET	200 OK	2016-07-12 22:21:46-07	2333332
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 14:24:16-07	2314711
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 14:24:09-07	2314712
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-12 14:24:06-07	2314713
/	203.0.113.224	GET	200 OK	2016-07-12 14:23:54-07	2314714
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 14:24:32-07	2314715
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-12 14:24:45-07	2314716
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-12 14:24:23-07	2314717
/	198.51.100.191	GET	200 OK	2016-07-12 14:23:59-07	2314718
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 14:24:49-07	2314719
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-12 14:24:45-07	2314720
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-12 14:24:26-07	2314721
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-12 14:24:15-07	2314722
/	198.51.100.35	GET	200 OK	2016-07-12 14:24:01-07	2314723
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 14:24:34-07	2314724
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-12 14:24:46-07	2314725
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-12 14:24:47-07	2314726
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 14:24:33-07	2314727
/	203.0.113.182	GET	200 OK	2016-07-12 14:24:09-07	2314728
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-12 14:24:52-07	2314729
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-12 14:24:44-07	2314730
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-12 14:24:51-07	2314731
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-12 14:24:51-07	2314732
/	203.0.113.163	GET	200 OK	2016-07-12 14:24:11-07	2314733
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-12 14:24:48-07	2314734
/	198.51.100.253	GET	200 OK	2016-07-12 14:24:17-07	2314735
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 14:24:36-07	2314736
/	198.51.100.9	GET	200 OK	2016-07-12 14:24:26-07	2314737
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-12 14:25:10-07	2314738
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 14:24:53-07	2314739
/	192.0.2.156	GET	200 OK	2016-07-12 14:24:29-07	2314740
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-12 14:24:54-07	2314741
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 14:24:55-07	2314742
/	203.0.113.187	GET	200 OK	2016-07-12 14:24:39-07	2314743
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 14:25:28-07	2314744
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 14:25:21-07	2314745
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 14:25:07-07	2314746
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 14:25:24-07	2314747
/	192.0.2.140	GET	200 OK	2016-07-12 14:24:42-07	2314748
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 14:25:08-07	2314749
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 14:25:09-07	2314750
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 14:25:17-07	2314751
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 14:25:10-07	2314752
/	203.0.113.168	GET	200 OK	2016-07-12 14:24:52-07	2314753
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-12 14:25:48-07	2314754
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-12 14:25:10-07	2314755
/	203.0.113.206	GET	200 OK	2016-07-12 14:24:56-07	2314756
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 14:25:39-07	2314757
/	198.51.100.141	GET	200 OK	2016-07-12 14:24:58-07	2314758
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-12 14:25:40-07	2314759
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 14:25:38-07	2314760
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-12 14:25:23-07	2314761
/	192.0.2.16	GET	200 OK	2016-07-12 14:25:01-07	2314762
/article/bad-things-goney	192.0.2.16	GET	404 NOT FOUND	2016-07-12 14:25:46-07	2314763
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-12 14:25:38-07	2314764
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-12 14:25:31-07	2314765
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-12 14:25:51-07	2314766
/	192.0.2.63	GET	200 OK	2016-07-12 14:25:09-07	2314767
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-12 14:25:59-07	2314768
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-12 14:26:09-07	2314769
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-12 14:25:42-07	2314770
/	192.0.2.114	GET	200 OK	2016-07-12 14:25:10-07	2314771
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-12 14:25:48-07	2314772
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-12 14:25:28-07	2314773
/	192.0.2.153	GET	200 OK	2016-07-12 14:25:15-07	2314774
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-12 14:25:34-07	2314775
/	203.0.113.74	GET	200 OK	2016-07-12 14:25:23-07	2314776
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 14:25:44-07	2314777
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-12 14:25:52-07	2314778
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 14:25:54-07	2314779
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-12 14:25:45-07	2314780
/	192.0.2.196	GET	200 OK	2016-07-12 14:25:32-07	2314781
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-12 14:26:32-07	2314782
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-12 14:26:08-07	2314783
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-12 14:25:53-07	2314784
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 14:26:32-07	2314785
/	203.0.113.246	GET	200 OK	2016-07-12 14:25:34-07	2314786
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 14:26:20-07	2314787
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 14:26:18-07	2314788
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-12 14:26:18-07	2314789
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 14:26:09-07	2314790
/	198.51.100.240	GET	200 OK	2016-07-12 14:25:42-07	2314791
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-12 14:26:02-07	2314792
/	203.0.113.151	GET	200 OK	2016-07-12 14:25:47-07	2314793
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-12 14:26:08-07	2314794
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-12 14:26:28-07	2314795
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 14:26:47-07	2314796
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 14:26:46-07	2314797
/	198.51.100.8	GET	200 OK	2016-07-12 14:25:52-07	2314798
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-12 14:26:09-07	2314799
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-12 14:26:19-07	2314800
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-12 14:26:44-07	2314801
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 14:26:33-07	2314802
/	198.51.100.98	GET	200 OK	2016-07-12 14:25:59-07	2314803
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-12 14:26:48-07	2314804
/	198.51.100.241	GET	200 OK	2016-07-12 22:27:27-07	2333523
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 14:26:59-07	2314805
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 14:26:34-07	2314806
/	203.0.113.242	GET	200 OK	2016-07-12 14:26:01-07	2314807
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-12 14:26:21-07	2314808
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-12 14:26:48-07	2314809
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-12 14:26:19-07	2314810
/	198.51.100.194	GET	200 OK	2016-07-12 14:26:08-07	2314811
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-12 14:26:33-07	2314812
/	192.0.2.63	GET	200 OK	2016-07-12 14:26:15-07	2314813
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-12 14:26:58-07	2314814
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-12 14:26:53-07	2314815
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-12 14:27:10-07	2314816
/	203.0.113.194	GET	200 OK	2016-07-12 14:26:18-07	2314817
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 14:26:48-07	2314818
/	192.0.2.15	GET	200 OK	2016-07-12 14:26:19-07	2314819
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-12 14:27:14-07	2314820
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-12 14:27:09-07	2314821
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-12 14:27:00-07	2314822
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-12 14:27:15-07	2314823
/	192.0.2.92	GET	200 OK	2016-07-12 14:26:29-07	2314824
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-12 14:27:14-07	2314825
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-12 14:26:55-07	2314826
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-12 14:27:00-07	2314827
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-12 14:27:16-07	2314828
/	198.51.100.226	GET	200 OK	2016-07-12 14:26:39-07	2314829
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-12 14:26:58-07	2314830
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-12 14:27:29-07	2314831
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-12 14:27:11-07	2314832
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-12 14:27:30-07	2314833
/	203.0.113.6	GET	200 OK	2016-07-12 14:26:49-07	2314834
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-12 14:27:48-07	2314835
/	203.0.113.188	GET	200 OK	2016-07-12 14:26:53-07	2314836
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 14:27:52-07	2314837
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 14:27:32-07	2314838
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-12 14:27:27-07	2314839
/	192.0.2.103	GET	200 OK	2016-07-12 14:26:59-07	2314840
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 14:27:16-07	2314841
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 14:27:49-07	2314842
/	192.0.2.93	GET	200 OK	2016-07-12 14:27:05-07	2314843
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-12 14:27:38-07	2314844
/	203.0.113.160	GET	200 OK	2016-07-12 14:27:07-07	2314845
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-12 14:27:57-07	2314846
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 14:27:32-07	2314847
/	198.51.100.135	GET	200 OK	2016-07-12 14:27:17-07	2314848
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-12 14:27:48-07	2314849
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-12 14:27:50-07	2314850
/	192.0.2.107	GET	200 OK	2016-07-12 14:27:20-07	2314851
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-12 14:27:36-07	2314852
/	203.0.113.80	GET	200 OK	2016-07-12 14:27:24-07	2314853
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-12 14:27:40-07	2314854
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 14:27:41-07	2314855
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-12 14:28:16-07	2314856
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 14:28:21-07	2314857
/	198.51.100.201	GET	200 OK	2016-07-12 14:27:30-07	2314858
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-12 14:28:09-07	2314859
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 14:28:17-07	2314860
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-12 14:27:47-07	2314861
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-12 14:27:52-07	2314862
/	198.51.100.135	GET	200 OK	2016-07-12 14:27:36-07	2314863
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-12 14:28:16-07	2314864
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-12 14:27:59-07	2314865
/	203.0.113.153	GET	200 OK	2016-07-12 14:27:44-07	2314866
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-12 14:28:16-07	2314867
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-12 14:28:06-07	2314868
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 14:28:32-07	2314869
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 14:28:23-07	2314870
/	192.0.2.96	GET	200 OK	2016-07-12 14:27:52-07	2314871
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 14:28:45-07	2314872
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 14:28:23-07	2314873
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 14:28:43-07	2314874
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-12 14:28:36-07	2314875
/	203.0.113.57	GET	200 OK	2016-07-12 14:27:55-07	2314876
/article/bears-love-berriesz	203.0.113.57	GET	404 NOT FOUND	2016-07-12 14:28:40-07	2314877
/	198.51.100.26	GET	200 OK	2016-07-12 14:27:58-07	2314878
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-12 14:28:46-07	2314879
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-12 14:28:51-07	2314880
/	192.0.2.151	GET	200 OK	2016-07-12 14:28:00-07	2314881
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-12 14:28:28-07	2314882
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-12 14:28:24-07	2314883
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-12 14:28:38-07	2314884
/	203.0.113.212	GET	200 OK	2016-07-12 14:28:02-07	2314885
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-12 14:28:34-07	2314886
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-12 14:28:19-07	2314887
/	192.0.2.247	GET	200 OK	2016-07-12 14:28:09-07	2314888
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 14:28:25-07	2314889
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 14:28:51-07	2314890
/	192.0.2.211	GET	200 OK	2016-07-12 14:28:12-07	2314891
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-12 14:28:43-07	2314892
/	203.0.113.202	GET	200 OK	2016-07-12 14:28:16-07	2314893
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-12 14:29:04-07	2314894
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 14:28:45-07	2314895
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 14:28:57-07	2314896
/	198.51.100.40	GET	200 OK	2016-07-12 14:28:25-07	2314897
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-12 14:28:46-07	2314898
/	198.51.100.187	GET	200 OK	2016-07-12 14:28:35-07	2314899
/	198.51.100.31	GET	200 OK	2016-07-12 22:34:51-07	2333809
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 14:29:33-07	2314900
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-12 14:29:30-07	2314901
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-12 14:29:05-07	2314902
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-12 14:29:15-07	2314903
/	192.0.2.239	GET	200 OK	2016-07-12 14:28:40-07	2314904
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-12 14:29:22-07	2314905
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 14:29:11-07	2314906
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 14:29:25-07	2314907
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-12 14:29:38-07	2314908
/	203.0.113.196	GET	200 OK	2016-07-12 14:28:49-07	2314909
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-12 14:29:47-07	2314910
/	192.0.2.120	GET	200 OK	2016-07-12 14:28:58-07	2314911
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 14:29:13-07	2314912
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-12 14:29:49-07	2314913
/	192.0.2.113	GET	200 OK	2016-07-12 14:29:07-07	2314914
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-12 14:30:01-07	2314915
/	198.51.100.211	GET	200 OK	2016-07-12 14:29:16-07	2314916
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-12 14:29:43-07	2314917
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-12 14:29:33-07	2314918
/	192.0.2.174	GET	200 OK	2016-07-12 14:29:20-07	2314919
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-12 14:30:01-07	2314920
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-12 14:29:58-07	2314921
/	198.51.100.42	GET	200 OK	2016-07-12 14:29:27-07	2314922
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-12 14:29:48-07	2314923
/	203.0.113.155	GET	200 OK	2016-07-12 14:29:35-07	2314924
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 14:30:12-07	2314925
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 14:29:59-07	2314926
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-12 14:30:05-07	2314927
/	192.0.2.228	GET	200 OK	2016-07-12 14:29:39-07	2314928
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-12 14:30:29-07	2314929
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-12 14:30:30-07	2314930
/	198.51.100.41	GET	200 OK	2016-07-12 14:29:40-07	2314931
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-12 14:30:40-07	2314932
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 14:30:33-07	2314933
/	198.51.100.174	GET	200 OK	2016-07-12 14:29:48-07	2314934
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 14:30:21-07	2314935
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-12 14:30:31-07	2314936
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-12 14:30:36-07	2314937
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 14:30:22-07	2314938
/	192.0.2.99	GET	200 OK	2016-07-12 14:29:55-07	2314939
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-12 14:30:51-07	2314940
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-12 14:30:55-07	2314941
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-12 14:30:51-07	2314942
/	192.0.2.111	GET	200 OK	2016-07-12 14:30:00-07	2314943
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-12 14:30:27-07	2314944
/	203.0.113.239	GET	200 OK	2016-07-12 14:30:02-07	2314945
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-12 14:30:36-07	2314946
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 14:30:17-07	2314947
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-12 14:30:29-07	2314948
/	192.0.2.165	GET	200 OK	2016-07-12 14:30:10-07	2314949
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-12 14:30:32-07	2314950
/	192.0.2.229	GET	200 OK	2016-07-12 14:30:20-07	2314951
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-12 14:30:45-07	2314952
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 14:31:04-07	2314953
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-12 14:31:10-07	2314954
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 14:31:01-07	2314955
/	192.0.2.30	GET	200 OK	2016-07-12 14:30:24-07	2314956
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-12 14:31:24-07	2314957
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-12 14:31:13-07	2314958
/	192.0.2.197	GET	200 OK	2016-07-12 14:30:34-07	2314959
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 14:31:22-07	2314960
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 14:31:06-07	2314961
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-12 14:30:58-07	2314962
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-12 14:31:01-07	2314963
/	192.0.2.189	GET	200 OK	2016-07-12 14:30:43-07	2314964
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-12 14:31:29-07	2314965
/	203.0.113.40	GET	200 OK	2016-07-12 14:30:50-07	2314966
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-12 14:31:10-07	2314967
/	203.0.113.164	GET	200 OK	2016-07-12 14:30:59-07	2314968
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 14:31:43-07	2314969
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 14:31:27-07	2314970
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 14:31:17-07	2314971
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-12 14:31:37-07	2314972
/	203.0.113.224	GET	200 OK	2016-07-12 14:31:03-07	2314973
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 14:31:36-07	2314974
/	198.51.100.60	GET	200 OK	2016-07-12 14:31:13-07	2314975
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-12 14:31:51-07	2314976
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-12 14:31:34-07	2314977
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 14:32:12-07	2314978
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-12 14:31:34-07	2314979
/	203.0.113.189	GET	200 OK	2016-07-12 14:31:22-07	2314980
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-12 14:32:02-07	2314981
/	198.51.100.201	GET	200 OK	2016-07-12 14:31:24-07	2314982
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 14:32:07-07	2314983
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 14:31:46-07	2314984
/	192.0.2.239	GET	200 OK	2016-07-12 14:31:31-07	2314985
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 14:32:27-07	2314986
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-12 14:32:27-07	2314987
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 14:32:12-07	2314988
/	192.0.2.141	GET	200 OK	2016-07-12 14:31:37-07	2314989
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-12 14:32:36-07	2314990
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-12 14:32:11-07	2314991
/	203.0.113.146	GET	200 OK	2016-07-12 14:31:41-07	2314992
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-12 14:32:16-07	2314993
/	203.0.113.209	GET	200 OK	2016-07-12 14:31:46-07	2314994
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-12 14:32:11-07	2314995
/	203.0.113.163	GET	200 OK	2016-07-12 14:31:47-07	2314996
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 14:32:16-07	2314997
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 14:32:06-07	2314998
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 14:32:43-07	2314999
/	192.0.2.111	GET	200 OK	2016-07-12 14:31:49-07	2315000
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-12 14:32:29-07	2315001
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-12 14:32:04-07	2315002
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-12 14:32:04-07	2315003
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-12 14:32:38-07	2315004
/	192.0.2.80	GET	200 OK	2016-07-12 14:31:53-07	2315005
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-12 14:32:49-07	2315006
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-12 14:32:18-07	2315007
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 14:32:18-07	2315008
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-12 14:32:46-07	2315009
/	203.0.113.164	GET	200 OK	2016-07-12 14:32:00-07	2315010
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 14:32:15-07	2315011
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 14:32:33-07	2315012
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-12 14:32:38-07	2315013
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-12 14:32:32-07	2315014
/	192.0.2.37	GET	200 OK	2016-07-12 14:32:06-07	2315015
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-12 14:33:04-07	2315016
/	198.51.100.218	GET	200 OK	2016-07-12 14:32:09-07	2315017
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-12 14:32:58-07	2315018
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-12 14:32:25-07	2315019
/	198.51.100.245	GET	200 OK	2016-07-12 14:32:12-07	2315020
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-12 14:33:12-07	2315021
/	203.0.113.199	GET	200 OK	2016-07-12 14:32:15-07	2315022
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 14:32:52-07	2315023
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 14:32:45-07	2315024
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-12 14:32:50-07	2315025
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 14:33:08-07	2315026
/	198.51.100.37	GET	200 OK	2016-07-12 14:32:19-07	2315027
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-12 14:32:53-07	2315028
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-12 14:32:46-07	2315029
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-12 14:32:59-07	2315030
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-12 14:33:15-07	2315031
/	198.51.100.93	GET	200 OK	2016-07-12 14:32:29-07	2315032
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-12 14:33:16-07	2315033
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-12 14:33:13-07	2315034
/	198.51.100.182	GET	200 OK	2016-07-12 14:32:30-07	2315035
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 14:32:47-07	2315036
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 14:33:18-07	2315037
/	198.51.100.200	GET	200 OK	2016-07-12 14:32:31-07	2315038
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 14:33:04-07	2315039
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-12 14:33:30-07	2315040
/	198.51.100.186	GET	200 OK	2016-07-12 14:32:39-07	2315041
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 14:33:09-07	2315042
/	192.0.2.143	GET	200 OK	2016-07-12 14:32:41-07	2315043
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-12 14:32:57-07	2315044
/	198.51.100.200	GET	200 OK	2016-07-12 14:32:50-07	2315045
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-12 14:33:46-07	2315046
/	203.0.113.234	GET	200 OK	2016-07-12 14:33:00-07	2315047
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-12 14:34:00-07	2315048
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-12 14:33:40-07	2315049
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 14:33:16-07	2315050
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 14:33:25-07	2315051
/	203.0.113.49	GET	200 OK	2016-07-12 14:33:02-07	2315052
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-12 14:33:18-07	2315053
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 14:33:48-07	2315054
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 14:33:32-07	2315055
/	198.51.100.34	GET	200 OK	2016-07-12 14:33:04-07	2315056
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-12 14:33:31-07	2315057
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-12 14:33:59-07	2315058
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-12 14:33:37-07	2315059
/	198.51.100.144	GET	200 OK	2016-07-12 14:33:07-07	2315060
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-12 14:34:01-07	2315061
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-12 14:33:36-07	2315062
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-12 14:34:07-07	2315063
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-12 14:34:00-07	2315064
/	198.51.100.78	GET	200 OK	2016-07-12 14:33:11-07	2315065
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-12 14:33:27-07	2315066
/	198.51.100.153	GET	200 OK	2016-07-12 14:33:14-07	2315067
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-12 14:33:57-07	2315068
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-12 14:33:53-07	2315069
/	198.51.100.7	GET	200 OK	2016-07-12 14:33:21-07	2315070
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 14:33:46-07	2315071
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 14:34:21-07	2315072
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 14:33:56-07	2315073
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 14:34:19-07	2315074
/	192.0.2.210	GET	200 OK	2016-07-12 14:33:22-07	2315075
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-12 14:33:53-07	2315076
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-12 14:33:58-07	2315077
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-12 14:34:09-07	2315078
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 14:33:47-07	2315079
/	203.0.113.221	GET	200 OK	2016-07-12 14:33:28-07	2315080
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-12 14:34:10-07	2315081
/	192.0.2.222	GET	200 OK	2016-07-12 14:33:38-07	2315082
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-12 14:34:04-07	2315083
/	203.0.113.68	GET	200 OK	2016-07-12 14:33:39-07	2315084
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-12 14:34:10-07	2315085
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-12 14:34:00-07	2315086
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-12 14:34:35-07	2315087
/	198.51.100.100	GET	200 OK	2016-07-12 14:33:40-07	2315088
/	203.0.113.30	GET	200 OK	2016-07-12 22:54:13-07	2334568
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 14:34:36-07	2315089
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 14:34:12-07	2315090
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-12 14:33:55-07	2315091
/	192.0.2.140	GET	200 OK	2016-07-12 14:33:41-07	2315092
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 14:34:05-07	2315093
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-12 14:34:15-07	2315094
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-12 14:34:04-07	2315095
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 14:34:31-07	2315096
/	203.0.113.133	GET	200 OK	2016-07-12 14:33:50-07	2315097
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-12 14:34:17-07	2315098
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-12 14:34:33-07	2315099
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-12 14:34:07-07	2315100
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-12 14:34:07-07	2315101
/	198.51.100.84	GET	200 OK	2016-07-12 14:33:54-07	2315102
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-12 14:34:54-07	2315103
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 14:34:24-07	2315104
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 14:34:23-07	2315105
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-12 14:34:27-07	2315106
/	203.0.113.249	GET	200 OK	2016-07-12 14:34:03-07	2315107
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-12 14:34:36-07	2315108
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-12 14:34:34-07	2315109
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-12 14:34:32-07	2315110
/	192.0.2.239	GET	200 OK	2016-07-12 14:34:06-07	2315111
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-12 14:34:44-07	2315112
/	203.0.113.69	GET	200 OK	2016-07-12 14:34:09-07	2315113
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-12 14:34:49-07	2315114
/	192.0.2.109	GET	200 OK	2016-07-12 14:34:11-07	2315115
/article/bad-things-gonel	192.0.2.109	GET	404 NOT FOUND	2016-07-12 14:35:02-07	2315116
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 14:34:40-07	2315117
/	203.0.113.207	GET	200 OK	2016-07-12 14:34:19-07	2315118
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 14:34:37-07	2315119
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-12 14:34:35-07	2315120
/	192.0.2.95	GET	200 OK	2016-07-12 14:34:25-07	2315121
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 14:34:55-07	2315122
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-12 14:35:21-07	2315123
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-12 14:35:21-07	2315124
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-12 14:35:11-07	2315125
/	198.51.100.47	GET	200 OK	2016-07-12 14:34:26-07	2315126
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-12 14:34:50-07	2315127
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-12 14:35:21-07	2315128
/	203.0.113.132	GET	200 OK	2016-07-12 14:34:35-07	2315129
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 14:35:35-07	2315130
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 14:35:03-07	2315131
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 14:35:02-07	2315132
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 14:34:50-07	2315133
/	198.51.100.246	GET	200 OK	2016-07-12 14:34:43-07	2315134
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-12 14:35:03-07	2315135
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-12 14:35:09-07	2315136
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-12 14:35:30-07	2315137
/	203.0.113.220	GET	200 OK	2016-07-12 14:34:45-07	2315138
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-12 14:35:11-07	2315139
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 14:35:00-07	2315140
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-12 14:35:17-07	2315141
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 14:35:19-07	2315142
/	203.0.113.214	GET	200 OK	2016-07-12 14:34:53-07	2315143
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-12 14:35:35-07	2315144
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-12 14:35:48-07	2315145
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 14:35:49-07	2315146
/	198.51.100.119	GET	200 OK	2016-07-12 14:34:59-07	2315147
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-12 14:35:23-07	2315148
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-12 14:35:59-07	2315149
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 14:35:51-07	2315150
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-12 14:35:14-07	2315151
/	198.51.100.207	GET	200 OK	2016-07-12 14:35:07-07	2315152
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-12 14:35:36-07	2315153
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 14:35:29-07	2315154
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 14:36:00-07	2315155
/	198.51.100.202	GET	200 OK	2016-07-12 14:35:14-07	2315156
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 14:36:08-07	2315157
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 14:35:39-07	2315158
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-12 14:35:44-07	2315159
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-12 14:35:47-07	2315160
/	192.0.2.63	GET	200 OK	2016-07-12 14:35:20-07	2315161
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-12 14:36:14-07	2315162
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-12 14:35:53-07	2315163
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-12 14:35:44-07	2315164
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-12 14:36:20-07	2315165
/	203.0.113.58	GET	200 OK	2016-07-12 14:35:22-07	2315166
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-12 14:36:08-07	2315167
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-12 14:36:11-07	2315168
/	192.0.2.131	GET	200 OK	2016-07-12 14:35:32-07	2315169
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-12 14:36:26-07	2315170
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-12 14:35:56-07	2315171
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-12 14:36:25-07	2315172
/	203.0.113.67	GET	200 OK	2016-07-12 14:35:36-07	2315173
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-12 14:35:51-07	2315174
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-12 14:35:59-07	2315175
/	198.51.100.33	GET	200 OK	2016-07-12 14:35:46-07	2315176
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-12 14:36:09-07	2315177
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-12 14:36:44-07	2315178
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-12 14:36:11-07	2315179
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 14:36:22-07	2315180
/	203.0.113.149	GET	200 OK	2016-07-12 14:35:49-07	2315181
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-12 14:36:18-07	2315182
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 14:36:16-07	2315183
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-12 14:36:21-07	2315184
/	192.0.2.124	GET	200 OK	2016-07-12 14:35:58-07	2315185
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-12 14:36:58-07	2315186
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-12 14:36:57-07	2315187
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-12 14:36:54-07	2315188
/	198.51.100.86	GET	200 OK	2016-07-12 14:36:05-07	2315189
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-12 14:37:04-07	2315190
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-12 14:36:42-07	2315191
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-12 14:36:20-07	2315192
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-12 14:36:24-07	2315193
/	192.0.2.134	GET	200 OK	2016-07-12 14:36:12-07	2315194
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-12 14:37:08-07	2315195
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-12 14:37:02-07	2315196
/	198.51.100.115	GET	200 OK	2016-07-12 14:36:21-07	2315197
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 14:36:38-07	2315198
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-12 14:36:59-07	2315199
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 14:36:53-07	2315200
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-12 14:37:04-07	2315201
/	198.51.100.115	GET	200 OK	2016-07-12 14:36:24-07	2315202
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-12 14:36:42-07	2315203
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 14:36:51-07	2315204
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-12 14:36:39-07	2315205
/	198.51.100.190	GET	200 OK	2016-07-12 14:36:32-07	2315206
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-12 14:37:11-07	2315207
/	198.51.100.194	GET	200 OK	2016-07-12 14:36:33-07	2315208
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-12 14:37:30-07	2315209
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-12 14:37:11-07	2315210
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-12 14:36:54-07	2315211
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-12 14:36:52-07	2315212
/	203.0.113.231	GET	200 OK	2016-07-12 14:36:37-07	2315213
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-12 14:37:19-07	2315214
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-12 14:36:55-07	2315215
/	198.51.100.93	GET	200 OK	2016-07-12 14:36:41-07	2315216
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-12 14:37:14-07	2315217
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-12 14:36:56-07	2315218
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-12 14:37:26-07	2315219
/	198.51.100.110	GET	200 OK	2016-07-12 14:36:46-07	2315220
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-12 14:37:43-07	2315221
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 14:37:02-07	2315222
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 14:37:05-07	2315223
/	192.0.2.148	GET	200 OK	2016-07-12 14:36:51-07	2315224
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-12 14:37:39-07	2315225
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-12 14:37:16-07	2315226
/	198.51.100.58	GET	200 OK	2016-07-12 14:36:58-07	2315227
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-12 14:37:31-07	2315228
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 14:37:14-07	2315229
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-12 14:37:50-07	2315230
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-12 14:37:57-07	2315231
/	198.51.100.52	GET	200 OK	2016-07-12 14:37:08-07	2315232
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-12 14:37:50-07	2315233
/	192.0.2.137	GET	200 OK	2016-07-12 14:37:16-07	2315234
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-12 14:37:51-07	2315235
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-12 14:37:56-07	2315236
/	192.0.2.52	GET	200 OK	2016-07-12 14:37:21-07	2315237
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-12 14:37:51-07	2315238
/	198.51.100.182	GET	200 OK	2016-07-12 14:37:23-07	2315239
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 14:37:51-07	2315240
/	198.51.100.5	GET	200 OK	2016-07-12 14:37:25-07	2315241
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-12 14:38:21-07	2315242
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-12 14:38:21-07	2315243
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-12 14:37:52-07	2315244
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-12 14:38:12-07	2315245
/	198.51.100.149	GET	200 OK	2016-07-12 14:37:35-07	2315246
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-12 14:38:03-07	2315247
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-12 14:37:52-07	2315248
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-12 14:37:56-07	2315249
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-12 14:38:18-07	2315250
/	192.0.2.39	GET	200 OK	2016-07-12 14:37:44-07	2315251
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-12 14:38:40-07	2315252
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 14:38:32-07	2315253
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 14:38:00-07	2315254
/	203.0.113.98	GET	200 OK	2016-07-12 14:37:53-07	2315255
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-12 14:38:49-07	2315256
/	203.0.113.22	GET	200 OK	2016-07-12 14:38:00-07	2315257
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-12 14:38:46-07	2315258
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-12 14:38:15-07	2315259
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-12 14:38:57-07	2315260
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-12 14:38:55-07	2315261
/	192.0.2.3	GET	200 OK	2016-07-12 14:38:06-07	2315262
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 14:38:45-07	2315263
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-12 14:38:38-07	2315264
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 14:39:06-07	2315265
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-12 14:39:01-07	2315266
/	198.51.100.238	GET	200 OK	2016-07-12 14:38:14-07	2315267
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-12 14:38:29-07	2315268
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 14:38:47-07	2315269
/	198.51.100.62	GET	200 OK	2016-07-12 14:38:22-07	2315270
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-12 14:38:58-07	2315271
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-12 14:38:57-07	2315272
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 14:38:48-07	2315273
/	192.0.2.219	GET	200 OK	2016-07-12 14:38:32-07	2315274
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-12 14:39:32-07	2315275
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-12 14:39:13-07	2315276
/	198.51.100.146	GET	200 OK	2016-07-12 14:38:40-07	2315277
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-12 14:39:35-07	2315278
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-12 14:39:00-07	2315279
/	203.0.113.247	GET	200 OK	2016-07-12 14:38:49-07	2315280
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 14:39:15-07	2315281
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-12 14:39:36-07	2315282
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-12 14:39:27-07	2315283
/	192.0.2.143	GET	200 OK	2016-07-12 14:38:51-07	2315284
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-12 14:39:35-07	2315285
/	203.0.113.55	GET	200 OK	2016-07-12 14:38:57-07	2315286
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-12 14:39:30-07	2315287
/	203.0.113.116	GET	200 OK	2016-07-12 14:39:04-07	2315288
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 14:39:40-07	2315289
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 14:39:52-07	2315290
/	198.51.100.211	GET	200 OK	2016-07-12 14:39:12-07	2315291
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-12 14:40:12-07	2315292
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-12 14:40:01-07	2315293
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-12 14:40:07-07	2315294
/	192.0.2.14	GET	200 OK	2016-07-12 14:39:16-07	2315295
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-12 14:39:45-07	2315296
/	203.0.113.158	GET	200 OK	2016-07-12 14:39:20-07	2315297
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 14:40:20-07	2315298
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 14:39:48-07	2315299
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-12 14:39:49-07	2315300
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-12 14:39:52-07	2315301
/	192.0.2.22	GET	200 OK	2016-07-12 14:39:23-07	2315302
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-12 14:39:56-07	2315303
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 14:40:19-07	2315304
/	203.0.113.150	GET	200 OK	2016-07-12 14:39:25-07	2315305
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-12 14:40:25-07	2315306
/	203.0.113.67	GET	200 OK	2016-07-12 14:39:33-07	2315307
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 14:40:00-07	2315308
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-12 14:40:28-07	2315309
/	198.51.100.44	GET	200 OK	2016-07-12 14:39:37-07	2315310
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-12 14:40:28-07	2315311
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-12 14:40:27-07	2315312
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-12 14:40:07-07	2315313
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-12 14:39:54-07	2315314
/	198.51.100.90	GET	200 OK	2016-07-12 14:39:47-07	2315315
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 14:40:03-07	2315316
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 14:40:21-07	2315317
/	198.51.100.70	GET	200 OK	2016-07-12 14:39:50-07	2315318
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-12 14:40:48-07	2315319
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 14:40:47-07	2315320
/	198.51.100.122	GET	200 OK	2016-07-12 14:39:51-07	2315321
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 14:40:43-07	2315322
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-12 14:40:30-07	2315323
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-12 14:40:23-07	2315324
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-12 14:40:11-07	2315325
/	198.51.100.89	GET	200 OK	2016-07-12 14:39:53-07	2315326
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-12 14:40:50-07	2315327
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-12 14:40:22-07	2315328
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-12 14:40:14-07	2315329
/	192.0.2.247	GET	200 OK	2016-07-12 14:40:00-07	2315330
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-12 14:40:58-07	2315331
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 14:40:33-07	2315332
/	203.0.113.212	GET	200 OK	2016-07-12 14:40:01-07	2315333
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-12 14:40:44-07	2315334
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-12 14:40:35-07	2315335
/	198.51.100.30	GET	200 OK	2016-07-12 14:40:07-07	2315336
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 14:40:49-07	2315337
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 14:40:38-07	2315338
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 14:40:39-07	2315339
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 14:40:57-07	2315340
/	198.51.100.139	GET	200 OK	2016-07-12 14:40:16-07	2315341
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-12 14:40:41-07	2315342
/	198.51.100.187	GET	200 OK	2016-07-12 14:40:21-07	2315343
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-12 14:40:37-07	2315344
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 14:40:43-07	2315345
/	203.0.113.138	GET	200 OK	2016-07-12 14:40:23-07	2315346
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-12 14:40:48-07	2315347
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 14:40:59-07	2315348
/	203.0.113.78	GET	200 OK	2016-07-12 14:40:32-07	2315349
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-12 14:40:49-07	2315350
/	203.0.113.39	GET	200 OK	2016-07-12 14:40:39-07	2315351
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 14:41:15-07	2315352
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-12 14:41:23-07	2315353
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-12 14:41:38-07	2315354
/	198.51.100.44	GET	200 OK	2016-07-12 14:40:45-07	2315355
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 14:41:02-07	2315356
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-12 14:41:08-07	2315357
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 14:41:21-07	2315358
/	203.0.113.85	GET	200 OK	2016-07-12 14:40:49-07	2315359
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 14:41:44-07	2315360
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 14:41:43-07	2315361
/	192.0.2.220	GET	200 OK	2016-07-12 14:40:50-07	2315362
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-12 14:41:44-07	2315363
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 14:41:23-07	2315364
/	192.0.2.109	GET	200 OK	2016-07-12 14:40:56-07	2315365
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 14:41:18-07	2315366
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 14:41:40-07	2315367
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 14:41:38-07	2315368
/	203.0.113.131	GET	200 OK	2016-07-12 14:40:57-07	2315369
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-12 14:41:46-07	2315370
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 14:41:41-07	2315371
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-12 14:41:42-07	2315372
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-12 14:41:34-07	2315374
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-12 14:42:00-07	2315375
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-12 14:41:30-07	2315376
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-12 14:41:17-07	2315377
/	192.0.2.197	GET	200 OK	2016-07-12 14:41:05-07	2315378
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 14:41:41-07	2315379
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-12 14:41:49-07	2315380
/	203.0.113.158	GET	200 OK	2016-07-12 14:41:13-07	2315381
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 14:41:40-07	2315382
/	203.0.113.215	GET	200 OK	2016-07-12 14:41:19-07	2315383
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-12 14:42:09-07	2315384
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-12 14:41:49-07	2315385
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-12 14:41:37-07	2315386
/	192.0.2.66	GET	200 OK	2016-07-12 14:41:26-07	2315387
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-12 14:41:41-07	2315388
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-12 14:42:04-07	2315389
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-12 14:41:50-07	2315390
/	198.51.100.51	GET	200 OK	2016-07-12 14:41:33-07	2315391
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-12 14:42:16-07	2315392
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-12 14:41:55-07	2315393
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-12 14:42:20-07	2315394
/	198.51.100.209	GET	200 OK	2016-07-12 14:41:37-07	2315395
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 14:41:53-07	2315396
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 14:41:57-07	2315397
/	198.51.100.78	GET	200 OK	2016-07-12 14:41:47-07	2315398
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-12 14:42:43-07	2315399
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-12 14:42:47-07	2315400
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-12 14:42:12-07	2315401
/	198.51.100.97	GET	200 OK	2016-07-12 14:41:57-07	2315402
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 14:42:34-07	2315403
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 14:42:27-07	2315404
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 14:42:39-07	2315405
/	192.0.2.249	GET	200 OK	2016-07-12 14:42:04-07	2315406
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-12 14:43:02-07	2315407
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-12 14:42:29-07	2315408
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-12 14:42:33-07	2315409
/	203.0.113.166	GET	200 OK	2016-07-12 14:42:11-07	2315410
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-12 14:43:08-07	2315411
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-12 14:43:04-07	2315412
/	192.0.2.202	GET	200 OK	2016-07-12 14:42:20-07	2315413
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-12 14:42:43-07	2315414
/article/balloon-goons-doomedu	192.0.2.202	GET	404 NOT FOUND	2016-07-12 14:43:05-07	2315415
/	192.0.2.214	GET	200 OK	2016-07-12 14:42:28-07	2315416
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-12 14:42:51-07	2315417
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 14:42:56-07	2315418
/	203.0.113.110	GET	200 OK	2016-07-12 14:42:31-07	2315419
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 14:43:14-07	2315420
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-12 14:42:52-07	2315421
/	198.51.100.236	GET	200 OK	2016-07-12 14:42:35-07	2315422
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-12 14:43:08-07	2315423
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-12 14:43:18-07	2315424
/	192.0.2.126	GET	200 OK	2016-07-12 14:42:39-07	2315425
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 14:43:32-07	2315426
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-12 14:43:01-07	2315427
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 14:43:17-07	2315428
/	192.0.2.87	GET	200 OK	2016-07-12 14:42:44-07	2315429
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 14:43:05-07	2315430
/	192.0.2.175	GET	200 OK	2016-07-12 14:42:52-07	2315431
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-12 14:43:15-07	2315432
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-12 14:43:16-07	2315433
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 14:43:15-07	2315434
/	192.0.2.94	GET	200 OK	2016-07-12 14:42:54-07	2315435
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 14:43:46-07	2315436
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-12 14:43:47-07	2315437
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 14:43:30-07	2315438
/	198.51.100.75	GET	200 OK	2016-07-12 14:43:01-07	2315439
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-12 14:43:21-07	2315440
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-12 14:43:23-07	2315441
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-12 14:43:34-07	2315442
/	198.51.100.218	GET	200 OK	2016-07-12 14:43:05-07	2315443
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-12 14:43:40-07	2315444
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-12 14:43:48-07	2315445
/	192.0.2.12	GET	200 OK	2016-07-12 14:43:09-07	2315446
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-12 14:43:42-07	2315447
/	203.0.113.139	GET	200 OK	2016-07-12 14:43:14-07	2315448
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-12 14:44:06-07	2315449
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 14:43:43-07	2315450
/	192.0.2.158	GET	200 OK	2016-07-12 14:43:19-07	2315451
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 14:43:58-07	2315452
/	198.51.100.22	GET	200 OK	2016-07-12 14:43:29-07	2315453
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-12 14:44:12-07	2315454
/	203.0.113.223	GET	200 OK	2016-07-12 14:43:33-07	2315455
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 14:44:27-07	2315456
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-12 14:44:26-07	2315457
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-12 14:44:22-07	2315458
/	203.0.113.177	GET	200 OK	2016-07-12 14:43:37-07	2315459
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-12 14:44:37-07	2315460
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-12 14:43:57-07	2315461
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-12 14:44:24-07	2315462
/	192.0.2.205	GET	200 OK	2016-07-12 14:43:44-07	2315463
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-12 14:44:29-07	2315464
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 14:44:19-07	2315465
/	198.51.100.23	GET	200 OK	2016-07-12 14:43:46-07	2315466
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-12 14:44:28-07	2315467
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-12 14:44:34-07	2315468
/	192.0.2.11	GET	200 OK	2016-07-12 14:43:49-07	2315469
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 14:44:41-07	2315470
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 14:44:21-07	2315471
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 14:44:05-07	2315472
/	198.51.100.198	GET	200 OK	2016-07-12 14:43:50-07	2315473
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 14:44:17-07	2315474
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 14:44:41-07	2315475
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-12 14:44:28-07	2315476
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 14:44:17-07	2315477
/	198.51.100.141	GET	200 OK	2016-07-12 14:43:55-07	2315478
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-12 14:44:35-07	2315479
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-12 14:44:35-07	2315480
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 14:44:15-07	2315481
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 14:44:44-07	2315482
/	192.0.2.146	GET	200 OK	2016-07-12 14:43:57-07	2315483
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-12 14:44:17-07	2315484
/	192.0.2.236	GET	200 OK	2016-07-12 14:44:06-07	2315485
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-12 14:44:33-07	2315486
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-12 14:44:51-07	2315487
/	192.0.2.127	GET	200 OK	2016-07-12 14:44:10-07	2315488
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-12 14:44:42-07	2315489
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-12 14:44:37-07	2315490
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 14:44:27-07	2315491
/	203.0.113.66	GET	200 OK	2016-07-12 14:44:15-07	2315492
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-12 14:44:59-07	2315493
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-12 14:44:36-07	2315494
/	192.0.2.19	GET	200 OK	2016-07-12 14:44:20-07	2315495
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 14:44:38-07	2315496
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-12 14:45:20-07	2315497
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-12 14:45:14-07	2315498
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-12 14:44:56-07	2315499
/	192.0.2.211	GET	200 OK	2016-07-12 14:44:23-07	2315500
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 14:44:45-07	2315501
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 14:45:17-07	2315502
/	203.0.113.146	GET	200 OK	2016-07-12 14:44:24-07	2315503
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-12 14:44:45-07	2315504
/	192.0.2.142	GET	200 OK	2016-07-12 14:44:28-07	2315505
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-12 14:44:46-07	2315506
/article/bad-things-goney	192.0.2.142	GET	404 NOT FOUND	2016-07-12 14:45:07-07	2315507
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 14:44:59-07	2315508
/	192.0.2.169	GET	200 OK	2016-07-12 14:44:35-07	2315509
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-12 14:45:23-07	2315510
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 14:45:20-07	2315511
/	203.0.113.208	GET	200 OK	2016-07-12 14:44:38-07	2315512
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-12 14:45:24-07	2315513
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-12 14:45:33-07	2315514
/	203.0.113.126	GET	200 OK	2016-07-12 14:44:46-07	2315515
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-12 14:45:17-07	2315516
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-12 14:45:32-07	2315517
/	203.0.113.116	GET	200 OK	2016-07-12 14:44:48-07	2315518
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-12 14:45:07-07	2315519
/	192.0.2.232	GET	200 OK	2016-07-12 14:44:54-07	2315520
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-12 14:45:36-07	2315521
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-12 14:45:37-07	2315522
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-12 14:45:37-07	2315523
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-12 14:45:19-07	2315524
/	203.0.113.66	GET	200 OK	2016-07-12 14:45:00-07	2315525
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-12 14:45:50-07	2315526
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-12 14:45:51-07	2315527
/	203.0.113.235	GET	200 OK	2016-07-12 14:45:04-07	2315528
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-12 14:45:32-07	2315529
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-12 14:46:01-07	2315530
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 14:45:45-07	2315531
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 14:45:29-07	2315532
/	203.0.113.119	GET	200 OK	2016-07-12 14:45:07-07	2315533
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-12 14:46:05-07	2315534
/	198.51.100.189	GET	200 OK	2016-07-12 14:45:11-07	2315535
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-12 14:46:01-07	2315536
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-12 14:45:57-07	2315537
/	203.0.113.188	GET	200 OK	2016-07-12 14:45:16-07	2315538
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 14:45:57-07	2315539
/	198.51.100.195	GET	200 OK	2016-07-12 14:45:20-07	2315540
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-12 14:45:51-07	2315541
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-12 14:45:38-07	2315542
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-12 14:46:05-07	2315543
/	198.51.100.197	GET	200 OK	2016-07-12 14:45:26-07	2315544
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 14:45:44-07	2315545
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-12 14:46:09-07	2315546
/	203.0.113.150	GET	200 OK	2016-07-12 14:45:31-07	2315547
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-12 14:46:30-07	2315548
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-12 14:46:25-07	2315549
/	192.0.2.218	GET	200 OK	2016-07-12 14:45:32-07	2315550
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-12 14:46:16-07	2315551
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-12 14:45:56-07	2315552
/article/trouble-for-troubledb	192.0.2.218	GET	404 NOT FOUND	2016-07-12 14:46:04-07	2315553
/	192.0.2.173	GET	200 OK	2016-07-12 14:45:40-07	2315554
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-12 14:46:05-07	2315555
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-12 14:46:31-07	2315556
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 14:46:12-07	2315557
/	203.0.113.235	GET	200 OK	2016-07-12 14:45:43-07	2315558
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 14:46:25-07	2315559
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 14:46:14-07	2315560
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-12 14:46:21-07	2315561
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 14:46:11-07	2315562
/	192.0.2.35	GET	200 OK	2016-07-12 14:45:47-07	2315563
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 14:46:06-07	2315564
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-12 14:46:22-07	2315565
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-12 14:46:35-07	2315566
/	203.0.113.113	GET	200 OK	2016-07-12 14:45:54-07	2315567
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-12 14:46:19-07	2315568
/	192.0.2.84	GET	200 OK	2016-07-12 14:45:56-07	2315569
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 14:46:14-07	2315570
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-12 14:46:14-07	2315571
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-12 14:46:36-07	2315572
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-12 14:46:32-07	2315573
/	203.0.113.100	GET	200 OK	2016-07-12 14:46:03-07	2315574
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-12 14:46:20-07	2315575
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 14:46:21-07	2315576
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-12 14:46:38-07	2315577
/	203.0.113.114	GET	200 OK	2016-07-12 14:46:13-07	2315578
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-12 14:46:37-07	2315579
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 14:46:37-07	2315580
/	192.0.2.135	GET	200 OK	2016-07-12 14:46:21-07	2315581
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 14:46:52-07	2315582
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-12 14:46:59-07	2315583
/	192.0.2.225	GET	200 OK	2016-07-12 14:46:24-07	2315584
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 14:47:06-07	2315585
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-12 14:46:40-07	2315586
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-12 14:47:15-07	2315587
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 14:47:19-07	2315588
/	198.51.100.216	GET	200 OK	2016-07-12 14:46:30-07	2315589
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-12 14:46:54-07	2315590
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-12 14:47:20-07	2315591
/	203.0.113.107	GET	200 OK	2016-07-12 14:46:33-07	2315592
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-12 14:47:22-07	2315593
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-12 14:47:12-07	2315594
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-12 14:47:17-07	2315595
/	203.0.113.217	GET	200 OK	2016-07-12 14:46:37-07	2315596
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-12 14:46:59-07	2315597
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 14:47:34-07	2315598
/	192.0.2.244	GET	200 OK	2016-07-12 14:46:44-07	2315599
/article/bears-love-berriesr	192.0.2.244	GET	404 NOT FOUND	2016-07-12 14:47:12-07	2315600
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 14:47:34-07	2315601
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 14:47:22-07	2315602
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-12 14:47:09-07	2315603
/	203.0.113.212	GET	200 OK	2016-07-12 14:46:45-07	2315604
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 14:47:06-07	2315605
/	203.0.113.7	GET	200 OK	2016-07-12 14:46:54-07	2315606
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 14:47:11-07	2315607
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 14:47:31-07	2315608
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-12 14:47:11-07	2315609
/	192.0.2.43	GET	200 OK	2016-07-12 14:47:00-07	2315610
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 14:47:55-07	2315611
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-12 14:47:46-07	2315612
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-12 14:47:15-07	2315613
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-12 14:47:44-07	2315614
/	198.51.100.68	GET	200 OK	2016-07-12 14:47:08-07	2315615
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-12 14:47:34-07	2315616
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-12 14:47:31-07	2315617
/	192.0.2.18	GET	200 OK	2016-07-12 14:47:11-07	2315618
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 14:48:10-07	2315619
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-12 14:47:36-07	2315620
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 14:47:53-07	2315621
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-12 14:47:33-07	2315622
/	198.51.100.66	GET	200 OK	2016-07-12 14:47:16-07	2315623
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 14:48:00-07	2315624
/	203.0.113.12	GET	200 OK	2016-07-12 14:47:26-07	2315625
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-12 14:47:57-07	2315626
/	198.51.100.182	GET	200 OK	2016-07-12 14:47:30-07	2315627
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 14:48:27-07	2315628
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 14:48:05-07	2315629
/	203.0.113.213	GET	200 OK	2016-07-12 14:47:31-07	2315630
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-12 14:48:28-07	2315631
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-12 14:48:09-07	2315632
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-12 14:47:59-07	2315633
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-12 14:48:31-07	2315634
/	203.0.113.29	GET	200 OK	2016-07-12 14:47:41-07	2315635
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 14:48:03-07	2315636
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 14:48:06-07	2315637
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 14:48:34-07	2315638
/	192.0.2.155	GET	200 OK	2016-07-12 14:47:50-07	2315639
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 14:48:35-07	2315640
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-12 14:48:22-07	2315641
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 14:48:49-07	2315642
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-12 14:48:17-07	2315643
/	192.0.2.211	GET	200 OK	2016-07-12 14:47:52-07	2315644
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 14:48:39-07	2315645
/	203.0.113.155	GET	200 OK	2016-07-12 14:47:53-07	2315646
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 14:48:35-07	2315647
/	192.0.2.239	GET	200 OK	2016-07-12 14:47:56-07	2315648
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-12 14:48:17-07	2315649
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 14:48:21-07	2315650
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-12 14:48:15-07	2315651
/	198.51.100.104	GET	200 OK	2016-07-12 14:48:06-07	2315652
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-12 14:49:05-07	2315653
/	203.0.113.58	GET	200 OK	2016-07-12 14:48:08-07	2315654
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 14:48:39-07	2315655
/	192.0.2.72	GET	200 OK	2016-07-12 14:48:13-07	2315656
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-12 14:48:52-07	2315657
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-12 14:48:46-07	2315658
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 14:48:28-07	2315659
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-12 14:48:38-07	2315660
/	198.51.100.183	GET	200 OK	2016-07-12 14:48:14-07	2315661
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 14:49:09-07	2315662
/	192.0.2.252	GET	200 OK	2016-07-12 14:48:19-07	2315663
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-12 14:49:00-07	2315664
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-12 14:48:59-07	2315665
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-12 14:49:14-07	2315666
/	198.51.100.104	GET	200 OK	2016-07-12 14:48:22-07	2315667
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 14:49:18-07	2315668
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-12 14:48:52-07	2315669
/article/bears-love-berriese	198.51.100.104	GET	404 NOT FOUND	2016-07-12 14:48:47-07	2315670
/	203.0.113.173	GET	200 OK	2016-07-12 14:48:26-07	2315671
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 14:49:08-07	2315672
/	203.0.113.127	GET	200 OK	2016-07-12 14:48:35-07	2315673
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-12 14:49:03-07	2315674
/	203.0.113.22	GET	200 OK	2016-07-12 14:48:36-07	2315675
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-12 14:49:13-07	2315676
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-12 14:49:25-07	2315677
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-12 14:49:33-07	2315678
/	198.51.100.49	GET	200 OK	2016-07-12 14:48:38-07	2315679
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-12 14:49:26-07	2315680
/	192.0.2.6	GET	200 OK	2016-07-12 14:48:42-07	2315681
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-12 14:49:23-07	2315682
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-12 14:49:07-07	2315683
/	203.0.113.176	GET	200 OK	2016-07-12 14:48:50-07	2315684
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 14:49:45-07	2315685
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 14:49:44-07	2315686
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-12 14:49:24-07	2315687
/	198.51.100.64	GET	200 OK	2016-07-12 14:48:52-07	2315688
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 14:49:42-07	2315689
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 14:49:52-07	2315690
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-12 14:49:20-07	2315691
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 14:49:09-07	2315692
/	198.51.100.16	GET	200 OK	2016-07-12 14:48:54-07	2315693
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-12 14:49:36-07	2315694
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 14:49:39-07	2315695
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-12 14:49:23-07	2315696
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-12 14:49:43-07	2315697
/	198.51.100.102	GET	200 OK	2016-07-12 14:48:55-07	2315698
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 14:49:25-07	2315699
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-12 14:49:43-07	2315700
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 14:49:27-07	2315701
/	203.0.113.49	GET	200 OK	2016-07-12 14:48:56-07	2315702
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-12 14:49:18-07	2315703
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-12 14:49:35-07	2315704
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-12 14:49:48-07	2315705
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-12 14:49:23-07	2315706
/	198.51.100.23	GET	200 OK	2016-07-12 14:49:03-07	2315707
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-12 14:49:29-07	2315708
/	192.0.2.33	GET	200 OK	2016-07-12 14:49:13-07	2315709
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 14:49:31-07	2315710
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-12 14:49:33-07	2315711
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 14:49:58-07	2315712
/	198.51.100.49	GET	200 OK	2016-07-12 14:49:20-07	2315713
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 14:50:15-07	2315714
/	203.0.113.4	GET	200 OK	2016-07-12 14:49:28-07	2315715
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 14:49:58-07	2315716
/	198.51.100.124	GET	200 OK	2016-07-12 14:49:35-07	2315717
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 14:50:20-07	2315718
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 14:49:54-07	2315719
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 14:49:53-07	2315720
/	192.0.2.206	GET	200 OK	2016-07-12 14:49:38-07	2315721
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-12 14:50:15-07	2315722
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-12 14:50:13-07	2315723
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-12 14:50:29-07	2315724
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-12 14:49:56-07	2315725
/	198.51.100.76	GET	200 OK	2016-07-12 14:49:42-07	2315726
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-12 14:50:08-07	2315727
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-12 14:49:58-07	2315728
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-12 14:50:40-07	2315729
/	203.0.113.157	GET	200 OK	2016-07-12 14:49:48-07	2315730
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-12 14:50:38-07	2315731
/	198.51.100.99	GET	200 OK	2016-07-12 14:49:56-07	2315732
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-12 14:50:53-07	2315733
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-12 14:50:21-07	2315734
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-12 14:50:30-07	2315735
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-12 14:50:33-07	2315736
/	203.0.113.61	GET	200 OK	2016-07-12 14:50:00-07	2315737
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-12 14:50:42-07	2315738
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 14:50:15-07	2315739
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-12 14:50:21-07	2315740
/	192.0.2.103	GET	200 OK	2016-07-12 14:50:07-07	2315741
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 14:50:29-07	2315742
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-12 14:50:58-07	2315743
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 14:50:46-07	2315744
/	203.0.113.105	GET	200 OK	2016-07-12 14:50:16-07	2315745
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-12 14:50:56-07	2315746
/	203.0.113.60	GET	200 OK	2016-07-12 14:50:22-07	2315747
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-12 14:51:14-07	2315748
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-12 14:50:44-07	2315749
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-12 14:51:17-07	2315750
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-12 14:50:59-07	2315751
/	203.0.113.26	GET	200 OK	2016-07-12 14:50:30-07	2315752
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-12 14:51:24-07	2315753
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-12 14:51:13-07	2315754
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-12 14:51:02-07	2315755
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-12 14:50:51-07	2315756
/	198.51.100.1	GET	200 OK	2016-07-12 14:50:32-07	2315757
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-12 14:51:11-07	2315758
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 14:51:07-07	2315759
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-12 14:50:49-07	2315760
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-12 14:50:54-07	2315761
/	203.0.113.202	GET	200 OK	2016-07-12 14:50:36-07	2315762
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 14:51:31-07	2315763
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-12 14:50:56-07	2315764
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-12 14:51:36-07	2315765
/	198.51.100.129	GET	200 OK	2016-07-12 14:50:39-07	2315766
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-12 14:51:33-07	2315767
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 14:51:07-07	2315768
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 14:51:16-07	2315769
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-12 14:51:25-07	2315770
/	203.0.113.181	GET	200 OK	2016-07-12 14:50:47-07	2315771
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 14:51:39-07	2315772
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-12 14:51:23-07	2315773
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-12 14:51:41-07	2315774
/	203.0.113.20	GET	200 OK	2016-07-12 14:50:53-07	2315775
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 14:51:30-07	2315776
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-12 14:51:17-07	2315777
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 14:51:31-07	2315778
/	198.51.100.8	GET	200 OK	2016-07-12 14:50:56-07	2315779
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-12 14:51:28-07	2315780
/	203.0.113.15	GET	200 OK	2016-07-12 14:51:02-07	2315781
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-12 14:51:40-07	2315782
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-12 14:51:44-07	2315783
/	198.51.100.149	GET	200 OK	2016-07-12 14:51:10-07	2315784
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-12 14:51:48-07	2315785
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-12 14:51:33-07	2315786
/	203.0.113.18	GET	200 OK	2016-07-12 14:51:12-07	2315787
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 14:52:02-07	2315788
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-12 14:51:39-07	2315789
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 14:51:56-07	2315790
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-12 14:51:58-07	2315791
/	203.0.113.44	GET	200 OK	2016-07-12 14:51:22-07	2315792
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-12 14:52:14-07	2315793
/	198.51.100.136	GET	200 OK	2016-07-12 14:51:32-07	2315794
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 14:52:20-07	2315795
/article/goats-eat-googlesb	198.51.100.136	GET	404 NOT FOUND	2016-07-12 14:52:23-07	2315796
/	198.51.100.163	GET	200 OK	2016-07-12 14:51:42-07	2315797
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 14:52:16-07	2315798
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 14:52:18-07	2315799
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-12 14:52:24-07	2315800
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 14:52:10-07	2315801
/	192.0.2.193	GET	200 OK	2016-07-12 14:51:44-07	2315802
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-12 14:52:10-07	2315803
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-12 14:52:34-07	2315804
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-12 14:52:33-07	2315805
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-12 14:52:22-07	2315806
/	198.51.100.172	GET	200 OK	2016-07-12 14:51:46-07	2315807
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-12 14:52:44-07	2315808
/	198.51.100.225	GET	200 OK	2016-07-12 14:51:48-07	2315809
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-12 14:52:30-07	2315810
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-12 14:52:45-07	2315811
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-12 14:52:36-07	2315812
/	203.0.113.156	GET	200 OK	2016-07-12 14:51:58-07	2315813
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-12 14:52:41-07	2315814
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 14:52:27-07	2315815
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-12 14:52:25-07	2315816
/	203.0.113.123	GET	200 OK	2016-07-12 14:51:59-07	2315817
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-12 14:52:23-07	2315818
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-12 14:52:55-07	2315819
/	198.51.100.250	GET	200 OK	2016-07-12 14:52:06-07	2315820
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-12 14:52:22-07	2315821
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-12 14:52:51-07	2315822
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-12 14:52:27-07	2315823
/	203.0.113.27	GET	200 OK	2016-07-12 14:52:15-07	2315824
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 14:52:52-07	2315825
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 14:52:35-07	2315826
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-12 14:53:13-07	2315827
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 14:52:34-07	2315828
/	192.0.2.204	GET	200 OK	2016-07-12 14:52:21-07	2315829
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-12 14:53:10-07	2315830
/	192.0.2.154	GET	200 OK	2016-07-12 14:52:29-07	2315831
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-12 14:53:05-07	2315832
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-12 14:53:26-07	2315833
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-12 14:53:06-07	2315834
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-12 14:53:06-07	2315835
/	203.0.113.248	GET	200 OK	2016-07-12 14:52:30-07	2315836
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 14:52:58-07	2315837
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-12 14:52:51-07	2315838
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 14:53:09-07	2315839
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 14:53:20-07	2315840
/	198.51.100.152	GET	200 OK	2016-07-12 14:52:39-07	2315841
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-12 14:53:32-07	2315842
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-12 14:53:27-07	2315843
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-12 14:52:56-07	2315844
/	198.51.100.40	GET	200 OK	2016-07-12 14:52:44-07	2315845
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 14:53:14-07	2315846
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-12 14:53:15-07	2315847
/	203.0.113.86	GET	200 OK	2016-07-12 14:52:49-07	2315848
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-12 14:53:20-07	2315849
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 14:53:32-07	2315850
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-12 14:53:35-07	2315851
/	198.51.100.49	GET	200 OK	2016-07-12 14:52:58-07	2315852
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-12 14:53:34-07	2315853
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-12 14:53:35-07	2315854
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-12 14:53:22-07	2315855
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-12 14:53:48-07	2315856
/	203.0.113.40	GET	200 OK	2016-07-12 14:53:02-07	2315857
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-12 14:53:33-07	2315858
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-12 14:53:35-07	2315859
/	192.0.2.123	GET	200 OK	2016-07-12 14:53:06-07	2315860
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-12 14:53:58-07	2315861
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-12 14:53:46-07	2315862
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-12 14:53:46-07	2315863
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-12 14:53:29-07	2315864
/	203.0.113.195	GET	200 OK	2016-07-12 14:53:11-07	2315865
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-12 14:53:30-07	2315866
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-12 14:54:06-07	2315867
/	198.51.100.134	GET	200 OK	2016-07-12 14:53:21-07	2315868
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 14:53:38-07	2315869
/	192.0.2.17	GET	200 OK	2016-07-12 14:53:26-07	2315870
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-12 14:54:25-07	2315871
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-12 14:54:26-07	2315872
/	198.51.100.95	GET	200 OK	2016-07-12 14:53:36-07	2315873
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-12 14:54:20-07	2315874
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-12 14:54:28-07	2315875
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-12 14:54:01-07	2315876
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-12 14:53:58-07	2315877
/	192.0.2.107	GET	200 OK	2016-07-12 14:53:45-07	2315878
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 14:54:41-07	2315879
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 14:54:34-07	2315880
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 14:54:07-07	2315881
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 14:54:15-07	2315882
/	192.0.2.92	GET	200 OK	2016-07-12 14:53:46-07	2315883
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-12 14:54:04-07	2315884
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-12 14:54:06-07	2315885
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-12 14:54:35-07	2315886
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-12 14:54:30-07	2315887
/	192.0.2.210	GET	200 OK	2016-07-12 14:53:56-07	2315888
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-12 14:54:27-07	2315889
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 14:54:24-07	2315890
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 14:54:15-07	2315891
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-12 14:54:46-07	2315892
/	203.0.113.215	GET	200 OK	2016-07-12 14:54:02-07	2315893
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-12 14:54:30-07	2315894
/	192.0.2.209	GET	200 OK	2016-07-12 14:54:04-07	2315895
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-12 14:54:42-07	2315896
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-12 14:54:23-07	2315897
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-12 14:54:47-07	2315898
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-12 14:54:23-07	2315899
/	203.0.113.30	GET	200 OK	2016-07-12 14:54:12-07	2315900
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-12 14:54:45-07	2315901
/article/media-obsessed-with-bearsb	203.0.113.30	GET	404 NOT FOUND	2016-07-12 14:54:42-07	2315902
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-12 14:54:38-07	2315903
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 14:54:35-07	2315904
/	192.0.2.91	GET	200 OK	2016-07-12 14:54:19-07	2315905
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 14:54:56-07	2315906
/	192.0.2.49	GET	200 OK	2016-07-12 14:54:21-07	2315907
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 14:54:40-07	2315908
/	198.51.100.56	GET	200 OK	2016-07-12 14:54:26-07	2315909
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-12 14:55:09-07	2315910
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-12 14:55:00-07	2315911
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 14:54:49-07	2315912
/	203.0.113.176	GET	200 OK	2016-07-12 14:54:36-07	2315913
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 14:55:23-07	2315914
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-12 14:55:33-07	2315915
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 14:55:19-07	2315916
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-12 14:55:35-07	2315917
/	198.51.100.1	GET	200 OK	2016-07-12 14:54:37-07	2315918
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 14:55:35-07	2315919
/	192.0.2.202	GET	200 OK	2016-07-12 14:54:42-07	2315920
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 14:55:12-07	2315921
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 14:54:59-07	2315922
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 14:55:25-07	2315923
/	192.0.2.40	GET	200 OK	2016-07-12 14:54:49-07	2315924
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-12 14:55:20-07	2315925
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 14:55:24-07	2315926
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-12 14:55:15-07	2315927
/	192.0.2.107	GET	200 OK	2016-07-12 14:54:52-07	2315928
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 14:55:36-07	2315929
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-12 14:55:12-07	2315930
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-12 14:55:27-07	2315931
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 14:55:31-07	2315932
/	203.0.113.194	GET	200 OK	2016-07-12 14:54:58-07	2315933
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-12 14:55:16-07	2315934
/article/bears-love-berriesp	203.0.113.194	GET	404 NOT FOUND	2016-07-12 14:55:49-07	2315935
/	203.0.113.189	GET	200 OK	2016-07-12 14:55:04-07	2315936
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-12 14:55:44-07	2315937
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-12 14:55:25-07	2315938
/	198.51.100.236	GET	200 OK	2016-07-12 14:55:13-07	2315939
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 14:56:06-07	2315940
/	198.51.100.49	GET	200 OK	2016-07-12 14:55:18-07	2315941
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-12 14:56:03-07	2315942
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 14:55:38-07	2315943
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-12 14:56:16-07	2315944
/	198.51.100.12	GET	200 OK	2016-07-12 14:55:20-07	2315945
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-12 14:56:19-07	2315946
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-12 14:55:59-07	2315947
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-12 14:56:20-07	2315948
/	198.51.100.150	GET	200 OK	2016-07-12 14:55:21-07	2315949
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 14:56:00-07	2315950
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-12 14:56:17-07	2315951
/	203.0.113.22	GET	200 OK	2016-07-12 14:55:29-07	2315952
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-12 14:56:16-07	2315953
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-12 14:56:25-07	2315954
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-12 14:55:49-07	2315955
/	203.0.113.81	GET	200 OK	2016-07-12 14:55:30-07	2315956
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-12 14:55:51-07	2315957
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 14:55:45-07	2315958
/	203.0.113.173	GET	200 OK	2016-07-12 14:55:40-07	2315959
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-12 14:56:40-07	2315960
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-12 14:56:05-07	2315961
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-12 14:56:21-07	2315962
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-12 14:56:20-07	2315963
/	198.51.100.191	GET	200 OK	2016-07-12 14:55:50-07	2315964
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 14:56:36-07	2315965
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-12 14:56:22-07	2315966
/	198.51.100.92	GET	200 OK	2016-07-12 14:55:55-07	2315967
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-12 14:56:19-07	2315968
/	198.51.100.38	GET	200 OK	2016-07-12 14:56:05-07	2315969
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-12 14:56:48-07	2315970
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-12 14:57:02-07	2315971
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-12 14:56:38-07	2315972
/	192.0.2.182	GET	200 OK	2016-07-12 14:56:09-07	2315973
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-12 14:56:34-07	2315974
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-12 14:56:48-07	2315975
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-12 14:56:50-07	2315976
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-12 14:56:37-07	2315977
/	198.51.100.14	GET	200 OK	2016-07-12 14:56:19-07	2315978
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-12 14:57:04-07	2315979
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-12 14:57:03-07	2315980
/	203.0.113.84	GET	200 OK	2016-07-12 14:56:21-07	2315981
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-12 14:56:36-07	2315982
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-12 14:57:03-07	2315983
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-12 14:56:49-07	2315984
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-12 14:57:05-07	2315985
/	203.0.113.94	GET	200 OK	2016-07-12 14:56:23-07	2315986
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-12 14:57:00-07	2315987
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-12 14:56:50-07	2315988
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-12 14:57:08-07	2315989
/	198.51.100.254	GET	200 OK	2016-07-12 14:56:27-07	2315990
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-12 14:56:43-07	2315991
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 14:57:25-07	2315992
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-12 14:57:26-07	2315993
/	198.51.100.22	GET	200 OK	2016-07-12 14:56:29-07	2315994
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 14:57:28-07	2315995
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-12 14:57:17-07	2315996
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 14:56:46-07	2315997
/	203.0.113.44	GET	200 OK	2016-07-12 14:56:31-07	2315998
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-12 14:56:47-07	2315999
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-12 14:57:01-07	2316000
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-12 14:57:16-07	2316001
/	192.0.2.14	GET	200 OK	2016-07-12 14:56:41-07	2316002
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-12 14:57:36-07	2316003
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-12 14:57:19-07	2316004
/	192.0.2.117	GET	200 OK	2016-07-12 14:56:50-07	2316005
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 14:57:18-07	2316006
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-12 14:57:47-07	2316007
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 14:57:10-07	2316008
/	192.0.2.13	GET	200 OK	2016-07-12 14:56:59-07	2316009
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-12 14:57:52-07	2316010
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 14:57:34-07	2316011
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-12 14:57:21-07	2316012
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 14:57:19-07	2316013
/	192.0.2.72	GET	200 OK	2016-07-12 14:57:02-07	2316014
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-12 14:57:31-07	2316015
/	203.0.113.72	GET	200 OK	2016-07-12 14:57:07-07	2316016
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 14:58:06-07	2316017
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 14:57:57-07	2316018
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-12 14:57:30-07	2316019
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 14:58:04-07	2316020
/	192.0.2.180	GET	200 OK	2016-07-12 14:57:12-07	2316021
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 14:57:50-07	2316022
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 14:57:45-07	2316023
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-12 14:57:59-07	2316024
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-12 14:57:40-07	2316025
/	192.0.2.250	GET	200 OK	2016-07-12 14:57:20-07	2316026
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-12 14:58:17-07	2316027
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 14:57:57-07	2316028
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 14:58:03-07	2316029
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 14:57:43-07	2316030
/	203.0.113.1	GET	200 OK	2016-07-12 14:57:23-07	2316031
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-12 14:58:07-07	2316032
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-12 14:57:43-07	2316033
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-12 14:57:55-07	2316034
/	192.0.2.49	GET	200 OK	2016-07-12 14:57:24-07	2316035
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-12 14:57:42-07	2316036
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 14:58:07-07	2316038
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-12 14:58:08-07	2316039
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 14:58:23-07	2316040
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 14:58:21-07	2316041
/	203.0.113.102	GET	200 OK	2016-07-12 14:57:41-07	2316042
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-12 14:58:40-07	2316043
/	192.0.2.124	GET	200 OK	2016-07-12 14:57:44-07	2316044
/article/candidate-is-jerka	192.0.2.124	GET	404 NOT FOUND	2016-07-12 14:58:33-07	2316045
/	192.0.2.183	GET	200 OK	2016-07-12 14:57:50-07	2316046
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-12 14:58:14-07	2316047
/	198.51.100.252	GET	200 OK	2016-07-12 14:57:51-07	2316048
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-12 14:58:22-07	2316049
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 14:58:51-07	2316050
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-12 14:58:07-07	2316051
/	203.0.113.122	GET	200 OK	2016-07-12 14:57:59-07	2316052
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-12 14:58:20-07	2316053
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-12 14:58:55-07	2316054
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 14:58:21-07	2316055
/	198.51.100.114	GET	200 OK	2016-07-12 14:58:00-07	2316056
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 14:58:57-07	2316057
/	203.0.113.29	GET	200 OK	2016-07-12 14:58:04-07	2316058
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-12 14:58:35-07	2316059
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 14:58:33-07	2316060
/	192.0.2.100	GET	200 OK	2016-07-12 14:58:06-07	2316061
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-12 14:58:40-07	2316062
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 14:58:47-07	2316063
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 14:59:01-07	2316064
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 14:58:43-07	2316065
/	192.0.2.32	GET	200 OK	2016-07-12 14:58:07-07	2316066
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-12 14:59:00-07	2316067
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-12 14:59:06-07	2316068
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-12 14:58:53-07	2316069
/	203.0.113.131	GET	200 OK	2016-07-12 14:58:10-07	2316070
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-12 14:58:44-07	2316071
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 14:58:41-07	2316072
/	203.0.113.238	GET	200 OK	2016-07-12 14:58:17-07	2316073
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-12 14:58:33-07	2316074
/	203.0.113.131	GET	200 OK	2016-07-12 14:58:22-07	2316075
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 14:58:42-07	2316076
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-12 14:58:55-07	2316077
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-12 14:59:12-07	2316078
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-12 14:59:02-07	2316079
/	203.0.113.11	GET	200 OK	2016-07-12 14:58:25-07	2316080
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 14:58:46-07	2316081
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-12 14:59:22-07	2316082
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-12 14:58:48-07	2316083
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 14:58:59-07	2316084
/	198.51.100.189	GET	200 OK	2016-07-12 14:58:27-07	2316085
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-12 14:58:42-07	2316086
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-12 14:58:51-07	2316087
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-12 14:58:57-07	2316088
/	198.51.100.191	GET	200 OK	2016-07-12 14:58:34-07	2316089
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 14:59:10-07	2316090
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-12 14:58:59-07	2316091
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 14:59:13-07	2316092
/	203.0.113.33	GET	200 OK	2016-07-12 14:58:36-07	2316093
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 14:59:35-07	2316094
/	192.0.2.16	GET	200 OK	2016-07-12 14:58:37-07	2316095
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-12 14:59:33-07	2316096
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-12 14:59:32-07	2316097
/	192.0.2.29	GET	200 OK	2016-07-12 14:58:44-07	2316098
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-12 14:59:20-07	2316099
/	192.0.2.18	GET	200 OK	2016-07-12 14:58:48-07	2316100
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-12 14:59:05-07	2316101
/	192.0.2.105	GET	200 OK	2016-07-12 14:58:53-07	2316102
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-12 14:59:14-07	2316103
/	203.0.113.149	GET	200 OK	2016-07-12 14:58:58-07	2316104
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-12 14:59:32-07	2316105
/	203.0.113.49	GET	200 OK	2016-07-12 14:59:05-07	2316106
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-12 14:59:22-07	2316107
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-12 14:59:32-07	2316108
/	198.51.100.212	GET	200 OK	2016-07-12 14:59:08-07	2316109
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-12 15:00:03-07	2316110
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-12 14:59:47-07	2316111
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-12 14:59:36-07	2316112
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 14:59:29-07	2316113
/	198.51.100.185	GET	200 OK	2016-07-12 14:59:18-07	2316114
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 14:59:36-07	2316115
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 15:00:15-07	2316116
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 14:59:42-07	2316117
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 15:00:13-07	2316118
/	203.0.113.23	GET	200 OK	2016-07-12 14:59:28-07	2316119
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-12 14:59:46-07	2316120
/	203.0.113.187	GET	200 OK	2016-07-12 14:59:31-07	2316121
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 15:00:04-07	2316122
/	192.0.2.211	GET	200 OK	2016-07-12 14:59:41-07	2316123
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-12 15:00:21-07	2316124
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-12 15:00:34-07	2316125
/	192.0.2.195	GET	200 OK	2016-07-12 14:59:47-07	2316126
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-12 15:00:05-07	2316127
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-12 15:00:19-07	2316128
/	198.51.100.188	GET	200 OK	2016-07-12 14:59:55-07	2316129
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 15:00:35-07	2316130
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 15:00:20-07	2316131
/	198.51.100.98	GET	200 OK	2016-07-12 15:00:00-07	2316132
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 15:00:18-07	2316133
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-12 15:00:38-07	2316135
/	203.0.113.35	GET	200 OK	2016-07-12 15:00:12-07	2316136
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 15:00:53-07	2316137
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-12 15:00:31-07	2316138
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-12 15:01:09-07	2316139
/	203.0.113.56	GET	200 OK	2016-07-12 15:00:20-07	2316140
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-12 15:01:07-07	2316141
/	192.0.2.254	GET	200 OK	2016-07-12 15:00:25-07	2316142
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-12 15:00:55-07	2316143
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-12 15:01:06-07	2316144
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-12 15:01:23-07	2316145
/	203.0.113.197	GET	200 OK	2016-07-12 15:00:27-07	2316146
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-12 15:01:17-07	2316147
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-12 15:01:18-07	2316148
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-12 15:01:22-07	2316149
/	192.0.2.169	GET	200 OK	2016-07-12 15:00:30-07	2316150
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 15:01:17-07	2316151
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 15:01:24-07	2316152
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-12 15:01:22-07	2316153
/	198.51.100.138	GET	200 OK	2016-07-12 15:00:31-07	2316154
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-12 15:01:18-07	2316155
/	198.51.100.4	GET	200 OK	2016-07-12 15:00:35-07	2316156
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 15:01:04-07	2316157
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 15:01:24-07	2316158
/	192.0.2.156	GET	200 OK	2016-07-12 15:00:40-07	2316159
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 15:01:01-07	2316160
/	198.51.100.171	GET	200 OK	2016-07-12 15:00:44-07	2316161
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-12 15:01:18-07	2316162
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-12 15:01:19-07	2316163
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 15:01:02-07	2316164
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-12 15:01:01-07	2316165
/	198.51.100.251	GET	200 OK	2016-07-12 15:00:52-07	2316166
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-12 15:01:10-07	2316167
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-12 15:01:42-07	2316168
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-12 15:01:25-07	2316169
/	198.51.100.1	GET	200 OK	2016-07-12 15:01:02-07	2316170
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-12 15:01:34-07	2316171
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-12 15:01:41-07	2316172
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 15:01:34-07	2316173
/	198.51.100.233	GET	200 OK	2016-07-12 15:01:04-07	2316174
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 15:01:40-07	2316175
/	192.0.2.203	GET	200 OK	2016-07-12 15:01:13-07	2316176
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-12 15:02:13-07	2316177
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-12 15:01:50-07	2316178
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 15:01:59-07	2316179
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-12 15:01:48-07	2316180
/	198.51.100.39	GET	200 OK	2016-07-12 15:01:22-07	2316181
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-12 15:02:16-07	2316182
/	192.0.2.248	GET	200 OK	2016-07-12 15:01:23-07	2316183
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-12 15:02:07-07	2316184
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-12 15:01:52-07	2316185
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 15:02:05-07	2316186
/	203.0.113.114	GET	200 OK	2016-07-12 15:01:24-07	2316187
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 15:01:59-07	2316188
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-12 15:01:40-07	2316189
/	203.0.113.122	GET	200 OK	2016-07-12 15:01:26-07	2316190
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-12 15:02:13-07	2316191
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-12 15:02:06-07	2316192
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-12 15:02:01-07	2316193
/	192.0.2.212	GET	200 OK	2016-07-12 15:01:27-07	2316194
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 15:02:19-07	2316195
/	192.0.2.150	GET	200 OK	2016-07-12 15:01:28-07	2316196
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-12 15:02:13-07	2316197
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-12 15:02:17-07	2316198
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 15:02:15-07	2316199
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 15:01:56-07	2316200
/	203.0.113.56	GET	200 OK	2016-07-12 15:01:33-07	2316201
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 15:02:14-07	2316202
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-12 15:02:29-07	2316203
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-12 15:01:57-07	2316204
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-12 15:01:52-07	2316205
/	203.0.113.21	GET	200 OK	2016-07-12 15:01:37-07	2316206
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 15:02:01-07	2316207
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-12 15:01:56-07	2316208
/	198.51.100.133	GET	200 OK	2016-07-12 15:01:47-07	2316209
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-12 15:02:35-07	2316210
/	192.0.2.234	GET	200 OK	2016-07-12 15:01:51-07	2316211
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-12 15:02:44-07	2316212
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-12 15:02:14-07	2316213
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-12 15:02:48-07	2316214
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-12 15:02:33-07	2316215
/	203.0.113.100	GET	200 OK	2016-07-12 15:01:52-07	2316216
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-12 15:02:12-07	2316217
/	203.0.113.39	GET	200 OK	2016-07-12 15:01:57-07	2316218
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-12 15:02:24-07	2316219
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-12 15:02:53-07	2316220
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-12 15:02:33-07	2316221
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-12 15:02:27-07	2316222
/	198.51.100.233	GET	200 OK	2016-07-12 15:01:58-07	2316223
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-12 15:02:29-07	2316224
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-12 15:02:49-07	2316225
/	203.0.113.174	GET	200 OK	2016-07-12 15:01:59-07	2316226
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 15:02:26-07	2316227
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 15:02:35-07	2316228
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-12 15:02:46-07	2316229
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-12 15:02:20-07	2316231
/	192.0.2.246	GET	200 OK	2016-07-12 15:02:07-07	2316232
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-12 15:02:30-07	2316233
/	203.0.113.8	GET	200 OK	2016-07-12 15:02:16-07	2316234
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-12 15:03:12-07	2316235
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-12 15:02:31-07	2316236
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-12 15:02:58-07	2316237
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 15:02:39-07	2316238
/	192.0.2.104	GET	200 OK	2016-07-12 15:02:26-07	2316239
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-12 15:03:12-07	2316240
/	192.0.2.36	GET	200 OK	2016-07-12 15:02:36-07	2316241
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-12 15:03:05-07	2316242
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-12 15:03:30-07	2316243
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-12 15:03:01-07	2316244
/	192.0.2.42	GET	200 OK	2016-07-12 15:02:45-07	2316245
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 15:03:12-07	2316246
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-12 15:03:01-07	2316247
/	203.0.113.9	GET	200 OK	2016-07-12 15:02:48-07	2316248
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-12 15:03:18-07	2316249
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-12 15:03:10-07	2316250
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-12 15:03:36-07	2316251
/	198.51.100.102	GET	200 OK	2016-07-12 15:02:55-07	2316252
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 15:03:34-07	2316253
/	192.0.2.31	GET	200 OK	2016-07-12 15:03:05-07	2316254
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-12 15:03:20-07	2316255
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-12 15:03:24-07	2316256
/	198.51.100.137	GET	200 OK	2016-07-12 15:03:06-07	2316257
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-12 15:03:40-07	2316258
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-12 15:03:45-07	2316259
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-12 15:03:55-07	2316260
/	203.0.113.216	GET	200 OK	2016-07-12 15:03:13-07	2316261
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-12 15:03:57-07	2316262
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-12 15:04:03-07	2316263
/	198.51.100.94	GET	200 OK	2016-07-12 15:03:19-07	2316264
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-12 15:03:47-07	2316265
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-12 15:04:02-07	2316266
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-12 15:04:08-07	2316267
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-12 15:04:08-07	2316268
/	192.0.2.36	GET	200 OK	2016-07-12 15:03:27-07	2316269
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-12 15:03:54-07	2316270
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 15:04:06-07	2316271
/	203.0.113.222	GET	200 OK	2016-07-12 15:03:36-07	2316272
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-12 15:04:31-07	2316273
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 15:04:26-07	2316274
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-12 15:04:24-07	2316275
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-12 15:04:16-07	2316276
/	192.0.2.23	GET	200 OK	2016-07-12 15:03:41-07	2316277
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-12 15:04:31-07	2316278
/	203.0.113.41	GET	200 OK	2016-07-12 15:03:51-07	2316279
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-12 15:04:19-07	2316280
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-12 15:04:12-07	2316281
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-12 15:04:47-07	2316282
/	203.0.113.177	GET	200 OK	2016-07-12 15:03:59-07	2316283
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-12 15:04:47-07	2316284
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-12 15:04:44-07	2316285
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-12 15:04:44-07	2316286
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-12 15:04:35-07	2316287
/	203.0.113.141	GET	200 OK	2016-07-12 15:04:03-07	2316288
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 15:04:51-07	2316289
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 15:04:19-07	2316290
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 15:04:56-07	2316291
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 15:04:25-07	2316292
/	192.0.2.184	GET	200 OK	2016-07-12 15:04:09-07	2316293
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-12 15:05:06-07	2316294
/	192.0.2.27	GET	200 OK	2016-07-12 15:04:15-07	2316295
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 15:04:44-07	2316296
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 15:05:03-07	2316297
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-12 15:04:49-07	2316298
/	192.0.2.84	GET	200 OK	2016-07-12 15:04:16-07	2316299
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 15:04:55-07	2316300
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 15:05:13-07	2316301
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-12 15:04:49-07	2316302
/	192.0.2.139	GET	200 OK	2016-07-12 15:04:18-07	2316303
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 15:04:35-07	2316304
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-12 15:05:06-07	2316305
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 15:05:00-07	2316306
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-12 15:05:04-07	2316307
/	198.51.100.186	GET	200 OK	2016-07-12 15:04:27-07	2316308
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 15:05:14-07	2316309
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 15:04:43-07	2316310
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 15:05:22-07	2316311
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 15:05:03-07	2316312
/	203.0.113.114	GET	200 OK	2016-07-12 15:04:35-07	2316313
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-12 15:05:10-07	2316314
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 15:05:04-07	2316315
/	198.51.100.201	GET	200 OK	2016-07-12 15:04:42-07	2316316
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 15:05:32-07	2316317
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 15:05:29-07	2316318
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 15:05:11-07	2316319
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 15:05:20-07	2316320
/	203.0.113.205	GET	200 OK	2016-07-12 15:04:52-07	2316321
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 15:05:50-07	2316322
/	198.51.100.137	GET	200 OK	2016-07-12 15:04:56-07	2316323
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-12 15:05:52-07	2316324
/	203.0.113.193	GET	200 OK	2016-07-12 15:05:02-07	2316325
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-12 15:05:43-07	2316326
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-12 15:06:01-07	2316327
/	198.51.100.87	GET	200 OK	2016-07-12 15:05:04-07	2316328
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-12 15:05:46-07	2316329
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 15:05:59-07	2316330
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 15:05:48-07	2316331
/	198.51.100.15	GET	200 OK	2016-07-12 15:05:14-07	2316332
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-12 15:05:50-07	2316333
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-12 15:06:13-07	2316334
/	203.0.113.36	GET	200 OK	2016-07-12 15:05:18-07	2316335
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 15:06:17-07	2316336
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-12 15:06:03-07	2316337
/	203.0.113.55	GET	200 OK	2016-07-12 15:05:26-07	2316338
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 15:06:05-07	2316339
/	198.51.100.7	GET	200 OK	2016-07-12 15:05:32-07	2316340
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 15:06:13-07	2316341
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 15:06:25-07	2316342
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-12 15:06:28-07	2316343
/	192.0.2.2	GET	200 OK	2016-07-12 15:05:33-07	2316344
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-12 15:06:21-07	2316345
/	192.0.2.254	GET	200 OK	2016-07-12 15:05:37-07	2316346
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-12 15:06:07-07	2316347
/	198.51.100.43	GET	200 OK	2016-07-12 15:05:41-07	2316348
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-12 15:06:15-07	2316349
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-12 15:06:38-07	2316350
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-12 15:06:38-07	2316351
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-12 15:06:00-07	2316352
/	203.0.113.202	GET	200 OK	2016-07-12 15:05:47-07	2316353
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 15:06:23-07	2316354
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-12 15:06:40-07	2316355
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-12 15:06:03-07	2316356
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 15:06:39-07	2316357
/	198.51.100.42	GET	200 OK	2016-07-12 15:05:56-07	2316358
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 15:06:26-07	2316359
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 15:06:48-07	2316360
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 15:06:45-07	2316361
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 15:06:36-07	2316362
/	192.0.2.11	GET	200 OK	2016-07-12 15:05:59-07	2316363
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 15:06:26-07	2316364
/	198.51.100.234	GET	200 OK	2016-07-12 15:06:07-07	2316365
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-12 15:06:43-07	2316366
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-12 15:06:50-07	2316367
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 15:06:41-07	2316368
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-12 15:06:37-07	2316369
/	203.0.113.147	GET	200 OK	2016-07-12 15:06:17-07	2316370
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-12 15:06:35-07	2316371
/	192.0.2.2	GET	200 OK	2016-07-12 15:06:24-07	2316372
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 15:06:53-07	2316373
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-12 15:07:00-07	2316374
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 15:07:19-07	2316375
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-12 15:06:48-07	2316376
/	203.0.113.99	GET	200 OK	2016-07-12 15:06:30-07	2316377
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-12 15:07:22-07	2316378
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-12 15:07:30-07	2316379
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-12 15:06:51-07	2316380
/	192.0.2.87	GET	200 OK	2016-07-12 15:06:31-07	2316381
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 15:06:54-07	2316382
/	198.51.100.215	GET	200 OK	2016-07-12 15:06:40-07	2316383
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-12 15:07:00-07	2316384
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 15:07:39-07	2316385
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 15:07:35-07	2316386
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 15:07:09-07	2316387
/	192.0.2.98	GET	200 OK	2016-07-12 15:06:42-07	2316388
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-12 15:07:32-07	2316389
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-12 15:07:39-07	2316390
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-12 15:07:27-07	2316391
/	198.51.100.129	GET	200 OK	2016-07-12 15:06:47-07	2316392
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-12 15:07:31-07	2316393
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-12 15:07:17-07	2316394
/	192.0.2.144	GET	200 OK	2016-07-12 15:06:52-07	2316395
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 15:07:07-07	2316396
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 15:07:08-07	2316397
/	198.51.100.150	GET	200 OK	2016-07-12 15:06:57-07	2316398
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 15:07:19-07	2316399
/	203.0.113.63	GET	200 OK	2016-07-12 15:07:00-07	2316400
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 15:07:31-07	2316401
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-12 15:07:31-07	2316402
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 15:07:53-07	2316403
/	203.0.113.17	GET	200 OK	2016-07-12 15:07:01-07	2316404
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-12 15:07:39-07	2316405
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-12 15:07:21-07	2316406
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-12 15:07:29-07	2316407
/	192.0.2.134	GET	200 OK	2016-07-12 15:07:03-07	2316408
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 15:07:45-07	2316409
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 15:07:27-07	2316410
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 15:07:29-07	2316411
/	192.0.2.47	GET	200 OK	2016-07-12 15:07:08-07	2316412
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-12 15:07:56-07	2316413
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-12 15:08:05-07	2316414
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-12 15:07:34-07	2316415
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-12 15:07:41-07	2316416
/	203.0.113.233	GET	200 OK	2016-07-12 15:07:14-07	2316417
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-12 15:07:53-07	2316418
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 15:07:49-07	2316419
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-12 15:07:52-07	2316420
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 15:07:54-07	2316421
/	192.0.2.156	GET	200 OK	2016-07-12 15:07:18-07	2316422
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-12 15:08:15-07	2316423
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 15:08:11-07	2316424
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-12 15:08:10-07	2316425
/	203.0.113.247	GET	200 OK	2016-07-12 15:07:24-07	2316426
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-12 15:07:39-07	2316427
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 15:08:03-07	2316428
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-12 15:07:47-07	2316429
/	198.51.100.151	GET	200 OK	2016-07-12 15:07:28-07	2316430
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-12 15:08:00-07	2316431
/article/candidate-is-jerka	198.51.100.151	GET	404 NOT FOUND	2016-07-12 15:08:07-07	2316432
/	198.51.100.128	GET	200 OK	2016-07-12 15:07:37-07	2316433
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-12 15:08:35-07	2316434
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-12 15:08:25-07	2316435
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 15:08:18-07	2316436
/	192.0.2.122	GET	200 OK	2016-07-12 15:07:39-07	2316437
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-12 15:08:10-07	2316438
/	203.0.113.226	GET	200 OK	2016-07-12 15:07:44-07	2316439
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-12 15:08:37-07	2316440
/	198.51.100.253	GET	200 OK	2016-07-12 15:07:47-07	2316441
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 15:08:03-07	2316442
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-12 15:08:10-07	2316443
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 15:08:47-07	2316444
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-12 15:08:29-07	2316445
/	192.0.2.56	GET	200 OK	2016-07-12 15:07:48-07	2316446
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-12 15:08:35-07	2316447
/	192.0.2.207	GET	200 OK	2016-07-12 15:07:49-07	2316448
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-12 15:08:39-07	2316449
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-12 15:08:37-07	2316450
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-12 15:08:49-07	2316451
/	192.0.2.34	GET	200 OK	2016-07-12 15:07:59-07	2316452
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-12 15:08:41-07	2316453
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-12 15:08:49-07	2316454
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-12 15:08:37-07	2316455
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-12 15:08:43-07	2316456
/	198.51.100.96	GET	200 OK	2016-07-12 15:08:05-07	2316457
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 15:08:22-07	2316458
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-12 15:08:49-07	2316459
/	203.0.113.115	GET	200 OK	2016-07-12 15:08:11-07	2316460
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-12 15:08:52-07	2316461
/	198.51.100.69	GET	200 OK	2016-07-12 15:08:18-07	2316462
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-12 15:08:53-07	2316463
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-12 15:08:56-07	2316464
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-12 15:09:12-07	2316465
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 15:08:55-07	2316466
/	198.51.100.81	GET	200 OK	2016-07-12 15:08:24-07	2316467
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-12 15:08:41-07	2316468
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 15:08:54-07	2316469
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-12 15:09:06-07	2316470
/	203.0.113.109	GET	200 OK	2016-07-12 15:08:26-07	2316471
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-12 15:08:43-07	2316472
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 15:08:41-07	2316473
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 15:09:03-07	2316474
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 15:08:53-07	2316475
/	198.51.100.4	GET	200 OK	2016-07-12 15:08:28-07	2316476
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-12 15:09:01-07	2316477
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-12 15:09:17-07	2316478
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-12 15:09:27-07	2316479
/	192.0.2.40	GET	200 OK	2016-07-12 15:08:29-07	2316480
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 15:09:04-07	2316481
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 15:09:01-07	2316482
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-12 15:09:24-07	2316483
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 15:09:17-07	2316484
/	198.51.100.71	GET	200 OK	2016-07-12 15:08:35-07	2316485
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-12 15:09:19-07	2316486
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-12 15:09:26-07	2316487
/	198.51.100.99	GET	200 OK	2016-07-12 15:08:39-07	2316488
/article/candidate-is-jerkp	198.51.100.99	GET	404 NOT FOUND	2016-07-12 15:09:25-07	2316489
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-12 15:08:58-07	2316490
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-12 15:08:55-07	2316491
/	192.0.2.66	GET	200 OK	2016-07-12 15:08:47-07	2316492
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-12 15:09:40-07	2316493
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-12 15:09:25-07	2316494
/	203.0.113.113	GET	200 OK	2016-07-12 15:08:52-07	2316495
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-12 15:09:39-07	2316496
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 15:09:41-07	2316497
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 15:09:37-07	2316498
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 15:09:17-07	2316499
/	192.0.2.204	GET	200 OK	2016-07-12 15:08:57-07	2316500
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-12 15:09:24-07	2316501
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-12 15:09:30-07	2316502
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-12 15:09:38-07	2316503
/	203.0.113.195	GET	200 OK	2016-07-12 15:09:01-07	2316504
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 15:09:51-07	2316505
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-12 15:09:22-07	2316506
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-12 15:09:48-07	2316507
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-12 15:09:43-07	2316508
/	198.51.100.114	GET	200 OK	2016-07-12 15:09:07-07	2316509
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 15:10:07-07	2316510
/	198.51.100.213	GET	200 OK	2016-07-12 15:09:11-07	2316511
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-12 15:09:27-07	2316512
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-12 15:09:40-07	2316513
/	192.0.2.137	GET	200 OK	2016-07-12 15:09:19-07	2316514
/	192.0.2.120	GET	200 OK	2016-07-12 23:04:29-07	2334950
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 15:10:01-07	2316515
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 15:09:55-07	2316516
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-12 15:10:18-07	2316517
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-12 15:09:49-07	2316518
/	198.51.100.120	GET	200 OK	2016-07-12 15:09:24-07	2316519
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-12 15:10:17-07	2316520
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-12 15:10:01-07	2316521
/	203.0.113.5	GET	200 OK	2016-07-12 15:09:30-07	2316522
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-12 15:10:16-07	2316523
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 15:10:05-07	2316524
/	198.51.100.60	GET	200 OK	2016-07-12 15:09:40-07	2316525
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-12 15:10:20-07	2316526
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-12 15:10:00-07	2316527
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 15:10:14-07	2316528
/	192.0.2.43	GET	200 OK	2016-07-12 15:09:50-07	2316529
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 15:10:26-07	2316530
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-12 15:10:34-07	2316531
/	192.0.2.56	GET	200 OK	2016-07-12 15:09:57-07	2316532
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-12 15:10:22-07	2316533
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-12 15:10:45-07	2316534
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-12 15:10:39-07	2316535
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-12 15:10:30-07	2316536
/	198.51.100.4	GET	200 OK	2016-07-12 15:09:59-07	2316537
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 15:10:57-07	2316538
/	192.0.2.191	GET	200 OK	2016-07-12 15:10:03-07	2316539
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-12 15:10:42-07	2316540
/	192.0.2.239	GET	200 OK	2016-07-12 15:10:12-07	2316541
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-12 15:10:36-07	2316542
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-12 15:10:48-07	2316543
/	198.51.100.13	GET	200 OK	2016-07-12 15:10:19-07	2316544
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 15:10:37-07	2316545
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 15:10:45-07	2316546
/	192.0.2.147	GET	200 OK	2016-07-12 15:10:24-07	2316547
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 15:11:14-07	2316548
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-12 15:11:16-07	2316549
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 15:10:59-07	2316550
/	198.51.100.208	GET	200 OK	2016-07-12 15:10:25-07	2316551
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 15:10:41-07	2316552
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 15:11:02-07	2316553
/	192.0.2.242	GET	200 OK	2016-07-12 15:10:27-07	2316554
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-12 15:11:13-07	2316555
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-12 15:10:46-07	2316556
/	192.0.2.228	GET	200 OK	2016-07-12 15:10:29-07	2316557
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-12 15:10:51-07	2316558
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 15:11:02-07	2316559
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-12 15:11:20-07	2316560
/	192.0.2.184	GET	200 OK	2016-07-12 15:10:33-07	2316561
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-12 15:11:18-07	2316562
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-12 15:10:59-07	2316563
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-12 15:11:09-07	2316564
/	192.0.2.171	GET	200 OK	2016-07-12 15:10:37-07	2316565
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-12 15:10:53-07	2316566
/	198.51.100.144	GET	200 OK	2016-07-12 15:10:41-07	2316567
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-12 15:11:24-07	2316568
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-12 15:11:41-07	2316569
/	192.0.2.53	GET	200 OK	2016-07-12 15:10:49-07	2316570
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 15:11:18-07	2316571
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-12 15:11:04-07	2316572
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-12 15:11:24-07	2316573
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 15:11:37-07	2316574
/	192.0.2.229	GET	200 OK	2016-07-12 15:10:59-07	2316575
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-12 15:11:43-07	2316576
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-12 15:11:40-07	2316577
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-12 15:11:47-07	2316578
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-12 15:11:37-07	2316579
/	203.0.113.176	GET	200 OK	2016-07-12 15:11:07-07	2316580
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 15:12:03-07	2316581
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-12 15:11:26-07	2316582
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-12 15:11:38-07	2316583
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-12 15:11:47-07	2316584
/	192.0.2.87	GET	200 OK	2016-07-12 15:11:09-07	2316585
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 15:12:05-07	2316586
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 15:11:42-07	2316587
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-12 15:12:04-07	2316588
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-12 15:11:56-07	2316589
/	203.0.113.141	GET	200 OK	2016-07-12 15:11:17-07	2316590
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 15:12:08-07	2316591
/	198.51.100.202	GET	200 OK	2016-07-12 15:11:20-07	2316592
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 15:11:43-07	2316593
/	198.51.100.165	GET	200 OK	2016-07-12 15:11:29-07	2316594
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-12 15:12:24-07	2316595
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-12 15:12:01-07	2316596
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-12 15:12:17-07	2316597
/	192.0.2.98	GET	200 OK	2016-07-12 15:11:39-07	2316598
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-12 15:11:56-07	2316599
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-12 15:12:27-07	2316600
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-12 15:12:06-07	2316601
/	198.51.100.140	GET	200 OK	2016-07-12 15:11:43-07	2316602
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-12 15:12:41-07	2316603
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-12 15:12:38-07	2316604
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 15:12:11-07	2316605
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-12 15:12:12-07	2316606
/	192.0.2.169	GET	200 OK	2016-07-12 15:11:50-07	2316607
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 15:12:13-07	2316608
/	192.0.2.162	GET	200 OK	2016-07-12 23:07:06-07	2335046
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-12 15:12:47-07	2316609
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 15:12:44-07	2316610
/	198.51.100.241	GET	200 OK	2016-07-12 15:12:00-07	2316611
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-12 15:12:26-07	2316612
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-12 15:12:37-07	2316613
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 15:12:37-07	2316614
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 15:12:41-07	2316615
/	198.51.100.240	GET	200 OK	2016-07-12 15:12:08-07	2316616
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-12 15:12:41-07	2316617
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-12 15:12:46-07	2316618
/	203.0.113.44	GET	200 OK	2016-07-12 15:12:16-07	2316619
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-12 15:12:32-07	2316620
/	203.0.113.62	GET	200 OK	2016-07-12 15:12:26-07	2316621
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-12 15:12:44-07	2316622
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-12 15:13:21-07	2316623
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-12 15:13:19-07	2316624
/	198.51.100.181	GET	200 OK	2016-07-12 15:12:27-07	2316625
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-12 15:13:22-07	2316626
/	203.0.113.8	GET	200 OK	2016-07-12 15:12:36-07	2316627
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 15:13:00-07	2316628
/	198.51.100.29	GET	200 OK	2016-07-12 15:12:45-07	2316629
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-12 15:13:33-07	2316630
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 15:13:03-07	2316631
/	192.0.2.65	GET	200 OK	2016-07-12 15:12:49-07	2316632
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 15:13:07-07	2316633
/	203.0.113.115	GET	200 OK	2016-07-12 15:12:54-07	2316634
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 15:13:26-07	2316635
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 15:13:12-07	2316636
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-12 15:13:18-07	2316637
/	203.0.113.101	GET	200 OK	2016-07-12 15:12:55-07	2316638
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 15:13:47-07	2316639
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 15:13:28-07	2316640
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-12 15:13:26-07	2316641
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 15:13:19-07	2316642
/	192.0.2.210	GET	200 OK	2016-07-12 15:12:57-07	2316643
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-12 15:13:28-07	2316644
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-12 15:13:47-07	2316645
/	192.0.2.39	GET	200 OK	2016-07-12 15:13:01-07	2316646
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 15:13:44-07	2316647
/	192.0.2.227	GET	200 OK	2016-07-12 15:13:06-07	2316648
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-12 15:13:45-07	2316649
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 15:13:33-07	2316650
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 15:13:48-07	2316651
/	198.51.100.185	GET	200 OK	2016-07-12 15:13:09-07	2316652
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 15:13:51-07	2316653
/	192.0.2.69	GET	200 OK	2016-07-12 15:13:14-07	2316654
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 15:13:51-07	2316655
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-12 15:14:04-07	2316656
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 15:13:35-07	2316657
/	192.0.2.223	GET	200 OK	2016-07-12 15:13:18-07	2316658
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-12 15:13:57-07	2316659
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-12 15:14:01-07	2316660
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-12 15:14:15-07	2316661
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-12 15:14:01-07	2316662
/	192.0.2.194	GET	200 OK	2016-07-12 15:13:21-07	2316663
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-12 15:13:38-07	2316664
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 15:14:19-07	2316665
/	203.0.113.253	GET	200 OK	2016-07-12 15:13:31-07	2316666
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-12 15:14:05-07	2316667
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-12 15:13:54-07	2316668
/	198.51.100.236	GET	200 OK	2016-07-12 15:13:37-07	2316669
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 15:14:33-07	2316670
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-12 15:14:30-07	2316671
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-12 15:14:17-07	2316672
/	198.51.100.106	GET	200 OK	2016-07-12 15:13:38-07	2316673
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-12 15:14:26-07	2316674
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-12 15:14:13-07	2316675
/	198.51.100.47	GET	200 OK	2016-07-12 15:13:45-07	2316676
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 15:14:15-07	2316677
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-12 15:14:21-07	2316678
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 15:14:12-07	2316679
/	203.0.113.122	GET	200 OK	2016-07-12 15:13:55-07	2316680
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 15:14:31-07	2316681
/article/candidate-is-jerkh	203.0.113.122	GET	404 NOT FOUND	2016-07-12 15:14:45-07	2316682
/	198.51.100.183	GET	200 OK	2016-07-12 15:13:57-07	2316683
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-12 15:14:45-07	2316684
/	192.0.2.206	GET	200 OK	2016-07-12 15:14:00-07	2316685
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-12 15:14:47-07	2316686
/	203.0.113.22	GET	200 OK	2016-07-12 15:14:09-07	2316687
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-12 15:14:59-07	2316688
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-12 15:15:08-07	2316689
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-12 15:14:31-07	2316690
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-12 15:14:44-07	2316691
/	203.0.113.221	GET	200 OK	2016-07-12 15:14:18-07	2316692
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-12 15:15:18-07	2316693
/	198.51.100.71	GET	200 OK	2016-07-12 15:14:22-07	2316694
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 15:14:42-07	2316695
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 15:15:18-07	2316696
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-12 15:15:19-07	2316697
/	192.0.2.39	GET	200 OK	2016-07-12 15:14:25-07	2316698
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-12 15:15:04-07	2316699
/	203.0.113.53	GET	200 OK	2016-07-12 15:14:28-07	2316700
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-12 15:15:03-07	2316701
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-12 15:14:53-07	2316702
/	203.0.113.167	GET	200 OK	2016-07-12 15:14:33-07	2316703
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-12 15:15:26-07	2316704
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 15:15:07-07	2316705
/	198.51.100.218	GET	200 OK	2016-07-12 15:14:40-07	2316706
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-12 15:15:04-07	2316707
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-12 15:15:03-07	2316708
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-12 15:15:38-07	2316709
/	203.0.113.188	GET	200 OK	2016-07-12 15:14:45-07	2316710
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 15:15:03-07	2316711
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-12 15:15:21-07	2316712
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 15:15:25-07	2316713
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-12 15:15:02-07	2316714
/	198.51.100.86	GET	200 OK	2016-07-12 15:14:53-07	2316715
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-12 15:15:53-07	2316716
/	203.0.113.146	GET	200 OK	2016-07-12 15:15:00-07	2316717
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-12 15:15:38-07	2316718
/	192.0.2.173	GET	200 OK	2016-07-12 15:15:01-07	2316719
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-12 15:15:40-07	2316720
/	203.0.113.114	GET	200 OK	2016-07-12 15:15:10-07	2316721
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-12 15:15:51-07	2316722
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 15:16:05-07	2316723
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 15:15:51-07	2316724
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-12 15:15:35-07	2316725
/	203.0.113.84	GET	200 OK	2016-07-12 15:15:12-07	2316726
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-12 15:15:40-07	2316727
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-12 15:16:12-07	2316728
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-12 15:15:59-07	2316729
/	192.0.2.173	GET	200 OK	2016-07-12 15:15:19-07	2316730
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 15:15:38-07	2316731
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 15:15:54-07	2316732
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-12 15:15:56-07	2316733
/	198.51.100.46	GET	200 OK	2016-07-12 15:15:24-07	2316734
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-12 15:16:04-07	2316735
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 15:16:08-07	2316736
/	198.51.100.246	GET	200 OK	2016-07-12 15:15:30-07	2316737
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-12 15:16:14-07	2316738
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-12 15:16:30-07	2316739
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-12 15:15:50-07	2316740
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-12 15:16:09-07	2316741
/	203.0.113.131	GET	200 OK	2016-07-12 15:15:36-07	2316742
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 15:16:17-07	2316743
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 15:16:21-07	2316744
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-12 15:16:18-07	2316745
/	192.0.2.206	GET	200 OK	2016-07-12 15:15:43-07	2316746
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-12 15:16:43-07	2316747
/	192.0.2.82	GET	200 OK	2016-07-12 15:15:51-07	2316748
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-12 15:16:49-07	2316749
/	192.0.2.63	GET	200 OK	2016-07-12 15:15:53-07	2316750
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-12 15:16:47-07	2316751
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-12 15:16:37-07	2316752
/	198.51.100.120	GET	200 OK	2016-07-12 15:16:03-07	2316753
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-12 15:16:47-07	2316754
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-12 15:16:56-07	2316755
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-12 15:16:19-07	2316756
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-12 15:16:33-07	2316757
/	192.0.2.162	GET	200 OK	2016-07-12 15:16:07-07	2316758
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-12 15:16:26-07	2316759
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-12 15:16:59-07	2316760
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-12 15:16:38-07	2316761
/	192.0.2.139	GET	200 OK	2016-07-12 15:16:09-07	2316762
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 15:16:55-07	2316763
/	203.0.113.130	GET	200 OK	2016-07-12 15:16:19-07	2316764
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 15:16:59-07	2316765
/	203.0.113.7	GET	200 OK	2016-07-12 15:16:24-07	2316766
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 15:17:22-07	2316767
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 15:16:41-07	2316768
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-12 15:16:51-07	2316769
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 15:17:13-07	2316770
/	198.51.100.123	GET	200 OK	2016-07-12 15:16:26-07	2316771
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-12 15:17:26-07	2316772
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-12 15:17:01-07	2316773
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-12 15:16:46-07	2316774
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-12 15:16:58-07	2316775
/	203.0.113.183	GET	200 OK	2016-07-12 15:16:30-07	2316776
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-12 15:17:30-07	2316777
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-12 15:17:29-07	2316778
/	192.0.2.164	GET	200 OK	2016-07-12 15:16:33-07	2316779
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-12 15:17:15-07	2316780
/	203.0.113.75	GET	200 OK	2016-07-12 15:16:35-07	2316781
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-12 15:17:19-07	2316782
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 15:16:59-07	2316783
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-12 15:17:20-07	2316784
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-12 15:17:28-07	2316785
/	203.0.113.186	GET	200 OK	2016-07-12 15:16:40-07	2316786
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 15:17:30-07	2316787
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 15:17:04-07	2316788
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 15:17:24-07	2316789
/	192.0.2.122	GET	200 OK	2016-07-12 15:16:42-07	2316790
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-12 15:17:14-07	2316791
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-12 15:17:02-07	2316792
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 15:17:18-07	2316793
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-12 15:17:02-07	2316794
/	192.0.2.155	GET	200 OK	2016-07-12 15:16:49-07	2316795
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-12 15:17:06-07	2316796
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-12 15:17:13-07	2316797
/	198.51.100.249	GET	200 OK	2016-07-12 15:16:59-07	2316798
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-12 15:17:49-07	2316799
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 15:17:34-07	2316800
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-12 15:17:45-07	2316801
/	198.51.100.133	GET	200 OK	2016-07-12 15:17:01-07	2316802
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-12 15:17:35-07	2316803
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 15:17:16-07	2316804
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 15:17:22-07	2316805
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 15:17:18-07	2316806
/	198.51.100.119	GET	200 OK	2016-07-12 15:17:06-07	2316807
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-12 15:17:38-07	2316808
/	203.0.113.4	GET	200 OK	2016-07-12 15:17:14-07	2316809
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-12 15:17:56-07	2316810
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 15:17:43-07	2316811
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 15:17:37-07	2316812
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-12 15:17:49-07	2316813
/	198.51.100.234	GET	200 OK	2016-07-12 15:17:22-07	2316814
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-12 15:18:09-07	2316815
/	203.0.113.43	GET	200 OK	2016-07-12 15:17:31-07	2316816
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-12 15:17:50-07	2316817
/	192.0.2.206	GET	200 OK	2016-07-12 15:17:36-07	2316818
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-12 15:18:34-07	2316819
/	192.0.2.42	GET	200 OK	2016-07-12 15:17:37-07	2316820
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 15:18:02-07	2316821
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-12 15:18:22-07	2316822
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-12 15:18:37-07	2316823
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 15:18:29-07	2316824
/	192.0.2.45	GET	200 OK	2016-07-12 15:17:40-07	2316825
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-12 15:18:09-07	2316826
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-12 15:18:35-07	2316827
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-12 15:18:05-07	2316828
/	192.0.2.221	GET	200 OK	2016-07-12 15:17:45-07	2316829
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 15:18:27-07	2316830
/	203.0.113.17	GET	200 OK	2016-07-12 15:17:54-07	2316831
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 15:18:20-07	2316832
/	203.0.113.182	GET	200 OK	2016-07-12 15:18:03-07	2316833
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-12 15:18:43-07	2316834
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-12 15:18:47-07	2316835
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-12 15:18:51-07	2316836
/	198.51.100.12	GET	200 OK	2016-07-12 15:18:06-07	2316837
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-12 15:19:05-07	2316838
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 15:18:43-07	2316839
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 15:18:25-07	2316840
/	203.0.113.124	GET	200 OK	2016-07-12 15:18:12-07	2316841
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-12 15:19:02-07	2316842
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 15:18:47-07	2316843
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 15:18:35-07	2316844
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 15:19:10-07	2316845
/	203.0.113.7	GET	200 OK	2016-07-12 15:18:15-07	2316846
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 15:18:45-07	2316847
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 15:19:06-07	2316848
/	198.51.100.212	GET	200 OK	2016-07-12 15:18:20-07	2316849
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-12 15:18:45-07	2316850
/	192.0.2.20	GET	200 OK	2016-07-12 15:18:21-07	2316851
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-12 15:18:48-07	2316852
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-12 15:18:42-07	2316853
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-12 15:18:56-07	2316854
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-12 15:19:15-07	2316855
/	198.51.100.81	GET	200 OK	2016-07-12 15:18:26-07	2316856
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 15:18:56-07	2316857
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-12 15:19:20-07	2316858
/	203.0.113.22	GET	200 OK	2016-07-12 15:18:33-07	2316859
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-12 15:19:07-07	2316860
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-12 15:19:06-07	2316861
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-12 15:18:56-07	2316862
/	203.0.113.77	GET	200 OK	2016-07-12 15:18:41-07	2316863
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-12 15:19:27-07	2316864
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-12 15:19:07-07	2316865
/	192.0.2.92	GET	200 OK	2016-07-12 15:18:47-07	2316866
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-12 15:19:20-07	2316867
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-12 15:19:41-07	2316868
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-12 15:19:12-07	2316869
/	203.0.113.136	GET	200 OK	2016-07-12 15:18:49-07	2316870
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-12 15:19:16-07	2316871
/	203.0.113.215	GET	200 OK	2016-07-12 15:18:50-07	2316872
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 15:19:15-07	2316873
/	192.0.2.32	GET	200 OK	2016-07-12 15:18:52-07	2316874
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-12 15:19:29-07	2316875
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-12 15:19:41-07	2316876
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-12 15:19:07-07	2316877
/	198.51.100.222	GET	200 OK	2016-07-12 15:18:59-07	2316878
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 15:19:39-07	2316879
/	198.51.100.138	GET	200 OK	2016-07-12 15:19:09-07	2316880
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-12 15:19:43-07	2316881
/	198.51.100.36	GET	200 OK	2016-07-12 15:19:18-07	2316882
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-12 15:20:15-07	2316883
/	198.51.100.231	GET	200 OK	2016-07-12 15:19:28-07	2316884
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-12 15:19:43-07	2316885
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-12 15:20:08-07	2316886
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 15:19:55-07	2316887
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-12 15:20:09-07	2316888
/	198.51.100.153	GET	200 OK	2016-07-12 15:19:37-07	2316889
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-12 15:20:02-07	2316890
/	198.51.100.100	GET	200 OK	2016-07-12 15:19:46-07	2316891
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-12 15:20:24-07	2316892
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-12 15:20:34-07	2316893
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-12 15:20:26-07	2316894
/	198.51.100.1	GET	200 OK	2016-07-12 23:17:52-07	2335428
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-12 15:20:45-07	2316895
/	203.0.113.163	GET	200 OK	2016-07-12 15:19:55-07	2316896
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-12 15:20:25-07	2316897
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-12 15:20:17-07	2316898
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 15:20:40-07	2316899
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-12 15:20:23-07	2316900
/	203.0.113.160	GET	200 OK	2016-07-12 15:20:02-07	2316901
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-12 15:20:46-07	2316902
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-12 15:20:34-07	2316903
/	192.0.2.47	GET	200 OK	2016-07-12 15:20:04-07	2316904
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-12 15:21:00-07	2316905
/	192.0.2.242	GET	200 OK	2016-07-12 15:20:13-07	2316906
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 15:20:33-07	2316907
/	192.0.2.12	GET	200 OK	2016-07-12 15:20:18-07	2316908
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-12 15:20:48-07	2316909
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-12 15:21:12-07	2316910
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-12 15:21:18-07	2316911
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-12 15:21:08-07	2316912
/	198.51.100.218	GET	200 OK	2016-07-12 15:20:24-07	2316913
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-12 15:21:01-07	2316914
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-12 15:21:22-07	2316915
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 15:21:09-07	2316916
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-12 15:21:11-07	2316917
/	203.0.113.127	GET	200 OK	2016-07-12 15:20:29-07	2316918
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 15:20:45-07	2316919
/	203.0.113.77	GET	200 OK	2016-07-12 15:20:39-07	2316920
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 15:21:08-07	2316921
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-12 15:21:22-07	2316922
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-12 15:20:55-07	2316923
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 15:20:56-07	2316924
/	203.0.113.212	GET	200 OK	2016-07-12 15:20:45-07	2316925
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-12 15:21:17-07	2316926
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 15:21:27-07	2316927
/	203.0.113.238	GET	200 OK	2016-07-12 15:20:47-07	2316928
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-12 15:21:35-07	2316929
/	198.51.100.220	GET	200 OK	2016-07-12 15:20:56-07	2316930
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 15:21:14-07	2316931
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 15:21:32-07	2316932
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 15:21:30-07	2316933
/	198.51.100.198	GET	200 OK	2016-07-12 15:21:02-07	2316934
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-12 15:21:40-07	2316935
/	203.0.113.170	GET	200 OK	2016-07-12 15:21:10-07	2316936
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-12 15:21:41-07	2316937
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-12 15:21:42-07	2316938
/	203.0.113.235	GET	200 OK	2016-07-12 15:21:20-07	2316939
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-12 15:22:08-07	2316940
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 15:22:00-07	2316941
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-12 15:21:40-07	2316942
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 15:21:37-07	2316943
/	203.0.113.150	GET	200 OK	2016-07-12 15:21:23-07	2316944
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 15:22:21-07	2316945
/	203.0.113.228	GET	200 OK	2016-07-12 15:21:30-07	2316946
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-12 15:22:05-07	2316947
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-12 15:22:10-07	2316948
/	198.51.100.98	GET	200 OK	2016-07-12 15:21:33-07	2316949
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 15:22:22-07	2316950
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-12 15:21:48-07	2316951
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-12 15:22:14-07	2316952
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-12 15:22:14-07	2316953
/	203.0.113.99	GET	200 OK	2016-07-12 15:21:36-07	2316954
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-12 15:21:58-07	2316955
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-12 15:22:06-07	2316956
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-12 15:22:04-07	2316957
/	198.51.100.175	GET	200 OK	2016-07-12 15:21:42-07	2316958
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-12 15:22:10-07	2316959
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 15:22:26-07	2316960
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 15:22:28-07	2316961
/	192.0.2.248	GET	200 OK	2016-07-12 15:21:43-07	2316962
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-12 15:22:16-07	2316963
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 15:22:30-07	2316964
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 15:22:42-07	2316965
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 15:22:31-07	2316966
/	198.51.100.139	GET	200 OK	2016-07-12 15:21:46-07	2316967
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 15:22:12-07	2316968
/	198.51.100.168	GET	200 OK	2016-07-12 15:21:49-07	2316969
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-12 15:22:20-07	2316970
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-12 15:22:30-07	2316971
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 15:22:04-07	2316972
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-12 15:22:39-07	2316973
/	198.51.100.38	GET	200 OK	2016-07-12 15:21:52-07	2316974
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-12 15:22:26-07	2316975
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 15:22:48-07	2316976
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 15:22:20-07	2316977
/	198.51.100.170	GET	200 OK	2016-07-12 15:21:55-07	2316978
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 15:22:51-07	2316979
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-12 15:22:31-07	2316980
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 15:22:40-07	2316981
/	203.0.113.213	GET	200 OK	2016-07-12 15:21:59-07	2316982
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-12 15:22:22-07	2316983
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-12 15:22:14-07	2316984
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 15:22:53-07	2316985
/	198.51.100.253	GET	200 OK	2016-07-12 15:22:08-07	2316986
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-12 15:23:05-07	2316987
/	192.0.2.43	GET	200 OK	2016-07-12 15:22:10-07	2316988
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 15:22:46-07	2316989
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 15:22:37-07	2316990
/	203.0.113.232	GET	200 OK	2016-07-12 15:22:12-07	2316991
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-12 15:22:44-07	2316992
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-12 15:22:31-07	2316993
/	198.51.100.90	GET	200 OK	2016-07-12 15:22:13-07	2316994
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-12 15:23:07-07	2316995
/	192.0.2.8	GET	200 OK	2016-07-12 15:22:14-07	2316996
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-12 15:22:40-07	2316997
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 15:23:06-07	2316998
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 15:23:03-07	2316999
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-12 15:23:13-07	2317000
/	198.51.100.100	GET	200 OK	2016-07-12 15:22:16-07	2317001
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-12 15:23:07-07	2317002
/	198.51.100.188	GET	200 OK	2016-07-12 15:22:18-07	2317003
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-12 15:23:04-07	2317004
/	198.51.100.168	GET	200 OK	2016-07-12 15:22:21-07	2317005
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-12 15:22:46-07	2317006
/	198.51.100.67	GET	200 OK	2016-07-12 15:22:31-07	2317007
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-12 15:23:06-07	2317008
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-12 15:23:09-07	2317009
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-12 15:23:00-07	2317010
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-12 15:23:07-07	2317011
/	198.51.100.247	GET	200 OK	2016-07-12 15:22:32-07	2317012
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 15:23:14-07	2317013
/	192.0.2.174	GET	200 OK	2016-07-12 15:22:42-07	2317014
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 15:23:23-07	2317015
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 15:23:29-07	2317016
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 15:23:09-07	2317017
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-12 15:23:23-07	2317018
/	203.0.113.226	GET	200 OK	2016-07-12 15:22:50-07	2317019
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 15:23:28-07	2317020
/	198.51.100.79	GET	200 OK	2016-07-12 15:22:54-07	2317021
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 15:23:16-07	2317022
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-12 15:23:22-07	2317023
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-12 15:23:52-07	2317024
/	192.0.2.144	GET	200 OK	2016-07-12 15:22:59-07	2317025
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 15:23:19-07	2317026
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 15:23:17-07	2317027
/	192.0.2.186	GET	200 OK	2016-07-12 15:23:01-07	2317028
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-12 15:23:26-07	2317029
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-12 15:23:25-07	2317030
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-12 15:23:47-07	2317031
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-12 15:23:46-07	2317032
/	203.0.113.165	GET	200 OK	2016-07-12 15:23:08-07	2317033
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 15:23:56-07	2317034
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-12 15:23:31-07	2317035
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 15:23:27-07	2317036
/	192.0.2.176	GET	200 OK	2016-07-12 15:23:16-07	2317037
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-12 15:23:39-07	2317038
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-12 15:23:58-07	2317039
/	203.0.113.244	GET	200 OK	2016-07-12 15:23:25-07	2317040
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-12 15:23:45-07	2317041
/	198.51.100.89	GET	200 OK	2016-07-12 15:23:26-07	2317042
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-12 15:23:50-07	2317043
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-12 15:23:56-07	2317044
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-12 15:23:53-07	2317045
/	203.0.113.66	GET	200 OK	2016-07-12 15:23:29-07	2317046
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-12 15:24:18-07	2317047
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-12 15:24:18-07	2317048
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-12 15:24:15-07	2317049
/	192.0.2.208	GET	200 OK	2016-07-12 15:23:33-07	2317050
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-12 15:24:31-07	2317051
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 15:24:03-07	2317052
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 15:24:20-07	2317053
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 15:24:09-07	2317054
/	198.51.100.17	GET	200 OK	2016-07-12 15:23:43-07	2317055
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-12 15:24:25-07	2317056
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 15:24:27-07	2317057
/	198.51.100.193	GET	200 OK	2016-07-12 15:23:53-07	2317058
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-12 15:24:30-07	2317059
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-12 15:24:32-07	2317060
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-12 15:24:29-07	2317061
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-12 15:24:49-07	2317062
/	203.0.113.234	GET	200 OK	2016-07-12 15:24:00-07	2317063
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 15:24:58-07	2317064
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-12 15:24:26-07	2317065
/	192.0.2.172	GET	200 OK	2016-07-12 15:24:06-07	2317066
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-12 15:24:58-07	2317067
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-12 15:25:06-07	2317068
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 15:24:27-07	2317069
/	198.51.100.201	GET	200 OK	2016-07-12 15:24:14-07	2317070
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-12 15:24:54-07	2317071
/	198.51.100.137	GET	200 OK	2016-07-12 15:24:17-07	2317072
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-12 15:24:49-07	2317073
/	192.0.2.242	GET	200 OK	2016-07-12 15:24:22-07	2317074
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 15:25:02-07	2317075
/	198.51.100.108	GET	200 OK	2016-07-12 15:24:30-07	2317076
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 15:25:06-07	2317077
/	198.51.100.103	GET	200 OK	2016-07-12 15:24:37-07	2317078
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-12 15:25:22-07	2317079
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-12 15:25:25-07	2317080
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 15:24:55-07	2317081
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-12 15:24:55-07	2317082
/	198.51.100.50	GET	200 OK	2016-07-12 15:24:46-07	2317083
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-12 15:25:30-07	2317084
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-12 15:25:15-07	2317085
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 15:25:04-07	2317087
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 15:25:17-07	2317088
/	198.51.100.123	GET	200 OK	2016-07-12 15:24:50-07	2317089
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-12 15:25:36-07	2317090
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 15:25:25-07	2317091
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-12 15:25:49-07	2317092
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-12 15:25:13-07	2317093
/	203.0.113.214	GET	200 OK	2016-07-12 15:24:56-07	2317094
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-12 15:25:21-07	2317095
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 15:25:25-07	2317096
/	203.0.113.1	GET	200 OK	2016-07-12 15:25:05-07	2317097
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-12 15:26:02-07	2317098
/article/candidate-is-jerkb	203.0.113.1	GET	404 NOT FOUND	2016-07-12 15:25:32-07	2317099
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-12 15:25:54-07	2317100
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-12 15:25:28-07	2317101
/	198.51.100.104	GET	200 OK	2016-07-12 15:25:10-07	2317102
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 15:25:25-07	2317103
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 15:26:01-07	2317104
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-12 15:25:45-07	2317105
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-12 15:25:26-07	2317106
/	198.51.100.254	GET	200 OK	2016-07-12 15:25:13-07	2317107
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 15:25:40-07	2317108
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 15:25:50-07	2317109
/	203.0.113.236	GET	200 OK	2016-07-12 15:25:23-07	2317110
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 15:25:41-07	2317111
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 15:26:08-07	2317112
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 15:25:45-07	2317113
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-12 15:25:49-07	2317114
/	203.0.113.20	GET	200 OK	2016-07-12 15:25:25-07	2317115
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 15:25:50-07	2317116
/	203.0.113.88	GET	200 OK	2016-07-12 15:25:29-07	2317117
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-12 15:26:09-07	2317118
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 15:26:29-07	2317119
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-12 15:25:44-07	2317120
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-12 15:25:49-07	2317121
/	192.0.2.5	GET	200 OK	2016-07-12 15:25:33-07	2317122
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-12 15:26:30-07	2317123
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-12 15:26:29-07	2317124
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-12 15:26:14-07	2317125
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-12 15:26:02-07	2317126
/	198.51.100.245	GET	200 OK	2016-07-12 15:25:34-07	2317127
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-12 15:25:57-07	2317128
/	198.51.100.101	GET	200 OK	2016-07-12 15:25:35-07	2317129
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 15:26:17-07	2317130
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-12 15:26:21-07	2317131
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 15:26:04-07	2317132
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 15:26:03-07	2317133
/	198.51.100.204	GET	200 OK	2016-07-12 15:25:36-07	2317134
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-12 15:26:20-07	2317135
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-12 15:26:33-07	2317136
/	192.0.2.122	GET	200 OK	2016-07-12 15:25:43-07	2317137
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 15:26:15-07	2317138
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-12 15:26:04-07	2317139
/	192.0.2.123	GET	200 OK	2016-07-12 15:25:52-07	2317140
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-12 15:26:07-07	2317141
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-12 15:26:15-07	2317142
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-12 15:26:50-07	2317143
/	198.51.100.149	GET	200 OK	2016-07-12 15:25:58-07	2317144
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-12 15:26:15-07	2317145
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 15:26:49-07	2317146
/	203.0.113.201	GET	200 OK	2016-07-12 15:26:08-07	2317147
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 15:26:41-07	2317148
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-12 15:27:00-07	2317149
/	192.0.2.80	GET	200 OK	2016-07-12 15:26:16-07	2317150
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 15:27:01-07	2317151
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-12 15:26:53-07	2317152
/	198.51.100.124	GET	200 OK	2016-07-12 15:26:26-07	2317153
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-12 15:26:53-07	2317154
/	198.51.100.17	GET	200 OK	2016-07-12 15:26:32-07	2317155
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-12 15:27:13-07	2317156
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-12 15:27:07-07	2317157
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 15:26:49-07	2317158
/	203.0.113.222	GET	200 OK	2016-07-12 15:26:34-07	2317159
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-12 15:27:04-07	2317160
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-12 15:26:59-07	2317161
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-12 15:26:57-07	2317162
/	192.0.2.164	GET	200 OK	2016-07-12 15:26:40-07	2317163
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-12 15:27:34-07	2317164
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-12 15:27:13-07	2317165
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-12 15:27:04-07	2317166
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 15:27:00-07	2317167
/	192.0.2.225	GET	200 OK	2016-07-12 15:26:46-07	2317168
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-12 15:27:35-07	2317169
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 15:27:11-07	2317170
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-12 15:27:19-07	2317171
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-12 15:27:08-07	2317172
/	198.51.100.217	GET	200 OK	2016-07-12 15:26:48-07	2317173
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-12 15:27:04-07	2317174
/	203.0.113.91	GET	200 OK	2016-07-12 15:26:49-07	2317175
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-12 15:27:30-07	2317176
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 15:27:09-07	2317177
/	198.51.100.206	GET	200 OK	2016-07-12 15:26:57-07	2317178
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-12 15:27:15-07	2317179
/	203.0.113.43	GET	200 OK	2016-07-12 15:26:59-07	2317180
/	192.0.2.52	GET	200 OK	2016-07-12 23:30:10-07	2335905
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-12 15:27:34-07	2317181
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-12 15:27:24-07	2317182
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-12 15:27:51-07	2317183
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-12 15:27:24-07	2317184
/	198.51.100.228	GET	200 OK	2016-07-12 15:27:03-07	2317185
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 15:27:51-07	2317186
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 15:27:26-07	2317187
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 15:27:25-07	2317188
/	203.0.113.33	GET	200 OK	2016-07-12 15:27:07-07	2317189
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 15:27:28-07	2317190
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 15:27:38-07	2317191
/	192.0.2.106	GET	200 OK	2016-07-12 15:27:13-07	2317192
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-12 15:28:03-07	2317193
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-12 15:27:37-07	2317194
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-12 15:27:42-07	2317195
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-12 15:27:41-07	2317196
/	203.0.113.125	GET	200 OK	2016-07-12 15:27:20-07	2317197
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-12 15:28:02-07	2317198
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-12 15:28:09-07	2317199
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-12 15:28:08-07	2317200
/	203.0.113.31	GET	200 OK	2016-07-12 15:27:30-07	2317201
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-12 15:28:26-07	2317202
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-12 15:27:45-07	2317203
/	203.0.113.109	GET	200 OK	2016-07-12 15:27:36-07	2317204
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 15:28:31-07	2317205
/	198.51.100.186	GET	200 OK	2016-07-12 15:27:40-07	2317206
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-12 15:28:32-07	2317207
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 15:27:59-07	2317208
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 15:27:58-07	2317209
/	198.51.100.112	GET	200 OK	2016-07-12 15:27:48-07	2317210
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-12 15:28:04-07	2317211
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 15:28:46-07	2317212
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-12 15:28:44-07	2317213
/	203.0.113.189	GET	200 OK	2016-07-12 15:27:50-07	2317214
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-12 15:28:48-07	2317215
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-12 15:28:23-07	2317216
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-12 15:28:48-07	2317217
/	198.51.100.113	GET	200 OK	2016-07-12 15:27:57-07	2317218
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 15:28:42-07	2317219
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-12 15:28:32-07	2317220
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-12 15:28:24-07	2317221
/	192.0.2.92	GET	200 OK	2016-07-12 15:27:58-07	2317222
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-12 15:28:41-07	2317223
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-12 15:28:52-07	2317224
/	198.51.100.232	GET	200 OK	2016-07-12 15:28:07-07	2317225
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 15:28:47-07	2317226
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-12 15:28:49-07	2317227
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-12 15:28:39-07	2317228
/	192.0.2.221	GET	200 OK	2016-07-12 15:28:17-07	2317229
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-12 15:28:35-07	2317230
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 15:28:40-07	2317231
/	203.0.113.224	GET	200 OK	2016-07-12 15:28:25-07	2317232
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-12 15:28:45-07	2317233
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-12 15:28:46-07	2317234
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-12 15:29:04-07	2317235
/	203.0.113.127	GET	200 OK	2016-07-12 15:28:35-07	2317236
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 15:29:34-07	2317237
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 15:29:23-07	2317238
/	192.0.2.41	GET	200 OK	2016-07-12 15:28:36-07	2317239
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-12 15:28:56-07	2317240
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-12 15:29:21-07	2317241
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-12 15:29:01-07	2317242
/	198.51.100.117	GET	200 OK	2016-07-12 15:28:40-07	2317243
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 15:29:12-07	2317244
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 15:28:57-07	2317245
/	192.0.2.182	GET	200 OK	2016-07-12 15:28:43-07	2317246
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-12 15:29:03-07	2317247
/	203.0.113.201	GET	200 OK	2016-07-12 15:28:46-07	2317248
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 15:29:23-07	2317249
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-12 15:29:46-07	2317250
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 15:29:45-07	2317251
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-12 15:29:15-07	2317252
/	203.0.113.101	GET	200 OK	2016-07-12 15:28:47-07	2317253
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 15:29:38-07	2317254
/	192.0.2.160	GET	200 OK	2016-07-12 15:28:49-07	2317255
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 15:29:29-07	2317256
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 15:29:34-07	2317257
/	192.0.2.136	GET	200 OK	2016-07-12 15:28:58-07	2317258
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 15:29:42-07	2317259
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 15:29:16-07	2317260
/	198.51.100.171	GET	200 OK	2016-07-12 15:29:07-07	2317261
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 15:29:45-07	2317262
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 15:29:47-07	2317263
/	192.0.2.101	GET	200 OK	2016-07-12 15:29:16-07	2317264
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-12 15:29:40-07	2317265
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-12 15:30:00-07	2317266
/	203.0.113.207	GET	200 OK	2016-07-12 15:29:24-07	2317267
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-12 15:29:50-07	2317268
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 15:30:14-07	2317269
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 15:30:22-07	2317270
/	203.0.113.186	GET	200 OK	2016-07-12 15:29:33-07	2317271
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-12 15:30:09-07	2317272
/	198.51.100.218	GET	200 OK	2016-07-12 15:29:37-07	2317273
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-12 15:30:30-07	2317274
/	203.0.113.199	GET	200 OK	2016-07-12 15:29:42-07	2317275
/	198.51.100.70	GET	200 OK	2016-07-12 23:42:21-07	2336382
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-12 15:30:24-07	2317276
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 15:30:03-07	2317277
/	203.0.113.31	GET	200 OK	2016-07-12 15:29:49-07	2317278
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-12 15:30:09-07	2317279
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-12 15:30:41-07	2317280
/	198.51.100.40	GET	200 OK	2016-07-12 15:29:53-07	2317281
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-12 15:30:29-07	2317282
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 15:30:21-07	2317283
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 15:30:47-07	2317284
/	198.51.100.118	GET	200 OK	2016-07-12 15:30:00-07	2317285
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-12 15:30:22-07	2317286
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-12 15:30:29-07	2317287
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-12 15:30:34-07	2317288
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-12 15:30:17-07	2317289
/	192.0.2.253	GET	200 OK	2016-07-12 15:30:01-07	2317290
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 15:30:33-07	2317291
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-12 15:30:39-07	2317292
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 15:30:39-07	2317293
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 15:30:45-07	2317294
/	192.0.2.55	GET	200 OK	2016-07-12 15:30:09-07	2317295
/article/trouble-for-troubledm	192.0.2.55	GET	404 NOT FOUND	2016-07-12 15:30:47-07	2317296
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-12 15:30:41-07	2317297
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-12 15:30:41-07	2317298
/	198.51.100.133	GET	200 OK	2016-07-12 15:30:18-07	2317299
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-12 15:30:42-07	2317300
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-12 15:31:05-07	2317301
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-12 15:31:06-07	2317302
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-12 15:31:04-07	2317303
/	192.0.2.111	GET	200 OK	2016-07-12 15:30:28-07	2317304
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-12 15:30:45-07	2317305
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-12 15:31:16-07	2317306
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-12 15:30:56-07	2317307
/	198.51.100.130	GET	200 OK	2016-07-12 15:30:37-07	2317308
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 15:31:06-07	2317309
/	192.0.2.231	GET	200 OK	2016-07-12 15:30:39-07	2317310
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-12 15:30:56-07	2317311
/	198.51.100.162	GET	200 OK	2016-07-12 15:30:43-07	2317312
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-12 15:31:18-07	2317313
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-12 15:31:13-07	2317314
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-12 15:31:02-07	2317315
/	192.0.2.210	GET	200 OK	2016-07-12 15:30:53-07	2317316
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-12 15:31:15-07	2317317
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-12 15:31:20-07	2317318
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 15:31:15-07	2317319
/	198.51.100.66	GET	200 OK	2016-07-12 15:31:01-07	2317320
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-12 15:31:24-07	2317321
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 15:31:46-07	2317322
/	198.51.100.158	GET	200 OK	2016-07-12 15:31:08-07	2317323
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-12 15:31:30-07	2317324
/	192.0.2.69	GET	200 OK	2016-07-12 15:31:18-07	2317325
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 15:32:08-07	2317326
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-12 15:31:37-07	2317327
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 15:32:18-07	2317328
/	192.0.2.20	GET	200 OK	2016-07-12 15:31:25-07	2317329
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-12 15:32:09-07	2317330
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-12 15:31:59-07	2317331
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-12 15:32:25-07	2317332
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-12 15:31:51-07	2317333
/	203.0.113.37	GET	200 OK	2016-07-12 15:31:29-07	2317334
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 15:32:18-07	2317335
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-12 15:32:03-07	2317336
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 15:32:18-07	2317337
/	198.51.100.32	GET	200 OK	2016-07-12 15:31:33-07	2317338
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-12 15:32:06-07	2317339
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-12 15:32:20-07	2317340
/	203.0.113.7	GET	200 OK	2016-07-12 15:31:39-07	2317341
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-12 15:32:15-07	2317342
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 15:31:57-07	2317343
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 15:32:32-07	2317344
/	198.51.100.244	GET	200 OK	2016-07-12 15:31:47-07	2317345
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-12 15:32:08-07	2317346
/	203.0.113.70	GET	200 OK	2016-07-12 15:31:56-07	2317347
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 15:32:55-07	2317348
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-12 15:32:25-07	2317349
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 15:32:36-07	2317350
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 15:32:17-07	2317351
/	192.0.2.139	GET	200 OK	2016-07-12 15:32:03-07	2317352
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 15:32:27-07	2317353
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-12 15:32:32-07	2317354
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 15:32:45-07	2317355
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 15:32:47-07	2317356
/	192.0.2.232	GET	200 OK	2016-07-12 15:32:12-07	2317357
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-12 15:32:39-07	2317358
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 15:32:39-07	2317359
/	192.0.2.119	GET	200 OK	2016-07-12 15:32:14-07	2317360
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 15:32:53-07	2317361
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-12 15:32:48-07	2317362
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-12 15:32:34-07	2317363
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-12 15:32:45-07	2317364
/	203.0.113.24	GET	200 OK	2016-07-12 15:32:20-07	2317365
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-12 15:32:39-07	2317366
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 15:33:14-07	2317367
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-12 15:32:52-07	2317368
/	203.0.113.78	GET	200 OK	2016-07-12 15:32:21-07	2317369
/	192.0.2.6	GET	200 OK	2016-07-12 23:45:12-07	2336478
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-12 15:32:38-07	2317370
/	192.0.2.250	GET	200 OK	2016-07-12 15:32:31-07	2317371
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 15:32:59-07	2317372
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 15:33:25-07	2317373
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-12 15:32:50-07	2317374
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 15:33:11-07	2317375
/	203.0.113.85	GET	200 OK	2016-07-12 15:32:37-07	2317376
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-12 15:33:04-07	2317377
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-12 15:33:08-07	2317378
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-12 15:33:21-07	2317379
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-12 15:33:07-07	2317380
/	203.0.113.254	GET	200 OK	2016-07-12 15:32:38-07	2317381
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 15:33:16-07	2317382
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-12 15:32:55-07	2317383
/	192.0.2.46	GET	200 OK	2016-07-12 15:32:44-07	2317384
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-12 15:33:22-07	2317385
/	198.51.100.224	GET	200 OK	2016-07-12 15:32:54-07	2317386
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-12 15:33:22-07	2317387
/	203.0.113.27	GET	200 OK	2016-07-12 15:32:55-07	2317388
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 15:33:21-07	2317389
/	198.51.100.12	GET	200 OK	2016-07-12 15:32:59-07	2317390
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-12 15:33:24-07	2317391
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-12 15:33:39-07	2317392
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-12 15:33:38-07	2317393
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 15:33:47-07	2317394
/	198.51.100.103	GET	200 OK	2016-07-12 15:33:09-07	2317395
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-12 15:34:02-07	2317396
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-12 15:33:59-07	2317397
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-12 15:33:36-07	2317398
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 15:33:35-07	2317399
/	203.0.113.135	GET	200 OK	2016-07-12 15:33:16-07	2317400
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-12 15:33:42-07	2317401
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 15:34:14-07	2317402
/	198.51.100.212	GET	200 OK	2016-07-12 15:33:19-07	2317403
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 15:34:13-07	2317404
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-12 15:33:55-07	2317405
/	203.0.113.250	GET	200 OK	2016-07-12 15:33:29-07	2317406
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-12 15:33:49-07	2317407
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-12 15:34:13-07	2317408
/	203.0.113.74	GET	200 OK	2016-07-12 15:33:35-07	2317409
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-12 15:34:03-07	2317410
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 15:34:33-07	2317411
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-12 15:34:33-07	2317412
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 15:34:02-07	2317413
/	198.51.100.166	GET	200 OK	2016-07-12 15:33:36-07	2317414
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-12 15:34:12-07	2317415
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-12 15:34:07-07	2317416
/	198.51.100.207	GET	200 OK	2016-07-12 15:33:45-07	2317417
/article/trouble-for-troubledf	198.51.100.207	GET	404 NOT FOUND	2016-07-12 15:34:44-07	2317418
/	203.0.113.148	GET	200 OK	2016-07-12 15:33:55-07	2317419
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-12 15:34:20-07	2317420
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-12 15:34:46-07	2317421
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-12 15:34:25-07	2317422
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-12 15:34:38-07	2317423
/	203.0.113.73	GET	200 OK	2016-07-12 15:34:04-07	2317424
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 15:34:51-07	2317425
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 15:34:21-07	2317426
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-12 15:34:56-07	2317427
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-12 15:34:45-07	2317428
/	198.51.100.171	GET	200 OK	2016-07-12 15:34:10-07	2317429
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-12 15:34:45-07	2317430
/	192.0.2.76	GET	200 OK	2016-07-12 15:34:17-07	2317431
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-12 15:34:47-07	2317432
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 15:35:07-07	2317433
/	203.0.113.231	GET	200 OK	2016-07-12 15:34:20-07	2317434
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-12 15:35:11-07	2317435
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-12 15:34:36-07	2317436
/	203.0.113.67	GET	200 OK	2016-07-12 15:34:23-07	2317437
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-12 15:35:10-07	2317438
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-12 15:35:16-07	2317439
/	203.0.113.42	GET	200 OK	2016-07-12 15:34:30-07	2317440
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-12 15:34:46-07	2317441
/	198.51.100.98	GET	200 OK	2016-07-12 15:34:32-07	2317442
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-12 15:35:16-07	2317443
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-12 15:35:29-07	2317444
/	203.0.113.39	GET	200 OK	2016-07-12 15:34:42-07	2317445
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 15:35:11-07	2317446
/	203.0.113.26	GET	200 OK	2016-07-12 15:34:45-07	2317447
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-12 15:35:42-07	2317448
/	192.0.2.41	GET	200 OK	2016-07-12 15:34:49-07	2317449
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 15:35:44-07	2317450
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-12 15:35:44-07	2317451
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 15:35:36-07	2317452
/	198.51.100.237	GET	200 OK	2016-07-12 15:34:55-07	2317453
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-12 15:35:11-07	2317454
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-12 15:35:10-07	2317455
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-12 15:35:40-07	2317456
/	203.0.113.93	GET	200 OK	2016-07-12 15:35:04-07	2317457
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 15:35:54-07	2317458
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 15:35:58-07	2317459
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-12 15:35:47-07	2317460
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-12 15:35:55-07	2317461
/	192.0.2.17	GET	200 OK	2016-07-12 15:35:06-07	2317462
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-12 15:35:21-07	2317463
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-12 15:35:43-07	2317464
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-12 15:36:00-07	2317465
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-12 15:35:53-07	2317466
/	192.0.2.149	GET	200 OK	2016-07-12 15:35:14-07	2317467
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-12 15:35:38-07	2317468
/	198.51.100.155	GET	200 OK	2016-07-12 15:35:17-07	2317469
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-12 15:36:05-07	2317470
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 15:36:00-07	2317471
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-12 15:36:05-07	2317472
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 15:36:15-07	2317473
/	203.0.113.37	GET	200 OK	2016-07-12 15:35:27-07	2317474
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 15:35:46-07	2317475
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 15:36:13-07	2317476
/	203.0.113.113	GET	200 OK	2016-07-12 15:35:34-07	2317477
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 15:36:05-07	2317478
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 15:36:09-07	2317479
/	192.0.2.75	GET	200 OK	2016-07-12 15:35:44-07	2317480
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 15:36:13-07	2317481
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 15:36:18-07	2317482
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-12 15:36:07-07	2317483
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-12 15:36:33-07	2317484
/	198.51.100.133	GET	200 OK	2016-07-12 15:35:49-07	2317485
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 15:36:29-07	2317486
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 15:36:36-07	2317487
/	198.51.100.9	GET	200 OK	2016-07-12 15:35:59-07	2317488
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-12 15:36:17-07	2317489
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 15:36:49-07	2317490
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-12 15:36:47-07	2317491
/	192.0.2.108	GET	200 OK	2016-07-12 15:36:07-07	2317492
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-12 15:36:46-07	2317493
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-12 15:36:59-07	2317494
/	198.51.100.109	GET	200 OK	2016-07-12 15:36:14-07	2317495
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-12 15:37:08-07	2317496
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 15:37:09-07	2317497
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-12 15:37:06-07	2317498
/	203.0.113.184	GET	200 OK	2016-07-12 15:36:21-07	2317499
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-12 15:36:40-07	2317500
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 15:37:20-07	2317501
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 15:37:06-07	2317502
/	203.0.113.254	GET	200 OK	2016-07-12 15:36:30-07	2317503
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-12 15:37:04-07	2317504
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 15:37:11-07	2317505
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 15:37:11-07	2317506
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-12 15:37:18-07	2317507
/	192.0.2.78	GET	200 OK	2016-07-12 15:36:38-07	2317508
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-12 15:37:23-07	2317509
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-12 15:37:30-07	2317510
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-12 15:37:18-07	2317511
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-12 15:37:17-07	2317512
/	192.0.2.180	GET	200 OK	2016-07-12 15:36:46-07	2317513
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-12 15:37:23-07	2317514
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 15:37:28-07	2317515
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 15:37:39-07	2317516
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-12 15:37:34-07	2317517
/	198.51.100.209	GET	200 OK	2016-07-12 15:36:56-07	2317518
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-12 15:37:22-07	2317519
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-12 15:37:20-07	2317520
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 15:37:31-07	2317521
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-12 15:37:52-07	2317522
/	198.51.100.245	GET	200 OK	2016-07-12 15:37:06-07	2317523
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-12 15:37:44-07	2317524
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-12 15:37:44-07	2317525
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-12 15:38:02-07	2317526
/	192.0.2.154	GET	200 OK	2016-07-12 15:37:11-07	2317527
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-12 15:37:52-07	2317528
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-12 15:38:04-07	2317529
/	198.51.100.22	GET	200 OK	2016-07-12 15:37:21-07	2317530
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 15:37:54-07	2317531
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 15:38:21-07	2317532
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 15:38:13-07	2317533
/	198.51.100.183	GET	200 OK	2016-07-12 15:37:29-07	2317534
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 15:38:21-07	2317535
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-12 15:37:47-07	2317536
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-12 15:38:13-07	2317537
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-12 15:38:21-07	2317538
/	203.0.113.219	GET	200 OK	2016-07-12 15:37:36-07	2317539
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 15:38:19-07	2317540
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-12 15:38:03-07	2317541
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 15:38:33-07	2317542
/	192.0.2.154	GET	200 OK	2016-07-12 15:37:37-07	2317543
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-12 15:37:56-07	2317544
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-12 15:38:28-07	2317545
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 15:38:26-07	2317546
/	203.0.113.4	GET	200 OK	2016-07-12 15:37:39-07	2317547
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-12 15:38:32-07	2317548
/	198.51.100.115	GET	200 OK	2016-07-12 15:37:47-07	2317549
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 15:38:44-07	2317550
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-12 15:38:26-07	2317551
/	192.0.2.22	GET	200 OK	2016-07-12 15:37:51-07	2317552
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 15:38:23-07	2317553
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-12 15:38:32-07	2317554
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-12 15:38:07-07	2317555
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 15:38:19-07	2317556
/	192.0.2.104	GET	200 OK	2016-07-12 15:38:00-07	2317557
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-12 15:38:31-07	2317558
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-12 15:38:52-07	2317559
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-12 15:38:16-07	2317560
/	192.0.2.23	GET	200 OK	2016-07-12 15:38:06-07	2317561
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-12 15:38:57-07	2317562
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-12 15:38:48-07	2317563
/	203.0.113.53	GET	200 OK	2016-07-12 15:38:12-07	2317564
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-12 15:38:56-07	2317565
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-12 15:38:30-07	2317566
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-12 15:38:53-07	2317567
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-12 15:38:38-07	2317568
/	192.0.2.8	GET	200 OK	2016-07-12 15:38:21-07	2317569
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-12 15:39:16-07	2317570
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 15:38:38-07	2317571
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-12 15:39:05-07	2317572
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 15:39:06-07	2317573
/	198.51.100.180	GET	200 OK	2016-07-12 15:38:25-07	2317574
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-12 15:39:05-07	2317575
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-12 15:38:54-07	2317576
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-12 15:38:46-07	2317577
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-12 15:39:07-07	2317578
/	203.0.113.203	GET	200 OK	2016-07-12 15:38:26-07	2317579
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-12 15:39:26-07	2317580
/	192.0.2.57	GET	200 OK	2016-07-12 15:38:29-07	2317581
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-12 15:39:28-07	2317582
/	203.0.113.7	GET	200 OK	2016-07-12 15:38:38-07	2317583
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-12 15:38:54-07	2317584
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 15:38:56-07	2317585
/	192.0.2.124	GET	200 OK	2016-07-12 15:38:46-07	2317586
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-12 15:39:29-07	2317587
/	192.0.2.210	GET	200 OK	2016-07-12 15:38:55-07	2317588
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-12 15:39:45-07	2317589
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-12 15:39:15-07	2317590
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-12 15:39:32-07	2317591
/	192.0.2.127	GET	200 OK	2016-07-12 15:39:01-07	2317592
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-12 15:39:55-07	2317593
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 15:39:44-07	2317594
/	203.0.113.246	GET	200 OK	2016-07-12 15:39:04-07	2317595
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 15:39:26-07	2317596
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-12 15:39:55-07	2317597
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-12 15:39:43-07	2317598
/	203.0.113.58	GET	200 OK	2016-07-12 15:39:13-07	2317599
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 15:39:28-07	2317600
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-12 15:39:35-07	2317601
/	203.0.113.187	GET	200 OK	2016-07-12 15:39:15-07	2317602
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 15:40:06-07	2317603
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 15:39:58-07	2317604
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 15:39:58-07	2317605
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 15:40:07-07	2317606
/	203.0.113.113	GET	200 OK	2016-07-12 15:39:16-07	2317607
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-12 15:39:36-07	2317608
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 15:40:02-07	2317609
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-12 15:39:58-07	2317610
/	203.0.113.213	GET	200 OK	2016-07-12 15:39:20-07	2317611
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-12 15:40:20-07	2317612
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-12 15:40:01-07	2317613
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-12 15:39:39-07	2317614
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-12 15:39:37-07	2317615
/	203.0.113.166	GET	200 OK	2016-07-12 15:39:30-07	2317616
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-12 15:39:54-07	2317617
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-12 15:40:22-07	2317618
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-12 15:39:50-07	2317619
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 15:40:17-07	2317620
/	203.0.113.244	GET	200 OK	2016-07-12 15:39:37-07	2317621
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-12 15:40:00-07	2317622
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-12 15:40:25-07	2317623
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-12 15:40:35-07	2317624
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-12 15:40:25-07	2317625
/	198.51.100.158	GET	200 OK	2016-07-12 15:39:41-07	2317626
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 15:40:05-07	2317627
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 15:40:32-07	2317628
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-12 15:39:59-07	2317629
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 15:40:21-07	2317630
/	192.0.2.160	GET	200 OK	2016-07-12 15:39:49-07	2317631
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 15:40:47-07	2317632
/	198.51.100.233	GET	200 OK	2016-07-12 15:39:50-07	2317633
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 15:40:28-07	2317634
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-12 15:40:05-07	2317635
/	198.51.100.117	GET	200 OK	2016-07-12 15:39:52-07	2317636
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 15:40:39-07	2317637
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-12 15:40:45-07	2317638
/	192.0.2.242	GET	200 OK	2016-07-12 15:40:02-07	2317639
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 15:40:33-07	2317640
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-12 15:40:21-07	2317641
/	198.51.100.130	GET	200 OK	2016-07-12 15:40:09-07	2317642
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-12 15:41:06-07	2317643
/	198.51.100.167	GET	200 OK	2016-07-12 15:40:18-07	2317644
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-12 15:41:17-07	2317645
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 15:40:54-07	2317646
/	203.0.113.249	GET	200 OK	2016-07-12 15:40:23-07	2317647
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-12 15:40:56-07	2317648
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-12 15:41:08-07	2317649
/	198.51.100.59	GET	200 OK	2016-07-12 15:40:30-07	2317650
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-12 15:41:00-07	2317651
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 15:41:10-07	2317652
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-12 15:40:59-07	2317653
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 15:41:18-07	2317655
/	203.0.113.10	GET	200 OK	2016-07-12 15:40:48-07	2317656
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-12 15:41:07-07	2317657
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 15:41:26-07	2317658
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-12 15:41:14-07	2317659
/	192.0.2.39	GET	200 OK	2016-07-12 15:40:55-07	2317660
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-12 15:41:11-07	2317661
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 15:41:16-07	2317662
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 15:41:36-07	2317663
/	198.51.100.86	GET	200 OK	2016-07-12 15:41:04-07	2317664
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-12 15:41:57-07	2317665
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-12 15:41:28-07	2317666
/	198.51.100.15	GET	200 OK	2016-07-12 15:41:12-07	2317667
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-12 15:42:05-07	2317668
/	192.0.2.136	GET	200 OK	2016-07-12 15:41:13-07	2317669
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 15:41:59-07	2317670
/	192.0.2.82	GET	200 OK	2016-07-12 15:41:20-07	2317671
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-12 15:41:35-07	2317672
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-12 15:41:46-07	2317673
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-12 15:42:11-07	2317674
/	192.0.2.84	GET	200 OK	2016-07-12 15:41:29-07	2317675
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-12 15:42:29-07	2317676
/	192.0.2.157	GET	200 OK	2016-07-12 15:41:32-07	2317677
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-12 15:42:06-07	2317678
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 15:42:01-07	2317679
/	198.51.100.172	GET	200 OK	2016-07-12 15:41:36-07	2317680
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-12 15:42:34-07	2317681
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 15:42:07-07	2317682
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-12 15:42:32-07	2317683
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 15:42:29-07	2317684
/	198.51.100.195	GET	200 OK	2016-07-12 15:41:42-07	2317685
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 15:42:20-07	2317686
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 15:42:39-07	2317687
/	198.51.100.146	GET	200 OK	2016-07-12 15:41:47-07	2317688
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 15:42:11-07	2317689
/	198.51.100.188	GET	200 OK	2016-07-12 15:41:54-07	2317690
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 15:42:12-07	2317691
/	203.0.113.175	GET	200 OK	2016-07-12 15:41:59-07	2317692
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 15:42:50-07	2317693
/	198.51.100.155	GET	200 OK	2016-07-12 15:42:04-07	2317694
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 15:42:19-07	2317695
/	203.0.113.134	GET	200 OK	2016-07-12 15:42:07-07	2317696
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-12 15:42:39-07	2317697
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-12 15:42:41-07	2317698
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-12 15:42:27-07	2317699
/	203.0.113.85	GET	200 OK	2016-07-12 15:42:14-07	2317700
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-12 15:42:45-07	2317701
/	198.51.100.22	GET	200 OK	2016-07-12 15:42:21-07	2317702
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 15:43:14-07	2317703
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-12 15:43:04-07	2317704
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 15:42:50-07	2317705
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-12 15:42:42-07	2317706
/	192.0.2.31	GET	200 OK	2016-07-12 15:42:24-07	2317707
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 15:42:57-07	2317708
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-12 15:43:01-07	2317709
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 15:43:02-07	2317710
/	203.0.113.11	GET	200 OK	2016-07-12 15:42:31-07	2317711
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-12 15:42:49-07	2317712
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 15:43:19-07	2317713
/	198.51.100.18	GET	200 OK	2016-07-12 15:42:37-07	2317714
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-12 15:43:37-07	2317715
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-12 15:43:33-07	2317716
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 15:43:30-07	2317717
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-12 15:42:55-07	2317718
/	192.0.2.100	GET	200 OK	2016-07-12 15:42:45-07	2317719
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 15:43:04-07	2317720
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-12 15:43:01-07	2317721
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-12 15:43:23-07	2317722
/	198.51.100.252	GET	200 OK	2016-07-12 15:42:54-07	2317723
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-12 15:43:46-07	2317724
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-12 15:43:24-07	2317725
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-12 15:43:37-07	2317726
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 15:43:38-07	2317727
/	198.51.100.71	GET	200 OK	2016-07-12 15:42:57-07	2317728
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 15:43:45-07	2317729
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-12 15:43:31-07	2317730
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-12 15:43:29-07	2317731
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 15:43:41-07	2317732
/	198.51.100.181	GET	200 OK	2016-07-12 15:43:02-07	2317733
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-12 15:43:42-07	2317734
/	192.0.2.155	GET	200 OK	2016-07-12 15:43:09-07	2317735
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 15:43:57-07	2317736
/	192.0.2.28	GET	200 OK	2016-07-12 15:43:10-07	2317737
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 15:43:34-07	2317738
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-12 15:44:03-07	2317739
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-12 15:43:35-07	2317740
/	192.0.2.205	GET	200 OK	2016-07-12 15:43:14-07	2317741
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 15:44:11-07	2317742
/	203.0.113.224	GET	200 OK	2016-07-12 15:43:23-07	2317743
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-12 15:43:53-07	2317744
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-12 15:44:03-07	2317745
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-12 15:43:47-07	2317746
/	203.0.113.114	GET	200 OK	2016-07-12 15:43:30-07	2317747
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 15:44:08-07	2317748
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 15:43:57-07	2317749
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 15:44:24-07	2317750
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-12 15:44:13-07	2317752
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-12 15:43:56-07	2317753
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 15:44:31-07	2317754
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-12 15:43:59-07	2317755
/	203.0.113.137	GET	200 OK	2016-07-12 15:43:36-07	2317756
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-12 15:44:08-07	2317757
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-12 15:44:24-07	2317758
/	192.0.2.110	GET	200 OK	2016-07-12 15:43:43-07	2317759
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-12 15:44:28-07	2317760
/	203.0.113.70	GET	200 OK	2016-07-12 15:43:44-07	2317761
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 15:44:33-07	2317762
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 15:44:12-07	2317763
/	203.0.113.241	GET	200 OK	2016-07-12 15:43:46-07	2317764
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-12 15:44:21-07	2317765
/	192.0.2.3	GET	200 OK	2016-07-12 15:43:52-07	2317766
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 15:44:14-07	2317767
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 15:44:44-07	2317768
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 15:44:33-07	2317769
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 15:44:51-07	2317770
/	203.0.113.224	GET	200 OK	2016-07-12 15:43:53-07	2317771
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-12 15:44:27-07	2317772
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 15:44:41-07	2317773
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-12 15:44:08-07	2317774
/	203.0.113.138	GET	200 OK	2016-07-12 15:44:00-07	2317775
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-12 15:44:33-07	2317776
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 15:44:27-07	2317777
/	198.51.100.43	GET	200 OK	2016-07-12 15:44:06-07	2317778
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 15:44:30-07	2317779
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 15:44:39-07	2317780
/	192.0.2.73	GET	200 OK	2016-07-12 15:44:15-07	2317781
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-12 15:45:05-07	2317782
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 15:44:30-07	2317783
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 15:44:38-07	2317784
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-12 15:45:08-07	2317785
/	192.0.2.20	GET	200 OK	2016-07-12 15:44:25-07	2317786
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-12 15:44:40-07	2317787
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-12 15:45:01-07	2317788
/	203.0.113.197	GET	200 OK	2016-07-12 15:44:29-07	2317789
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-12 15:45:23-07	2317790
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-12 15:44:46-07	2317791
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 15:45:08-07	2317792
/	198.51.100.51	GET	200 OK	2016-07-12 15:44:33-07	2317793
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-12 15:45:16-07	2317794
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-12 15:45:30-07	2317795
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-12 15:44:49-07	2317796
/	203.0.113.231	GET	200 OK	2016-07-12 15:44:40-07	2317797
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-12 15:45:09-07	2317798
/	198.51.100.221	GET	200 OK	2016-07-12 15:44:41-07	2317799
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-12 15:45:39-07	2317800
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-12 15:45:03-07	2317801
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-12 15:45:02-07	2317802
/	198.51.100.7	GET	200 OK	2016-07-12 15:44:47-07	2317803
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 15:45:31-07	2317804
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-12 15:45:05-07	2317805
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-12 15:45:33-07	2317806
/	203.0.113.62	GET	200 OK	2016-07-12 15:44:56-07	2317807
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-12 15:45:52-07	2317808
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-12 15:45:44-07	2317809
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-12 15:45:47-07	2317810
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-12 15:45:47-07	2317811
/	203.0.113.125	GET	200 OK	2016-07-12 15:45:05-07	2317812
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-12 15:45:58-07	2317813
/	198.51.100.95	GET	200 OK	2016-07-12 15:45:08-07	2317814
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-12 15:46:00-07	2317815
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-12 15:46:03-07	2317816
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-12 15:46:03-07	2317817
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-12 15:45:28-07	2317818
/	198.51.100.47	GET	200 OK	2016-07-12 15:45:17-07	2317819
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 15:45:58-07	2317820
/	192.0.2.37	GET	200 OK	2016-07-12 15:45:23-07	2317821
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-12 15:46:19-07	2317822
/	192.0.2.121	GET	200 OK	2016-07-12 15:45:24-07	2317823
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 15:46:15-07	2317824
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-12 15:46:20-07	2317825
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-12 15:45:57-07	2317826
/	203.0.113.243	GET	200 OK	2016-07-12 15:45:34-07	2317827
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-12 15:46:19-07	2317828
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-12 15:46:28-07	2317829
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-12 15:45:50-07	2317830
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-12 15:46:06-07	2317831
/	198.51.100.107	GET	200 OK	2016-07-12 15:45:36-07	2317832
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-12 15:46:15-07	2317833
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-12 15:46:07-07	2317834
/	192.0.2.230	GET	200 OK	2016-07-12 15:45:39-07	2317835
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-12 15:46:39-07	2317836
/	203.0.113.137	GET	200 OK	2016-07-12 15:45:41-07	2317837
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 15:45:58-07	2317838
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 15:46:19-07	2317839
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 15:46:27-07	2317840
/	192.0.2.174	GET	200 OK	2016-07-12 15:45:44-07	2317841
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-12 15:46:22-07	2317842
/	203.0.113.211	GET	200 OK	2016-07-12 15:45:50-07	2317843
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 15:46:22-07	2317844
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-12 15:46:36-07	2317845
/	198.51.100.79	GET	200 OK	2016-07-12 15:45:54-07	2317846
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-12 15:46:11-07	2317847
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 15:46:28-07	2317848
/	198.51.100.231	GET	200 OK	2016-07-12 15:46:01-07	2317849
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-12 15:47:00-07	2317850
/	192.0.2.180	GET	200 OK	2016-07-12 15:46:07-07	2317851
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 15:46:40-07	2317852
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 15:46:59-07	2317853
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-12 15:46:24-07	2317854
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 15:46:53-07	2317855
/	198.51.100.40	GET	200 OK	2016-07-12 15:46:17-07	2317856
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-12 15:47:10-07	2317857
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 15:46:58-07	2317858
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 15:47:00-07	2317859
/	203.0.113.214	GET	200 OK	2016-07-12 15:46:23-07	2317860
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-12 15:47:14-07	2317861
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 15:47:00-07	2317862
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 15:47:06-07	2317863
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-12 15:47:02-07	2317864
/	203.0.113.73	GET	200 OK	2016-07-12 15:46:25-07	2317865
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 15:46:53-07	2317866
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 15:47:18-07	2317867
/	192.0.2.240	GET	200 OK	2016-07-12 15:46:28-07	2317868
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-12 15:47:00-07	2317869
/	192.0.2.116	GET	200 OK	2016-07-12 15:46:36-07	2317870
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-12 15:47:12-07	2317871
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-12 15:47:04-07	2317872
/	198.51.100.188	GET	200 OK	2016-07-12 15:46:40-07	2317873
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 15:47:27-07	2317874
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 15:47:31-07	2317875
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-12 15:47:27-07	2317876
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-12 15:47:19-07	2317877
/	192.0.2.5	GET	200 OK	2016-07-12 15:46:43-07	2317878
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-12 15:47:40-07	2317879
/	198.51.100.42	GET	200 OK	2016-07-12 15:46:48-07	2317880
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-12 15:47:08-07	2317881
/	203.0.113.92	GET	200 OK	2016-07-12 15:46:53-07	2317882
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 15:47:49-07	2317883
/	198.51.100.249	GET	200 OK	2016-07-12 15:46:57-07	2317884
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-12 15:47:38-07	2317885
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-12 15:47:46-07	2317886
/	192.0.2.199	GET	200 OK	2016-07-12 15:47:03-07	2317887
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-12 15:47:31-07	2317888
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-12 15:47:41-07	2317889
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-12 15:47:42-07	2317890
/	192.0.2.50	GET	200 OK	2016-07-12 15:47:06-07	2317891
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 15:47:41-07	2317892
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-12 15:47:42-07	2317893
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 15:47:24-07	2317894
/	198.51.100.13	GET	200 OK	2016-07-12 15:47:12-07	2317895
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-12 15:47:27-07	2317896
/	198.51.100.162	GET	200 OK	2016-07-12 15:47:18-07	2317897
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-12 15:48:11-07	2317898
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-12 15:47:50-07	2317899
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-12 15:48:02-07	2317900
/	198.51.100.117	GET	200 OK	2016-07-12 15:47:20-07	2317901
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 15:47:57-07	2317902
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 15:47:59-07	2317903
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 15:48:14-07	2317904
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-12 15:47:36-07	2317905
/	203.0.113.206	GET	200 OK	2016-07-12 15:47:28-07	2317906
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-12 15:47:47-07	2317907
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 15:47:48-07	2317908
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 15:47:51-07	2317909
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 15:48:18-07	2317910
/	198.51.100.216	GET	200 OK	2016-07-12 15:47:34-07	2317911
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-12 15:48:18-07	2317912
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 15:48:33-07	2317913
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 15:48:12-07	2317914
/	203.0.113.198	GET	200 OK	2016-07-12 15:47:35-07	2317915
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-12 15:47:58-07	2317916
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 15:48:28-07	2317917
/	198.51.100.186	GET	200 OK	2016-07-12 15:47:43-07	2317918
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-12 15:48:12-07	2317919
/	198.51.100.23	GET	200 OK	2016-07-12 15:47:53-07	2317920
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-12 15:48:18-07	2317921
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-12 15:48:49-07	2317922
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-12 15:48:40-07	2317923
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-12 15:48:13-07	2317924
/	203.0.113.189	GET	200 OK	2016-07-12 15:47:54-07	2317925
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-12 15:48:44-07	2317926
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-12 15:48:40-07	2317927
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-12 15:48:54-07	2317928
/	198.51.100.19	GET	200 OK	2016-07-12 15:48:03-07	2317929
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-12 15:48:48-07	2317930
/	203.0.113.9	GET	200 OK	2016-07-12 15:48:12-07	2317931
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 15:48:27-07	2317932
/	203.0.113.115	GET	200 OK	2016-07-12 15:48:13-07	2317933
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-12 15:48:59-07	2317934
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-12 15:49:06-07	2317935
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-12 15:48:30-07	2317936
/	203.0.113.163	GET	200 OK	2016-07-12 15:48:17-07	2317937
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-12 15:49:16-07	2317938
/	192.0.2.84	GET	200 OK	2016-07-12 15:48:21-07	2317939
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 15:48:56-07	2317940
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-12 15:49:18-07	2317941
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-12 15:48:57-07	2317942
/	203.0.113.209	GET	200 OK	2016-07-12 15:48:31-07	2317943
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 15:48:57-07	2317944
/	198.51.100.151	GET	200 OK	2016-07-12 15:48:39-07	2317945
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-12 15:49:07-07	2317946
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-12 15:49:24-07	2317947
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-12 15:48:57-07	2317948
/	198.51.100.34	GET	200 OK	2016-07-12 15:48:47-07	2317949
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-12 15:49:20-07	2317950
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-12 15:49:10-07	2317951
/	192.0.2.76	GET	200 OK	2016-07-12 15:48:57-07	2317952
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 15:49:19-07	2317953
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 15:49:56-07	2317954
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-12 15:49:45-07	2317955
/	198.51.100.198	GET	200 OK	2016-07-12 15:49:01-07	2317956
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-12 15:49:27-07	2317957
/	198.51.100.240	GET	200 OK	2016-07-12 15:49:06-07	2317958
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-12 15:49:34-07	2317959
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-12 15:49:35-07	2317960
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-12 15:49:21-07	2317961
/	198.51.100.3	GET	200 OK	2016-07-12 15:49:10-07	2317962
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-12 15:49:55-07	2317963
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-12 15:49:52-07	2317964
/	192.0.2.248	GET	200 OK	2016-07-12 15:49:14-07	2317965
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 15:49:30-07	2317966
/	192.0.2.91	GET	200 OK	2016-07-12 15:49:23-07	2317967
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 15:50:09-07	2317968
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-12 15:49:45-07	2317969
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-12 15:50:02-07	2317970
/	192.0.2.24	GET	200 OK	2016-07-12 15:49:26-07	2317971
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-12 15:50:20-07	2317972
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 15:50:22-07	2317973
/	192.0.2.184	GET	200 OK	2016-07-12 15:49:36-07	2317974
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-12 15:50:00-07	2317975
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-12 15:49:54-07	2317976
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-12 15:50:26-07	2317977
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-12 15:50:35-07	2317978
/	192.0.2.88	GET	200 OK	2016-07-12 15:49:42-07	2317979
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 15:50:21-07	2317980
/	203.0.113.54	GET	200 OK	2016-07-12 15:49:46-07	2317981
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 15:50:28-07	2317982
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 15:50:17-07	2317983
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-12 15:50:37-07	2317984
/	203.0.113.30	GET	200 OK	2016-07-12 15:49:50-07	2317985
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 15:50:17-07	2317986
/	198.51.100.81	GET	200 OK	2016-07-12 15:49:55-07	2317987
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-12 15:50:24-07	2317988
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 15:50:10-07	2317989
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 15:50:16-07	2317990
/	192.0.2.9	GET	200 OK	2016-07-12 15:50:02-07	2317991
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-12 15:50:47-07	2317992
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-12 15:50:41-07	2317993
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-12 15:50:53-07	2317994
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-12 15:50:52-07	2317995
/	192.0.2.92	GET	200 OK	2016-07-12 15:50:11-07	2317996
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-12 15:50:31-07	2317997
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-12 15:50:48-07	2317998
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-12 15:51:02-07	2317999
/	203.0.113.241	GET	200 OK	2016-07-12 15:50:12-07	2318000
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-12 15:50:38-07	2318001
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 15:51:09-07	2318002
/	203.0.113.142	GET	200 OK	2016-07-12 15:50:15-07	2318003
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-12 15:50:34-07	2318004
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 15:51:12-07	2318005
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-12 15:51:04-07	2318006
/	203.0.113.126	GET	200 OK	2016-07-12 15:50:20-07	2318007
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 15:50:59-07	2318008
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-12 15:51:03-07	2318009
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-12 15:50:41-07	2318010
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-12 15:50:54-07	2318011
/	198.51.100.142	GET	200 OK	2016-07-12 15:50:22-07	2318012
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-12 15:50:46-07	2318013
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-12 15:50:49-07	2318014
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-12 15:50:47-07	2318015
/	192.0.2.81	GET	200 OK	2016-07-12 15:50:27-07	2318016
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-12 15:51:08-07	2318017
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-12 15:51:06-07	2318018
/	203.0.113.193	GET	200 OK	2016-07-12 15:50:34-07	2318019
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-12 15:50:59-07	2318020
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-12 15:51:19-07	2318021
/	192.0.2.140	GET	200 OK	2016-07-12 15:50:40-07	2318022
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-12 15:51:26-07	2318023
/	198.51.100.15	GET	200 OK	2016-07-12 15:50:48-07	2318024
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 15:51:06-07	2318025
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-12 15:51:47-07	2318026
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-12 15:51:07-07	2318027
/	198.51.100.155	GET	200 OK	2016-07-12 15:50:52-07	2318028
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 15:51:17-07	2318029
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 15:51:34-07	2318030
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-12 15:51:16-07	2318031
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-12 15:51:47-07	2318032
/	198.51.100.222	GET	200 OK	2016-07-12 15:51:01-07	2318033
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 15:51:39-07	2318034
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-12 15:51:59-07	2318035
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 15:51:31-07	2318036
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-12 15:51:33-07	2318037
/	203.0.113.119	GET	200 OK	2016-07-12 15:51:06-07	2318038
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-12 15:51:25-07	2318039
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-12 15:51:59-07	2318040
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-12 15:51:26-07	2318041
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-12 15:51:45-07	2318042
/	198.51.100.135	GET	200 OK	2016-07-12 15:51:16-07	2318043
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-12 15:51:56-07	2318044
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-12 15:51:52-07	2318045
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-12 15:52:01-07	2318046
/	198.51.100.76	GET	200 OK	2016-07-12 15:51:20-07	2318047
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-12 15:51:50-07	2318048
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-12 15:51:53-07	2318049
/	203.0.113.227	GET	200 OK	2016-07-12 15:51:25-07	2318050
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 15:52:00-07	2318051
/	203.0.113.100	GET	200 OK	2016-07-12 15:51:33-07	2318052
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-12 15:52:01-07	2318053
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-12 15:52:07-07	2318054
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 15:52:15-07	2318055
/	198.51.100.36	GET	200 OK	2016-07-12 15:51:34-07	2318056
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-12 15:51:55-07	2318057
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-12 15:51:55-07	2318058
/	192.0.2.94	GET	200 OK	2016-07-12 15:51:41-07	2318059
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-12 15:52:06-07	2318060
/	198.51.100.72	GET	200 OK	2016-07-12 15:51:45-07	2318061
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-12 15:52:40-07	2318062
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 15:52:12-07	2318063
/	198.51.100.251	GET	200 OK	2016-07-12 15:51:47-07	2318064
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 15:52:24-07	2318065
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 15:52:08-07	2318066
/	198.51.100.210	GET	200 OK	2016-07-12 15:51:55-07	2318067
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-12 15:52:32-07	2318068
/	198.51.100.87	GET	200 OK	2016-07-12 15:52:00-07	2318069
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-12 15:52:18-07	2318070
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 15:52:30-07	2318071
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 15:52:35-07	2318072
/	203.0.113.154	GET	200 OK	2016-07-12 15:52:04-07	2318073
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-12 15:52:27-07	2318074
/	192.0.2.109	GET	200 OK	2016-07-12 15:52:14-07	2318075
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 15:52:37-07	2318076
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 15:52:50-07	2318077
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-12 15:52:34-07	2318078
/	198.51.100.92	GET	200 OK	2016-07-12 15:52:16-07	2318079
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-12 15:52:51-07	2318080
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-12 15:53:09-07	2318081
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-12 15:53:02-07	2318082
/	198.51.100.187	GET	200 OK	2016-07-12 15:52:21-07	2318083
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 15:52:59-07	2318084
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-12 15:53:09-07	2318085
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 15:52:39-07	2318086
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-12 15:52:43-07	2318087
/	192.0.2.235	GET	200 OK	2016-07-12 15:52:27-07	2318088
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 15:53:13-07	2318089
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-12 15:52:51-07	2318090
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-12 15:53:13-07	2318091
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-12 15:52:44-07	2318092
/	192.0.2.148	GET	200 OK	2016-07-12 15:52:36-07	2318093
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 15:53:03-07	2318094
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 15:53:14-07	2318095
/	203.0.113.174	GET	200 OK	2016-07-12 15:52:37-07	2318096
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 15:53:09-07	2318097
/	198.51.100.30	GET	200 OK	2016-07-12 15:52:43-07	2318098
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-12 15:53:39-07	2318099
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-12 15:53:16-07	2318100
/	203.0.113.138	GET	200 OK	2016-07-12 15:52:49-07	2318101
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-12 15:53:10-07	2318102
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 15:53:04-07	2318103
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-12 15:53:06-07	2318104
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-12 15:53:17-07	2318105
/	192.0.2.229	GET	200 OK	2016-07-12 15:52:58-07	2318106
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-12 15:53:17-07	2318107
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-12 15:53:49-07	2318108
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 15:53:17-07	2318109
/	192.0.2.203	GET	200 OK	2016-07-12 15:53:06-07	2318110
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-12 15:53:37-07	2318111
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 15:53:22-07	2318112
/	192.0.2.181	GET	200 OK	2016-07-12 15:53:10-07	2318113
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-12 15:53:41-07	2318114
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-12 15:53:45-07	2318115
/	203.0.113.152	GET	200 OK	2016-07-12 15:53:17-07	2318116
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-12 15:54:11-07	2318117
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-12 15:53:56-07	2318118
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-12 15:54:07-07	2318119
/	203.0.113.210	GET	200 OK	2016-07-12 15:53:21-07	2318120
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-12 15:53:37-07	2318121
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-12 15:53:38-07	2318122
/	203.0.113.141	GET	200 OK	2016-07-12 15:53:28-07	2318123
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 15:53:47-07	2318124
/	203.0.113.161	GET	200 OK	2016-07-12 15:53:29-07	2318125
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-12 15:53:55-07	2318126
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-12 15:53:55-07	2318127
/	198.51.100.29	GET	200 OK	2016-07-12 15:53:31-07	2318128
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-12 15:54:27-07	2318129
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-12 15:54:24-07	2318130
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-12 15:54:31-07	2318131
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-12 15:53:54-07	2318133
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 15:53:57-07	2318134
/	198.51.100.182	GET	200 OK	2016-07-12 15:53:44-07	2318135
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-12 15:54:22-07	2318136
/	198.51.100.181	GET	200 OK	2016-07-12 15:53:49-07	2318137
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-12 15:54:35-07	2318138
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-12 15:54:44-07	2318139
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-12 15:54:23-07	2318140
/	192.0.2.136	GET	200 OK	2016-07-12 15:53:53-07	2318141
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-12 15:54:42-07	2318142
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 15:54:52-07	2318143
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 15:54:16-07	2318144
/	203.0.113.176	GET	200 OK	2016-07-12 15:53:55-07	2318145
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 15:54:34-07	2318146
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 15:54:53-07	2318147
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 15:54:48-07	2318148
/	198.51.100.194	GET	200 OK	2016-07-12 15:54:03-07	2318149
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 15:54:23-07	2318150
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-12 15:54:44-07	2318151
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-12 15:54:49-07	2318152
/	192.0.2.11	GET	200 OK	2016-07-12 15:54:07-07	2318153
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-12 15:54:54-07	2318154
/	192.0.2.146	GET	200 OK	2016-07-12 15:54:13-07	2318155
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 15:54:54-07	2318156
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-12 15:54:29-07	2318157
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-12 15:55:10-07	2318158
/	192.0.2.40	GET	200 OK	2016-07-12 15:54:20-07	2318159
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-12 15:55:11-07	2318160
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-12 15:54:35-07	2318161
/	192.0.2.216	GET	200 OK	2016-07-12 15:54:26-07	2318162
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 15:55:06-07	2318163
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-12 15:55:19-07	2318164
/	192.0.2.211	GET	200 OK	2016-07-12 15:54:29-07	2318165
/article/bears-love-berriesx	192.0.2.211	GET	404 NOT FOUND	2016-07-12 15:54:44-07	2318166
/	192.0.2.166	GET	200 OK	2016-07-12 15:54:32-07	2318167
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 15:55:19-07	2318168
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-12 15:55:24-07	2318169
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-12 15:55:23-07	2318170
/	192.0.2.54	GET	200 OK	2016-07-12 15:54:35-07	2318171
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-12 15:54:50-07	2318172
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 15:55:14-07	2318173
/	192.0.2.79	GET	200 OK	2016-07-12 15:54:40-07	2318174
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-12 15:55:35-07	2318175
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 15:55:39-07	2318176
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-12 15:54:56-07	2318177
/	198.51.100.51	GET	200 OK	2016-07-12 15:54:42-07	2318178
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-12 15:55:26-07	2318179
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-12 15:55:19-07	2318180
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-12 15:55:01-07	2318181
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-12 15:55:00-07	2318182
/	198.51.100.215	GET	200 OK	2016-07-12 15:54:46-07	2318183
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-12 15:55:33-07	2318184
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 15:55:46-07	2318185
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 15:55:38-07	2318186
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-12 15:55:24-07	2318187
/	198.51.100.78	GET	200 OK	2016-07-12 15:54:55-07	2318188
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-12 15:55:12-07	2318189
/	203.0.113.69	GET	200 OK	2016-07-12 15:55:01-07	2318190
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-12 15:55:34-07	2318191
/	203.0.113.16	GET	200 OK	2016-07-12 15:55:09-07	2318192
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 15:55:26-07	2318193
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-12 15:55:52-07	2318194
/	198.51.100.1	GET	200 OK	2016-07-12 15:55:13-07	2318195
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-12 15:55:36-07	2318196
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-12 15:56:11-07	2318197
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 15:56:07-07	2318198
/	198.51.100.177	GET	200 OK	2016-07-12 15:55:14-07	2318199
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-12 15:55:58-07	2318200
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-12 15:55:38-07	2318201
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 15:55:42-07	2318202
/	198.51.100.145	GET	200 OK	2016-07-12 15:55:24-07	2318203
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-12 15:55:55-07	2318204
/article/bears-love-berriesb	198.51.100.145	GET	404 NOT FOUND	2016-07-12 15:55:39-07	2318205
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-12 15:56:14-07	2318206
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-12 15:56:12-07	2318207
/	198.51.100.238	GET	200 OK	2016-07-12 15:55:34-07	2318208
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-12 15:56:23-07	2318209
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 15:56:22-07	2318210
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 15:56:28-07	2318211
/	203.0.113.26	GET	200 OK	2016-07-12 15:55:36-07	2318212
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-12 15:55:53-07	2318213
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-12 15:56:29-07	2318214
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-12 15:56:22-07	2318215
/	192.0.2.220	GET	200 OK	2016-07-12 15:55:37-07	2318216
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 15:56:07-07	2318217
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-12 15:56:17-07	2318218
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 15:56:08-07	2318219
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-12 15:55:58-07	2318220
/	192.0.2.88	GET	200 OK	2016-07-12 15:55:46-07	2318221
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 15:56:28-07	2318222
/	203.0.113.189	GET	200 OK	2016-07-12 15:55:53-07	2318223
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-12 15:56:20-07	2318224
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-12 15:56:17-07	2318225
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-12 15:56:12-07	2318226
/	198.51.100.82	GET	200 OK	2016-07-12 15:55:59-07	2318227
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-12 15:56:30-07	2318228
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-12 15:56:43-07	2318229
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 15:56:42-07	2318230
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-12 15:56:57-07	2318231
/	203.0.113.42	GET	200 OK	2016-07-12 15:56:04-07	2318232
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-12 15:57:03-07	2318233
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-12 15:56:23-07	2318234
/	198.51.100.75	GET	200 OK	2016-07-12 15:56:08-07	2318235
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-12 15:56:45-07	2318236
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-12 15:56:41-07	2318237
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-12 15:56:32-07	2318238
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 15:56:39-07	2318239
/	192.0.2.194	GET	200 OK	2016-07-12 15:56:11-07	2318240
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-12 15:56:29-07	2318241
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-12 15:56:47-07	2318242
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-12 15:56:58-07	2318243
/	192.0.2.67	GET	200 OK	2016-07-12 15:56:19-07	2318244
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-12 15:56:55-07	2318245
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-12 15:57:08-07	2318246
/	192.0.2.183	GET	200 OK	2016-07-12 15:56:27-07	2318247
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-12 15:57:27-07	2318248
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-12 15:57:21-07	2318249
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-12 15:57:04-07	2318250
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-12 15:57:10-07	2318251
/	203.0.113.197	GET	200 OK	2016-07-12 15:56:28-07	2318252
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-12 15:57:10-07	2318253
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 15:56:50-07	2318254
/	192.0.2.108	GET	200 OK	2016-07-12 15:56:29-07	2318255
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-12 15:57:22-07	2318256
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-12 15:56:54-07	2318257
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-12 15:56:52-07	2318258
/	192.0.2.110	GET	200 OK	2016-07-12 15:56:38-07	2318259
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 15:57:09-07	2318260
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-12 15:57:11-07	2318261
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 15:57:37-07	2318262
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 15:57:23-07	2318263
/	192.0.2.202	GET	200 OK	2016-07-12 15:56:42-07	2318264
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-12 15:57:29-07	2318265
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-12 15:56:59-07	2318266
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-12 15:57:32-07	2318267
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 15:56:58-07	2318268
/	192.0.2.58	GET	200 OK	2016-07-12 15:56:44-07	2318269
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-12 15:57:31-07	2318270
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-12 15:57:07-07	2318271
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-12 15:57:36-07	2318272
/	203.0.113.212	GET	200 OK	2016-07-12 15:56:54-07	2318273
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 15:57:37-07	2318274
/	192.0.2.156	GET	200 OK	2016-07-12 15:56:59-07	2318275
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 15:57:19-07	2318276
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-12 15:57:32-07	2318277
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-12 15:57:38-07	2318278
/	192.0.2.75	GET	200 OK	2016-07-12 15:57:06-07	2318279
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-12 15:57:59-07	2318280
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-12 15:58:02-07	2318281
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 15:58:04-07	2318282
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-12 15:57:31-07	2318283
/	198.51.100.139	GET	200 OK	2016-07-12 15:57:16-07	2318284
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-12 15:57:51-07	2318285
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-12 15:58:10-07	2318286
/	192.0.2.68	GET	200 OK	2016-07-12 15:57:19-07	2318287
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-12 15:58:09-07	2318288
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-12 15:58:07-07	2318289
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-12 15:57:42-07	2318290
/	203.0.113.218	GET	200 OK	2016-07-12 15:57:26-07	2318291
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-12 15:57:43-07	2318292
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-12 15:57:50-07	2318293
/	192.0.2.110	GET	200 OK	2016-07-12 15:57:35-07	2318294
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 15:57:55-07	2318295
/	192.0.2.59	GET	200 OK	2016-07-12 15:57:40-07	2318296
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-12 15:58:07-07	2318297
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-12 15:58:23-07	2318298
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-12 15:58:12-07	2318299
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-12 15:57:55-07	2318300
/	198.51.100.130	GET	200 OK	2016-07-12 15:57:49-07	2318301
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 15:58:09-07	2318302
/	203.0.113.226	GET	200 OK	2016-07-12 15:57:58-07	2318303
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-12 15:58:40-07	2318304
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 15:58:36-07	2318305
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-12 15:58:34-07	2318306
/	203.0.113.219	GET	200 OK	2016-07-12 15:58:05-07	2318307
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-12 15:58:52-07	2318308
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-12 15:58:21-07	2318309
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-12 15:58:37-07	2318310
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-12 15:59:02-07	2318311
/	203.0.113.212	GET	200 OK	2016-07-12 15:58:13-07	2318312
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 15:58:44-07	2318313
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 15:59:11-07	2318314
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 15:59:01-07	2318315
/	198.51.100.13	GET	200 OK	2016-07-12 15:58:19-07	2318316
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 15:58:58-07	2318317
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 15:59:00-07	2318318
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-12 15:59:09-07	2318319
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 15:58:34-07	2318320
/	198.51.100.204	GET	200 OK	2016-07-12 15:58:20-07	2318321
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-12 15:59:01-07	2318322
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-12 15:59:13-07	2318323
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-12 15:59:18-07	2318324
/	203.0.113.117	GET	200 OK	2016-07-12 15:58:29-07	2318325
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-12 15:59:20-07	2318326
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-12 15:58:52-07	2318327
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-12 15:59:09-07	2318328
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-12 15:59:14-07	2318329
/	198.51.100.85	GET	200 OK	2016-07-12 15:58:38-07	2318330
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 15:59:06-07	2318331
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-12 15:59:33-07	2318332
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 15:59:18-07	2318333
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 15:59:38-07	2318334
/	192.0.2.160	GET	200 OK	2016-07-12 15:58:47-07	2318335
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-12 15:59:14-07	2318336
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-12 15:59:26-07	2318337
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 15:59:29-07	2318338
/	198.51.100.81	GET	200 OK	2016-07-12 15:58:50-07	2318339
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 15:59:22-07	2318340
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-12 15:59:25-07	2318341
/	203.0.113.192	GET	200 OK	2016-07-12 15:58:52-07	2318342
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 15:59:41-07	2318343
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-12 15:59:36-07	2318344
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 15:59:28-07	2318345
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 15:59:44-07	2318346
/	203.0.113.192	GET	200 OK	2016-07-12 15:58:55-07	2318347
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 15:59:20-07	2318348
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-12 15:59:44-07	2318349
/	203.0.113.207	GET	200 OK	2016-07-12 15:58:59-07	2318350
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-12 15:59:57-07	2318351
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-12 15:59:47-07	2318352
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 15:59:50-07	2318353
/	192.0.2.28	GET	200 OK	2016-07-12 15:59:02-07	2318354
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 15:59:50-07	2318355
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 15:59:25-07	2318356
/	198.51.100.238	GET	200 OK	2016-07-12 15:59:05-07	2318357
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 16:00:02-07	2318358
/	192.0.2.193	GET	200 OK	2016-07-12 15:59:13-07	2318359
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-12 16:00:10-07	2318360
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-12 15:59:40-07	2318361
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-12 15:59:28-07	2318362
/	203.0.113.198	GET	200 OK	2016-07-12 15:59:14-07	2318363
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 15:59:45-07	2318364
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 15:59:31-07	2318365
/	198.51.100.70	GET	200 OK	2016-07-12 15:59:24-07	2318366
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 16:00:21-07	2318367
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-12 16:00:19-07	2318368
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-12 16:00:04-07	2318369
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 15:59:56-07	2318370
/	198.51.100.138	GET	200 OK	2016-07-12 15:59:33-07	2318371
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 16:00:21-07	2318372
/	203.0.113.53	GET	200 OK	2016-07-12 15:59:37-07	2318373
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-12 15:59:59-07	2318374
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-12 16:00:28-07	2318375
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-12 16:00:19-07	2318376
/article/media-obsessed-with-bearsl	203.0.113.53	GET	404 NOT FOUND	2016-07-12 16:00:26-07	2318377
/	192.0.2.190	GET	200 OK	2016-07-12 15:59:41-07	2318378
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 16:00:23-07	2318379
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 16:00:25-07	2318380
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 16:00:40-07	2318381
/	192.0.2.23	GET	200 OK	2016-07-12 15:59:49-07	2318382
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-12 16:00:24-07	2318383
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-12 16:00:41-07	2318384
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-12 16:00:16-07	2318385
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-12 16:00:19-07	2318386
/	198.51.100.61	GET	200 OK	2016-07-12 15:59:51-07	2318387
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-12 16:00:13-07	2318388
/	203.0.113.120	GET	200 OK	2016-07-12 15:59:56-07	2318389
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-12 16:00:39-07	2318390
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-12 16:00:13-07	2318391
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-12 16:00:55-07	2318392
/	198.51.100.168	GET	200 OK	2016-07-12 16:00:04-07	2318393
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 16:00:28-07	2318394
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-12 16:00:35-07	2318395
/	192.0.2.90	GET	200 OK	2016-07-12 16:00:06-07	2318396
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-12 16:01:06-07	2318397
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-12 16:00:25-07	2318398
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-12 16:00:41-07	2318399
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-12 16:00:39-07	2318400
/	192.0.2.16	GET	200 OK	2016-07-12 16:00:13-07	2318401
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-12 16:00:49-07	2318402
/	203.0.113.225	GET	200 OK	2016-07-12 16:00:14-07	2318403
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-12 16:01:01-07	2318404
/	198.51.100.52	GET	200 OK	2016-07-12 16:00:18-07	2318405
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-12 16:00:51-07	2318406
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-12 16:00:48-07	2318407
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-12 16:00:51-07	2318408
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-12 16:01:03-07	2318409
/	203.0.113.225	GET	200 OK	2016-07-12 16:00:21-07	2318410
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-12 16:00:58-07	2318411
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-12 16:01:06-07	2318412
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 16:01:12-07	2318413
/	192.0.2.224	GET	200 OK	2016-07-12 16:00:26-07	2318414
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-12 16:01:11-07	2318415
/	198.51.100.209	GET	200 OK	2016-07-12 23:47:05-07	2336573
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-12 16:01:05-07	2318416
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-12 16:01:05-07	2318417
/	192.0.2.169	GET	200 OK	2016-07-12 16:00:32-07	2318418
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-12 16:01:24-07	2318419
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-12 16:01:31-07	2318420
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 16:00:57-07	2318421
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-12 16:01:00-07	2318422
/	203.0.113.25	GET	200 OK	2016-07-12 16:00:36-07	2318423
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-12 16:01:20-07	2318424
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-12 16:01:09-07	2318425
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-12 16:01:28-07	2318426
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-12 16:00:58-07	2318427
/	203.0.113.26	GET	200 OK	2016-07-12 16:00:37-07	2318428
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-12 16:01:07-07	2318429
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-12 16:01:02-07	2318430
/	203.0.113.45	GET	200 OK	2016-07-12 16:00:39-07	2318431
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-12 16:01:26-07	2318432
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-12 16:01:38-07	2318433
/	192.0.2.153	GET	200 OK	2016-07-12 16:00:46-07	2318434
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-12 16:01:32-07	2318435
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-12 16:01:32-07	2318436
/	203.0.113.148	GET	200 OK	2016-07-12 16:00:51-07	2318437
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-12 16:01:51-07	2318438
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 16:01:12-07	2318439
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-12 16:01:35-07	2318440
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-12 16:01:44-07	2318441
/	192.0.2.85	GET	200 OK	2016-07-12 16:00:54-07	2318442
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-12 16:01:12-07	2318443
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 16:01:15-07	2318444
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-12 16:01:42-07	2318445
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 16:01:25-07	2318446
/	198.51.100.106	GET	200 OK	2016-07-12 16:00:55-07	2318447
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-12 16:01:39-07	2318448
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 16:01:53-07	2318449
/	192.0.2.236	GET	200 OK	2016-07-12 16:01:03-07	2318450
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-12 16:01:25-07	2318451
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-12 16:01:27-07	2318452
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-12 16:01:51-07	2318453
/	203.0.113.44	GET	200 OK	2016-07-12 16:01:06-07	2318454
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-12 16:01:57-07	2318455
/	192.0.2.48	GET	200 OK	2016-07-12 16:01:16-07	2318456
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-12 16:01:54-07	2318457
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-12 16:01:43-07	2318458
/article/bad-things-gonev	192.0.2.48	GET	404 NOT FOUND	2016-07-12 16:02:14-07	2318459
/	192.0.2.162	GET	200 OK	2016-07-12 16:01:25-07	2318460
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-12 16:02:15-07	2318461
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-12 16:02:09-07	2318462
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-12 16:01:40-07	2318463
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-12 16:02:11-07	2318464
/	203.0.113.240	GET	200 OK	2016-07-12 16:01:34-07	2318465
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-12 16:01:53-07	2318466
/	192.0.2.107	GET	200 OK	2016-07-12 16:01:44-07	2318467
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 16:02:27-07	2318468
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 16:02:31-07	2318469
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-12 16:02:11-07	2318470
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-12 16:02:40-07	2318471
/	192.0.2.128	GET	200 OK	2016-07-12 16:01:45-07	2318472
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 16:02:27-07	2318473
/	198.51.100.52	GET	200 OK	2016-07-12 16:01:55-07	2318474
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-12 16:02:51-07	2318475
/	203.0.113.245	GET	200 OK	2016-07-12 16:01:56-07	2318476
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 16:02:48-07	2318477
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-12 16:02:26-07	2318478
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-12 16:02:11-07	2318479
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-12 16:02:38-07	2318480
/	203.0.113.186	GET	200 OK	2016-07-12 16:02:02-07	2318481
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-12 16:02:25-07	2318482
/	203.0.113.61	GET	200 OK	2016-07-12 16:02:07-07	2318483
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 16:02:46-07	2318484
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 16:02:26-07	2318485
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-12 16:03:05-07	2318486
/	203.0.113.206	GET	200 OK	2016-07-12 16:02:15-07	2318487
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 16:02:48-07	2318488
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-12 16:03:01-07	2318489
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-12 16:03:13-07	2318490
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 16:02:30-07	2318491
/	203.0.113.205	GET	200 OK	2016-07-12 16:02:24-07	2318492
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 16:03:01-07	2318493
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 16:03:01-07	2318494
/	198.51.100.157	GET	200 OK	2016-07-12 16:02:31-07	2318495
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 16:03:14-07	2318496
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-12 16:03:28-07	2318497
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 16:03:31-07	2318498
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-12 16:03:15-07	2318499
/	192.0.2.28	GET	200 OK	2016-07-12 16:02:33-07	2318500
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 16:03:11-07	2318501
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-12 16:03:10-07	2318502
/	203.0.113.80	GET	200 OK	2016-07-12 16:02:41-07	2318503
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-12 16:02:56-07	2318504
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-12 16:03:33-07	2318505
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-12 16:02:57-07	2318506
/	198.51.100.249	GET	200 OK	2016-07-12 16:02:43-07	2318507
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 16:03:14-07	2318508
/	192.0.2.108	GET	200 OK	2016-07-12 16:02:53-07	2318509
/	198.51.100.159	GET	200 OK	2016-07-13 00:31:49-07	2338281
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-12 16:03:44-07	2318510
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-12 16:03:38-07	2318511
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-12 16:03:35-07	2318512
/	192.0.2.174	GET	200 OK	2016-07-12 16:02:56-07	2318513
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-12 16:03:35-07	2318514
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-12 16:03:17-07	2318515
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-12 16:03:35-07	2318516
/	192.0.2.130	GET	200 OK	2016-07-12 16:03:02-07	2318517
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 16:03:38-07	2318518
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-12 16:04:02-07	2318519
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 16:03:38-07	2318520
/	198.51.100.47	GET	200 OK	2016-07-12 16:03:07-07	2318521
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-12 16:03:50-07	2318522
/	198.51.100.212	GET	200 OK	2016-07-12 16:03:10-07	2318523
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-12 16:03:55-07	2318524
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-12 16:03:32-07	2318525
/	198.51.100.79	GET	200 OK	2016-07-12 16:03:18-07	2318526
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-12 16:04:11-07	2318527
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-12 16:04:02-07	2318528
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-12 16:03:35-07	2318529
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 16:04:16-07	2318530
/	203.0.113.13	GET	200 OK	2016-07-12 16:03:21-07	2318531
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-12 16:04:03-07	2318532
/	198.51.100.170	GET	200 OK	2016-07-12 16:03:23-07	2318533
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 16:04:20-07	2318534
/	203.0.113.171	GET	200 OK	2016-07-12 16:03:24-07	2318535
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-12 16:04:22-07	2318536
/	203.0.113.169	GET	200 OK	2016-07-12 16:03:26-07	2318537
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 16:03:42-07	2318538
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 16:04:05-07	2318539
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-12 16:04:05-07	2318540
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-12 16:04:15-07	2318541
/	198.51.100.58	GET	200 OK	2016-07-12 16:03:27-07	2318542
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-12 16:04:14-07	2318543
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 16:04:10-07	2318544
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-12 16:04:05-07	2318545
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-12 16:03:48-07	2318546
/	198.51.100.75	GET	200 OK	2016-07-12 16:03:28-07	2318547
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-12 16:04:06-07	2318548
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-12 16:03:44-07	2318549
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-12 16:03:54-07	2318550
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-12 16:04:28-07	2318551
/	192.0.2.44	GET	200 OK	2016-07-12 16:03:35-07	2318552
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 16:04:32-07	2318553
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-12 16:04:32-07	2318554
/	192.0.2.175	GET	200 OK	2016-07-12 16:03:39-07	2318555
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 16:04:39-07	2318556
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-12 16:03:54-07	2318557
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 16:04:10-07	2318558
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-12 16:03:54-07	2318559
/	203.0.113.246	GET	200 OK	2016-07-12 16:03:45-07	2318560
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 16:04:15-07	2318561
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 16:04:17-07	2318562
/	198.51.100.217	GET	200 OK	2016-07-12 16:03:46-07	2318563
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-12 16:04:41-07	2318564
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-12 16:04:31-07	2318565
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-12 16:04:13-07	2318566
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-12 16:04:41-07	2318567
/	192.0.2.88	GET	200 OK	2016-07-12 16:03:47-07	2318568
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 16:04:23-07	2318569
/	198.51.100.135	GET	200 OK	2016-07-12 16:03:54-07	2318570
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-12 16:04:36-07	2318571
/	198.51.100.131	GET	200 OK	2016-07-12 16:03:59-07	2318572
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-12 16:04:44-07	2318573
/	198.51.100.134	GET	200 OK	2016-07-12 16:04:01-07	2318574
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-12 16:04:53-07	2318575
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-12 16:04:46-07	2318576
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-12 16:04:35-07	2318577
/	192.0.2.114	GET	200 OK	2016-07-12 16:04:02-07	2318578
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 16:04:46-07	2318579
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-12 16:04:47-07	2318580
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-12 16:04:52-07	2318581
/	198.51.100.233	GET	200 OK	2016-07-12 16:04:06-07	2318582
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-12 16:04:46-07	2318583
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-12 16:04:46-07	2318584
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-12 16:04:55-07	2318585
/	198.51.100.158	GET	200 OK	2016-07-12 16:04:13-07	2318586
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 16:04:43-07	2318587
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-12 16:05:09-07	2318588
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-12 16:04:39-07	2318589
/	192.0.2.99	GET	200 OK	2016-07-12 16:04:23-07	2318590
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-12 16:04:56-07	2318591
/	192.0.2.125	GET	200 OK	2016-07-12 16:04:25-07	2318592
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-12 16:05:18-07	2318593
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-12 16:05:08-07	2318594
/	198.51.100.74	GET	200 OK	2016-07-12 16:04:31-07	2318595
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-12 16:05:25-07	2318596
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-12 16:04:46-07	2318597
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-12 16:05:18-07	2318598
/	198.51.100.236	GET	200 OK	2016-07-12 16:04:34-07	2318599
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-12 16:04:59-07	2318600
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-12 16:05:04-07	2318601
/	198.51.100.139	GET	200 OK	2016-07-12 16:04:36-07	2318602
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 16:05:03-07	2318603
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-12 16:04:59-07	2318604
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 16:05:32-07	2318606
/	203.0.113.85	GET	200 OK	2016-07-12 16:04:50-07	2318607
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-12 16:05:49-07	2318608
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-12 16:05:46-07	2318609
/	192.0.2.40	GET	200 OK	2016-07-12 16:04:53-07	2318610
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 16:05:35-07	2318611
/	203.0.113.20	GET	200 OK	2016-07-12 16:04:54-07	2318612
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-12 16:05:45-07	2318613
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 16:05:16-07	2318614
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 16:05:42-07	2318615
/	198.51.100.174	GET	200 OK	2016-07-12 16:04:56-07	2318616
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-12 16:05:33-07	2318617
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 16:05:37-07	2318618
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-12 16:05:14-07	2318619
/	192.0.2.15	GET	200 OK	2016-07-12 16:05:05-07	2318620
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-12 16:05:26-07	2318621
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-12 16:05:51-07	2318622
/	198.51.100.204	GET	200 OK	2016-07-12 16:05:07-07	2318623
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-12 16:05:43-07	2318624
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-12 16:05:44-07	2318625
/	203.0.113.227	GET	200 OK	2016-07-12 16:05:16-07	2318626
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-12 16:05:51-07	2318627
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-12 16:06:12-07	2318628
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-12 16:05:45-07	2318629
/	198.51.100.79	GET	200 OK	2016-07-12 16:05:18-07	2318630
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-12 16:06:17-07	2318631
/	203.0.113.235	GET	200 OK	2016-07-12 16:05:27-07	2318632
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-12 16:05:54-07	2318633
/	203.0.113.100	GET	200 OK	2016-07-12 16:05:30-07	2318634
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-12 16:06:28-07	2318635
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 16:06:03-07	2318636
/	192.0.2.136	GET	200 OK	2016-07-12 16:05:37-07	2318637
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 16:06:34-07	2318638
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-12 16:06:30-07	2318639
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 16:06:10-07	2318640
/	203.0.113.2	GET	200 OK	2016-07-12 16:05:41-07	2318641
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 16:06:05-07	2318642
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-12 16:06:13-07	2318643
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 16:06:41-07	2318644
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-12 16:06:20-07	2318645
/	203.0.113.210	GET	200 OK	2016-07-12 16:05:42-07	2318646
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 16:06:35-07	2318647
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 16:06:37-07	2318648
/	192.0.2.49	GET	200 OK	2016-07-12 16:05:51-07	2318649
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 16:06:35-07	2318650
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 16:06:19-07	2318651
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-12 16:06:44-07	2318652
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 16:06:12-07	2318653
/	198.51.100.85	GET	200 OK	2016-07-12 16:05:58-07	2318654
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 16:06:40-07	2318655
/	192.0.2.168	GET	200 OK	2016-07-12 16:06:08-07	2318656
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-12 16:06:24-07	2318657
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-12 16:06:25-07	2318658
/	203.0.113.82	GET	200 OK	2016-07-12 16:06:10-07	2318659
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-12 16:07:09-07	2318660
/	192.0.2.175	GET	200 OK	2016-07-12 16:06:14-07	2318661
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-12 16:06:49-07	2318662
/	192.0.2.142	GET	200 OK	2016-07-12 16:06:18-07	2318663
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-12 16:06:34-07	2318664
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-12 16:06:53-07	2318665
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-12 16:06:39-07	2318666
/	198.51.100.202	GET	200 OK	2016-07-12 16:06:24-07	2318667
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-12 16:06:39-07	2318668
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 16:07:03-07	2318669
/	203.0.113.135	GET	200 OK	2016-07-12 16:06:27-07	2318670
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-12 16:07:13-07	2318671
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-12 16:06:57-07	2318672
/	203.0.113.3	GET	200 OK	2016-07-12 16:06:30-07	2318673
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-12 16:07:02-07	2318674
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 16:06:53-07	2318675
/	192.0.2.46	GET	200 OK	2016-07-12 16:06:35-07	2318676
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 16:07:02-07	2318677
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 16:07:15-07	2318678
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 16:06:58-07	2318679
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-12 16:07:25-07	2318680
/	192.0.2.80	GET	200 OK	2016-07-12 16:06:40-07	2318681
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-12 16:07:10-07	2318682
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-12 16:07:25-07	2318683
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 16:07:01-07	2318684
/	203.0.113.174	GET	200 OK	2016-07-12 16:06:46-07	2318685
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-12 16:07:27-07	2318686
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 16:07:30-07	2318687
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-12 16:07:05-07	2318688
/	192.0.2.153	GET	200 OK	2016-07-12 16:06:52-07	2318689
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-12 16:07:27-07	2318690
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-12 16:07:48-07	2318691
/	192.0.2.245	GET	200 OK	2016-07-12 16:07:02-07	2318692
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-12 16:07:46-07	2318693
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-12 16:07:32-07	2318694
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-12 16:07:46-07	2318695
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 16:07:32-07	2318696
/	198.51.100.95	GET	200 OK	2016-07-12 16:07:05-07	2318697
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-12 16:08:01-07	2318698
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 16:08:00-07	2318699
/	203.0.113.29	GET	200 OK	2016-07-12 16:07:11-07	2318700
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 16:07:56-07	2318701
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-12 16:07:39-07	2318703
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 16:08:03-07	2318704
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 16:08:07-07	2318705
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-12 16:07:46-07	2318706
/	198.51.100.113	GET	200 OK	2016-07-12 16:07:19-07	2318707
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-12 16:08:16-07	2318708
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 16:08:05-07	2318709
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-12 16:08:14-07	2318710
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 16:07:34-07	2318711
/	198.51.100.177	GET	200 OK	2016-07-12 16:07:27-07	2318712
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-12 16:07:55-07	2318713
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 16:08:14-07	2318714
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 16:08:23-07	2318715
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 16:07:54-07	2318716
/	203.0.113.28	GET	200 OK	2016-07-12 16:07:33-07	2318717
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 16:07:58-07	2318718
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-12 16:08:17-07	2318719
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-12 16:08:06-07	2318720
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 16:08:14-07	2318721
/	192.0.2.253	GET	200 OK	2016-07-12 16:07:42-07	2318722
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 16:08:00-07	2318723
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-12 16:08:26-07	2318724
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 16:08:20-07	2318725
/	198.51.100.160	GET	200 OK	2016-07-12 16:07:45-07	2318726
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-12 16:08:23-07	2318727
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-12 16:08:33-07	2318728
/	198.51.100.157	GET	200 OK	2016-07-12 16:07:54-07	2318729
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-12 16:08:25-07	2318730
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-12 16:08:35-07	2318731
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-12 16:08:11-07	2318732
/	198.51.100.46	GET	200 OK	2016-07-12 16:08:02-07	2318733
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-12 16:08:57-07	2318734
/	198.51.100.210	GET	200 OK	2016-07-12 16:08:03-07	2318735
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-12 16:08:44-07	2318736
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-12 16:09:01-07	2318737
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-12 16:08:39-07	2318738
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-12 16:08:39-07	2318739
/	192.0.2.144	GET	200 OK	2016-07-12 16:08:05-07	2318740
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 16:08:56-07	2318741
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-12 16:08:21-07	2318742
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-12 16:08:30-07	2318743
/	203.0.113.37	GET	200 OK	2016-07-12 16:08:13-07	2318744
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 16:08:32-07	2318745
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 16:08:40-07	2318746
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-12 16:08:33-07	2318747
/	198.51.100.82	GET	200 OK	2016-07-12 16:08:22-07	2318748
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 16:08:45-07	2318749
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 16:08:47-07	2318750
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-12 16:09:09-07	2318751
/	203.0.113.203	GET	200 OK	2016-07-12 16:08:26-07	2318752
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 16:08:42-07	2318753
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 16:09:08-07	2318754
/	203.0.113.84	GET	200 OK	2016-07-12 16:08:28-07	2318755
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-12 16:08:56-07	2318756
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-12 16:09:13-07	2318757
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-12 16:09:02-07	2318758
/	192.0.2.111	GET	200 OK	2016-07-12 16:08:31-07	2318759
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-12 16:09:07-07	2318760
/	192.0.2.198	GET	200 OK	2016-07-12 16:08:38-07	2318761
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-12 16:09:00-07	2318762
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-12 16:09:38-07	2318763
/	203.0.113.226	GET	200 OK	2016-07-12 16:08:43-07	2318764
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 16:09:27-07	2318765
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-12 16:09:41-07	2318766
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 16:09:01-07	2318767
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 16:09:40-07	2318768
/	192.0.2.231	GET	200 OK	2016-07-12 16:08:47-07	2318769
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-12 16:09:27-07	2318770
/	203.0.113.160	GET	200 OK	2016-07-12 16:08:49-07	2318771
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 16:09:45-07	2318772
/	192.0.2.181	GET	200 OK	2016-07-12 16:08:55-07	2318773
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 16:09:37-07	2318774
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-12 16:09:52-07	2318775
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 16:09:24-07	2318776
/	198.51.100.11	GET	200 OK	2016-07-12 16:08:56-07	2318777
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 16:09:23-07	2318778
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 16:09:29-07	2318779
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-12 16:09:30-07	2318780
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 16:09:31-07	2318781
/	192.0.2.154	GET	200 OK	2016-07-12 16:09:06-07	2318782
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 16:09:47-07	2318783
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-12 16:10:03-07	2318784
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 16:09:37-07	2318785
/	192.0.2.139	GET	200 OK	2016-07-12 16:09:13-07	2318786
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-12 16:09:51-07	2318787
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 16:09:29-07	2318788
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-12 16:10:08-07	2318789
/	203.0.113.213	GET	200 OK	2016-07-12 16:09:15-07	2318790
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-12 16:10:06-07	2318791
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-12 16:09:46-07	2318792
/	198.51.100.189	GET	200 OK	2016-07-12 16:09:23-07	2318793
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-12 16:09:54-07	2318794
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 16:09:45-07	2318795
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-12 16:10:18-07	2318796
/	198.51.100.22	GET	200 OK	2016-07-13 00:51:56-07	2339040
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-12 16:09:56-07	2318797
/	203.0.113.184	GET	200 OK	2016-07-12 16:09:25-07	2318798
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 16:09:40-07	2318799
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 16:10:04-07	2318800
/	203.0.113.102	GET	200 OK	2016-07-12 16:09:35-07	2318801
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-12 16:10:34-07	2318802
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-12 16:10:10-07	2318803
/	192.0.2.43	GET	200 OK	2016-07-12 16:09:37-07	2318804
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-12 16:09:57-07	2318805
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 16:10:26-07	2318806
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 16:10:33-07	2318807
/	192.0.2.204	GET	200 OK	2016-07-12 16:09:38-07	2318808
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-12 16:10:25-07	2318809
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-12 16:10:10-07	2318810
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-12 16:10:31-07	2318811
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-12 16:10:32-07	2318812
/	198.51.100.190	GET	200 OK	2016-07-12 16:09:45-07	2318813
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-12 16:10:11-07	2318814
/	198.51.100.80	GET	200 OK	2016-07-12 16:09:53-07	2318815
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-12 16:10:32-07	2318816
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-12 16:10:12-07	2318817
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-12 16:10:35-07	2318818
/	203.0.113.244	GET	200 OK	2016-07-12 16:10:00-07	2318819
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-12 16:10:51-07	2318820
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-12 16:10:30-07	2318821
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-12 16:10:36-07	2318822
/	192.0.2.6	GET	200 OK	2016-07-12 16:10:07-07	2318823
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 16:10:30-07	2318824
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 16:10:38-07	2318825
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-12 16:10:51-07	2318826
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 16:10:42-07	2318827
/	203.0.113.187	GET	200 OK	2016-07-12 16:10:11-07	2318828
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 16:11:01-07	2318829
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 16:11:07-07	2318830
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 16:11:04-07	2318831
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-12 16:10:30-07	2318832
/	198.51.100.46	GET	200 OK	2016-07-12 16:10:14-07	2318833
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 16:10:34-07	2318834
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-12 16:11:11-07	2318835
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-12 16:10:44-07	2318836
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-12 16:11:11-07	2318837
/	192.0.2.74	GET	200 OK	2016-07-12 16:10:24-07	2318838
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-12 16:11:18-07	2318839
/	203.0.113.37	GET	200 OK	2016-07-12 16:10:26-07	2318840
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-12 16:10:50-07	2318841
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-12 16:10:48-07	2318842
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-12 16:10:48-07	2318843
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-12 16:11:16-07	2318844
/	198.51.100.40	GET	200 OK	2016-07-12 16:10:27-07	2318845
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 16:11:09-07	2318846
/	192.0.2.198	GET	200 OK	2016-07-12 16:10:34-07	2318847
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 16:11:04-07	2318848
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-12 16:11:23-07	2318849
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-12 16:10:58-07	2318850
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-12 16:10:52-07	2318851
/	198.51.100.119	GET	200 OK	2016-07-12 16:10:38-07	2318852
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-12 16:11:18-07	2318853
/	203.0.113.211	GET	200 OK	2016-07-12 16:10:45-07	2318854
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-12 16:11:07-07	2318855
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-12 16:11:00-07	2318856
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-12 16:11:02-07	2318857
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 16:11:15-07	2318858
/	192.0.2.42	GET	200 OK	2016-07-12 16:10:47-07	2318859
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-12 16:11:23-07	2318860
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 16:11:08-07	2318861
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-12 16:11:37-07	2318862
/	198.51.100.112	GET	200 OK	2016-07-12 16:10:50-07	2318863
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 16:11:34-07	2318864
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 16:11:08-07	2318865
/	192.0.2.144	GET	200 OK	2016-07-12 16:11:00-07	2318866
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 16:12:00-07	2318867
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 16:11:54-07	2318868
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-12 16:11:48-07	2318869
/	192.0.2.103	GET	200 OK	2016-07-12 16:11:03-07	2318870
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 16:11:32-07	2318871
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 16:11:52-07	2318872
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-12 16:11:55-07	2318873
/	203.0.113.186	GET	200 OK	2016-07-12 16:11:07-07	2318874
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-12 16:11:43-07	2318875
/	203.0.113.44	GET	200 OK	2016-07-12 16:11:08-07	2318876
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-12 16:11:29-07	2318877
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 16:11:36-07	2318878
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-12 16:11:56-07	2318879
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-12 16:12:07-07	2318880
/	192.0.2.3	GET	200 OK	2016-07-12 16:11:13-07	2318881
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 16:12:10-07	2318882
/	203.0.113.219	GET	200 OK	2016-07-12 16:11:16-07	2318883
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-12 16:11:39-07	2318884
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-12 16:11:53-07	2318885
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-12 16:11:53-07	2318886
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-12 16:11:40-07	2318887
/	203.0.113.233	GET	200 OK	2016-07-12 16:11:23-07	2318888
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-12 16:11:59-07	2318889
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 16:12:06-07	2318890
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-12 16:12:02-07	2318892
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-12 16:11:49-07	2318893
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 16:11:58-07	2318894
/article/bears-love-berriesw	192.0.2.80	GET	404 NOT FOUND	2016-07-12 16:12:18-07	2318895
/	198.51.100.108	GET	200 OK	2016-07-12 16:11:33-07	2318896
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 16:12:14-07	2318897
/	198.51.100.115	GET	200 OK	2016-07-12 16:11:34-07	2318898
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 16:12:31-07	2318899
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-12 16:11:56-07	2318900
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 16:11:50-07	2318901
/	198.51.100.78	GET	200 OK	2016-07-12 16:11:43-07	2318902
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-12 16:12:41-07	2318903
/	203.0.113.145	GET	200 OK	2016-07-12 16:11:45-07	2318904
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-12 16:12:04-07	2318905
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-12 16:12:33-07	2318906
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-12 16:12:38-07	2318907
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-12 16:12:12-07	2318908
/	198.51.100.176	GET	200 OK	2016-07-12 16:11:49-07	2318909
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-12 16:12:49-07	2318910
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 16:12:48-07	2318911
/	198.51.100.4	GET	200 OK	2016-07-12 16:11:55-07	2318912
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 16:12:30-07	2318913
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 16:12:29-07	2318914
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-12 16:12:35-07	2318915
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 16:12:31-07	2318916
/	198.51.100.101	GET	200 OK	2016-07-12 16:12:02-07	2318917
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-12 16:12:30-07	2318918
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-12 16:12:51-07	2318919
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-12 16:12:38-07	2318920
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-12 16:12:37-07	2318921
/	198.51.100.135	GET	200 OK	2016-07-12 16:12:11-07	2318922
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-12 16:12:54-07	2318923
/	203.0.113.8	GET	200 OK	2016-07-12 16:12:15-07	2318924
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 16:13:15-07	2318925
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-12 16:13:08-07	2318926
/	198.51.100.65	GET	200 OK	2016-07-12 16:12:25-07	2318927
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 16:12:42-07	2318928
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-12 16:12:57-07	2318929
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 16:13:25-07	2318930
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 16:12:56-07	2318931
/	203.0.113.149	GET	200 OK	2016-07-12 16:12:30-07	2318932
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-12 16:12:52-07	2318933
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 16:12:47-07	2318934
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-12 16:13:21-07	2318935
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-12 16:13:04-07	2318936
/	203.0.113.32	GET	200 OK	2016-07-12 16:12:37-07	2318937
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-12 16:13:01-07	2318938
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-12 16:13:05-07	2318939
/	192.0.2.214	GET	200 OK	2016-07-12 16:12:41-07	2318940
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-12 16:13:13-07	2318941
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-12 16:13:01-07	2318942
/	198.51.100.169	GET	200 OK	2016-07-12 16:12:46-07	2318943
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-12 16:13:21-07	2318944
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-12 16:13:28-07	2318945
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-12 16:13:42-07	2318946
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-12 16:13:05-07	2318947
/	198.51.100.187	GET	200 OK	2016-07-12 16:12:50-07	2318948
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-12 16:13:23-07	2318949
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-12 16:13:24-07	2318950
/	192.0.2.28	GET	200 OK	2016-07-12 16:12:51-07	2318951
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-12 16:13:17-07	2318952
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-12 16:13:48-07	2318953
/	198.51.100.58	GET	200 OK	2016-07-12 16:12:54-07	2318954
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 16:13:26-07	2318955
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 16:13:30-07	2318956
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-12 16:13:39-07	2318957
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-12 16:13:16-07	2318958
/	198.51.100.5	GET	200 OK	2016-07-12 16:13:04-07	2318959
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-12 16:13:41-07	2318960
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-12 16:14:04-07	2318961
/	203.0.113.42	GET	200 OK	2016-07-12 16:13:07-07	2318962
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-12 16:13:56-07	2318963
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-12 16:14:06-07	2318964
/	192.0.2.2	GET	200 OK	2016-07-12 16:13:11-07	2318965
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 16:14:10-07	2318966
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 16:13:56-07	2318967
/	192.0.2.132	GET	200 OK	2016-07-12 16:13:12-07	2318968
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-12 16:13:35-07	2318969
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-12 16:13:50-07	2318970
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-12 16:14:09-07	2318971
/	198.51.100.172	GET	200 OK	2016-07-12 16:13:15-07	2318972
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-12 16:13:37-07	2318973
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 16:13:48-07	2318974
/	203.0.113.131	GET	200 OK	2016-07-12 16:13:24-07	2318975
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-12 16:13:45-07	2318976
/	192.0.2.83	GET	200 OK	2016-07-12 16:13:27-07	2318977
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-12 16:13:49-07	2318978
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-12 16:14:21-07	2318979
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-12 16:14:05-07	2318980
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 16:13:58-07	2318981
/	192.0.2.158	GET	200 OK	2016-07-12 16:13:32-07	2318982
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 16:14:26-07	2318983
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 16:14:00-07	2318984
/	198.51.100.252	GET	200 OK	2016-07-12 16:13:42-07	2318985
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-12 16:14:02-07	2318986
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-12 16:14:05-07	2318987
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-12 16:14:37-07	2318988
/	198.51.100.131	GET	200 OK	2016-07-12 16:13:48-07	2318989
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 16:14:29-07	2318990
/	198.51.100.94	GET	200 OK	2016-07-12 16:13:55-07	2318991
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 16:14:36-07	2318992
/	192.0.2.172	GET	200 OK	2016-07-12 16:14:02-07	2318993
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 16:14:33-07	2318994
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 16:14:49-07	2318995
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-12 16:14:23-07	2318996
/	203.0.113.88	GET	200 OK	2016-07-12 16:14:05-07	2318997
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-12 16:14:41-07	2318998
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-12 16:14:41-07	2318999
/	192.0.2.87	GET	200 OK	2016-07-12 16:14:11-07	2319000
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-12 16:14:34-07	2319001
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-12 16:14:56-07	2319002
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 16:14:54-07	2319003
/	198.51.100.122	GET	200 OK	2016-07-12 16:14:14-07	2319004
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-12 16:14:50-07	2319005
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-12 16:14:57-07	2319006
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-12 16:15:03-07	2319007
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 16:14:47-07	2319008
/	192.0.2.7	GET	200 OK	2016-07-12 16:14:15-07	2319009
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-12 16:14:50-07	2319010
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 16:15:12-07	2319011
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 16:15:02-07	2319012
/	203.0.113.148	GET	200 OK	2016-07-12 16:14:17-07	2319013
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-12 16:15:00-07	2319014
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-12 16:14:43-07	2319015
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-12 16:14:37-07	2319016
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 16:14:54-07	2319017
/	198.51.100.92	GET	200 OK	2016-07-12 16:14:26-07	2319018
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-12 16:15:22-07	2319019
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-12 16:15:02-07	2319020
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-12 16:15:12-07	2319021
/	203.0.113.142	GET	200 OK	2016-07-12 16:14:36-07	2319022
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 16:15:19-07	2319023
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 16:15:28-07	2319024
/	198.51.100.101	GET	200 OK	2016-07-12 16:14:41-07	2319025
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-12 16:15:16-07	2319026
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-12 16:15:38-07	2319027
/	203.0.113.83	GET	200 OK	2016-07-12 16:14:47-07	2319028
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-12 16:15:09-07	2319029
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 16:15:18-07	2319030
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-12 16:15:21-07	2319031
/	192.0.2.241	GET	200 OK	2016-07-12 16:14:53-07	2319032
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-12 16:15:26-07	2319033
/	192.0.2.248	GET	200 OK	2016-07-12 16:15:03-07	2319034
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 16:15:50-07	2319035
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-12 16:15:19-07	2319036
/	203.0.113.239	GET	200 OK	2016-07-12 16:15:10-07	2319037
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 16:16:07-07	2319038
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 16:15:43-07	2319039
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-12 16:15:58-07	2319040
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-12 16:16:06-07	2319041
/	192.0.2.13	GET	200 OK	2016-07-12 16:15:14-07	2319042
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 16:16:01-07	2319043
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 16:15:55-07	2319044
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-12 16:16:01-07	2319045
/	203.0.113.122	GET	200 OK	2016-07-12 16:15:19-07	2319046
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-12 16:16:04-07	2319047
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 16:16:18-07	2319048
/	192.0.2.86	GET	200 OK	2016-07-12 16:15:23-07	2319049
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-12 16:15:54-07	2319050
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 16:16:16-07	2319051
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-12 16:16:19-07	2319052
/	203.0.113.233	GET	200 OK	2016-07-12 16:15:24-07	2319053
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-12 16:16:21-07	2319054
/	203.0.113.135	GET	200 OK	2016-07-12 16:15:27-07	2319055
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-12 16:16:12-07	2319056
/	203.0.113.126	GET	200 OK	2016-07-12 16:15:32-07	2319057
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-12 16:15:57-07	2319058
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-12 16:15:48-07	2319059
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-12 16:15:59-07	2319060
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-12 16:16:15-07	2319061
/	198.51.100.47	GET	200 OK	2016-07-12 16:15:35-07	2319062
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-12 16:16:12-07	2319063
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-12 16:15:57-07	2319064
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 16:16:16-07	2319065
/	203.0.113.11	GET	200 OK	2016-07-12 16:15:42-07	2319066
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 16:15:59-07	2319067
/	203.0.113.174	GET	200 OK	2016-07-12 16:15:52-07	2319068
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 16:16:43-07	2319069
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-12 16:16:21-07	2319070
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 16:16:23-07	2319071
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 16:16:30-07	2319072
/	203.0.113.223	GET	200 OK	2016-07-12 16:16:02-07	2319073
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 16:16:30-07	2319074
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 16:16:22-07	2319075
/	198.51.100.1	GET	200 OK	2016-07-12 16:16:07-07	2319076
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-12 16:16:42-07	2319077
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 16:16:29-07	2319078
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-12 16:17:06-07	2319079
/	198.51.100.226	GET	200 OK	2016-07-12 16:16:11-07	2319080
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-12 16:17:06-07	2319081
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-12 16:16:53-07	2319083
/	192.0.2.183	GET	200 OK	2016-07-12 16:16:24-07	2319084
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-12 16:17:19-07	2319085
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-12 16:16:54-07	2319086
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-12 16:16:58-07	2319087
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-12 16:16:44-07	2319088
/	198.51.100.28	GET	200 OK	2016-07-12 16:16:28-07	2319089
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-12 16:16:57-07	2319090
/	198.51.100.106	GET	200 OK	2016-07-12 16:16:32-07	2319091
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 16:17:13-07	2319092
/	192.0.2.64	GET	200 OK	2016-07-12 16:16:38-07	2319093
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-12 16:17:04-07	2319094
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-12 16:17:16-07	2319095
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 16:17:23-07	2319096
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 16:17:25-07	2319097
/	192.0.2.8	GET	200 OK	2016-07-12 16:16:40-07	2319098
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-12 16:17:09-07	2319099
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-12 16:17:00-07	2319100
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 16:17:26-07	2319101
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-12 16:17:28-07	2319102
/	203.0.113.140	GET	200 OK	2016-07-12 16:16:47-07	2319103
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-12 16:17:36-07	2319104
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-12 16:17:03-07	2319105
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-12 16:17:14-07	2319106
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-12 16:17:33-07	2319107
/	198.51.100.28	GET	200 OK	2016-07-12 16:16:57-07	2319108
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-12 16:17:41-07	2319109
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-12 16:17:29-07	2319110
/	203.0.113.94	GET	200 OK	2016-07-12 16:16:59-07	2319111
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 16:17:37-07	2319112
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-12 16:17:19-07	2319113
/	192.0.2.129	GET	200 OK	2016-07-12 16:17:06-07	2319114
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 16:17:31-07	2319115
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 16:17:51-07	2319116
/	192.0.2.136	GET	200 OK	2016-07-12 16:17:14-07	2319117
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 16:17:36-07	2319118
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-12 16:17:53-07	2319119
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 16:17:33-07	2319120
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-12 16:17:47-07	2319121
/	198.51.100.50	GET	200 OK	2016-07-12 16:17:16-07	2319122
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-12 16:17:52-07	2319123
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-12 16:17:39-07	2319124
/	203.0.113.3	GET	200 OK	2016-07-12 16:17:21-07	2319125
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-12 16:17:58-07	2319126
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-12 16:17:59-07	2319127
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 16:17:53-07	2319128
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 16:17:54-07	2319129
/	192.0.2.65	GET	200 OK	2016-07-12 16:17:22-07	2319130
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-12 16:17:40-07	2319131
/	203.0.113.137	GET	200 OK	2016-07-12 16:17:29-07	2319132
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 16:17:59-07	2319133
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-12 16:18:28-07	2319134
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-12 16:17:51-07	2319135
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-12 16:17:44-07	2319136
/	192.0.2.12	GET	200 OK	2016-07-12 16:17:39-07	2319137
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-12 16:17:57-07	2319138
/	203.0.113.11	GET	200 OK	2016-07-12 16:17:46-07	2319139
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-12 16:18:11-07	2319140
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 16:18:04-07	2319141
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 16:18:04-07	2319142
/	192.0.2.152	GET	200 OK	2016-07-12 16:17:56-07	2319143
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-12 16:18:32-07	2319144
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-12 16:18:11-07	2319145
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-12 16:18:41-07	2319146
/	192.0.2.208	GET	200 OK	2016-07-12 16:18:06-07	2319147
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 16:18:41-07	2319148
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 16:18:53-07	2319149
/	203.0.113.179	GET	200 OK	2016-07-12 16:18:11-07	2319150
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-12 16:18:56-07	2319151
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 16:18:28-07	2319152
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 16:18:34-07	2319153
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-12 16:18:38-07	2319154
/	192.0.2.115	GET	200 OK	2016-07-12 16:18:13-07	2319155
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 16:18:55-07	2319156
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-12 16:18:45-07	2319157
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-12 16:18:42-07	2319158
/	192.0.2.88	GET	200 OK	2016-07-12 16:18:16-07	2319159
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-12 16:18:36-07	2319160
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 16:18:33-07	2319161
/	203.0.113.66	GET	200 OK	2016-07-12 16:18:26-07	2319162
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-12 16:18:48-07	2319163
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-12 16:19:17-07	2319164
/	203.0.113.164	GET	200 OK	2016-07-12 16:18:35-07	2319165
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 16:18:50-07	2319166
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-12 16:19:15-07	2319167
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-12 16:19:04-07	2319168
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-12 16:18:57-07	2319169
/	198.51.100.111	GET	200 OK	2016-07-12 16:18:44-07	2319170
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-12 16:19:33-07	2319171
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-12 16:18:59-07	2319172
/	192.0.2.65	GET	200 OK	2016-07-12 16:18:48-07	2319173
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-12 16:19:31-07	2319174
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 16:19:41-07	2319175
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 16:19:42-07	2319176
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-12 16:19:28-07	2319178
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-12 16:19:28-07	2319179
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 16:19:42-07	2319180
/	203.0.113.77	GET	200 OK	2016-07-12 16:19:01-07	2319181
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-12 16:19:28-07	2319182
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-12 16:19:42-07	2319183
/	198.51.100.250	GET	200 OK	2016-07-12 16:19:05-07	2319184
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 16:20:00-07	2319185
/	203.0.113.233	GET	200 OK	2016-07-12 16:19:09-07	2319186
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 16:19:43-07	2319187
/	192.0.2.129	GET	200 OK	2016-07-12 16:19:11-07	2319188
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-12 16:19:59-07	2319189
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 16:19:26-07	2319190
/article/so-many-bearsx	192.0.2.129	GET	404 NOT FOUND	2016-07-12 16:19:51-07	2319191
/	198.51.100.81	GET	200 OK	2016-07-12 16:19:18-07	2319192
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-12 16:19:53-07	2319193
/	192.0.2.34	GET	200 OK	2016-07-12 16:19:27-07	2319194
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-12 16:19:49-07	2319195
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-12 16:20:21-07	2319196
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-12 16:19:54-07	2319197
/	198.51.100.87	GET	200 OK	2016-07-12 16:19:36-07	2319198
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-12 16:20:20-07	2319199
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 16:20:07-07	2319200
/	198.51.100.90	GET	200 OK	2016-07-12 16:19:37-07	2319201
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 16:20:28-07	2319202
/	192.0.2.19	GET	200 OK	2016-07-12 16:19:39-07	2319203
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-12 16:20:09-07	2319204
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-12 16:20:28-07	2319205
/	192.0.2.127	GET	200 OK	2016-07-12 16:19:43-07	2319206
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-12 16:20:21-07	2319207
/	192.0.2.144	GET	200 OK	2016-07-12 16:19:47-07	2319208
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-12 16:20:29-07	2319209
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-12 16:20:07-07	2319210
/	198.51.100.32	GET	200 OK	2016-07-12 16:19:49-07	2319211
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-12 16:20:07-07	2319212
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-12 16:20:46-07	2319213
/	203.0.113.201	GET	200 OK	2016-07-12 16:19:56-07	2319214
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-12 16:20:14-07	2319215
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-12 16:20:25-07	2319216
/	198.51.100.3	GET	200 OK	2016-07-12 16:20:00-07	2319217
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-12 16:20:21-07	2319218
/	198.51.100.243	GET	200 OK	2016-07-12 16:20:05-07	2319219
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-12 16:20:59-07	2319220
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-12 16:20:56-07	2319221
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-12 16:20:37-07	2319222
/	198.51.100.195	GET	200 OK	2016-07-12 16:20:09-07	2319223
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-12 16:20:29-07	2319224
/	192.0.2.219	GET	200 OK	2016-07-12 16:20:15-07	2319225
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 16:21:09-07	2319226
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-12 16:20:43-07	2319227
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-12 16:21:02-07	2319228
/	198.51.100.105	GET	200 OK	2016-07-12 16:20:18-07	2319229
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 16:20:37-07	2319230
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 16:20:59-07	2319231
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 16:20:47-07	2319232
/	192.0.2.126	GET	200 OK	2016-07-12 16:20:19-07	2319233
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-12 16:20:46-07	2319234
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 16:21:10-07	2319235
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 16:20:41-07	2319236
/	198.51.100.137	GET	200 OK	2016-07-12 16:20:20-07	2319237
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-12 16:21:05-07	2319238
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-12 16:20:50-07	2319239
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 16:20:43-07	2319240
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 16:20:40-07	2319241
/	198.51.100.223	GET	200 OK	2016-07-12 16:20:22-07	2319242
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-12 16:20:45-07	2319243
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-12 16:21:21-07	2319244
/	198.51.100.53	GET	200 OK	2016-07-12 16:20:23-07	2319245
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-12 16:21:11-07	2319246
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 16:20:44-07	2319247
/	203.0.113.243	GET	200 OK	2016-07-12 16:20:24-07	2319248
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-12 16:20:57-07	2319249
/	198.51.100.200	GET	200 OK	2016-07-12 16:20:32-07	2319250
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-12 16:20:57-07	2319251
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-12 16:21:26-07	2319252
/	198.51.100.204	GET	200 OK	2016-07-12 16:20:37-07	2319253
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-12 16:21:22-07	2319254
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-12 16:21:21-07	2319255
/	198.51.100.140	GET	200 OK	2016-07-12 16:20:38-07	2319256
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 16:21:37-07	2319257
/	192.0.2.146	GET	200 OK	2016-07-12 16:20:41-07	2319258
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 16:21:33-07	2319259
/	198.51.100.106	GET	200 OK	2016-07-12 16:20:44-07	2319260
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 16:21:07-07	2319261
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 16:21:32-07	2319262
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-12 16:21:35-07	2319263
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 16:21:04-07	2319264
/	198.51.100.126	GET	200 OK	2016-07-12 16:20:52-07	2319265
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-12 16:21:37-07	2319266
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-12 16:21:41-07	2319267
/	198.51.100.69	GET	200 OK	2016-07-12 16:20:54-07	2319268
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 16:21:51-07	2319269
/	198.51.100.7	GET	200 OK	2016-07-12 16:20:55-07	2319270
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 16:21:38-07	2319271
/	203.0.113.202	GET	200 OK	2016-07-12 16:21:02-07	2319272
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 16:21:25-07	2319273
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-12 16:21:20-07	2319275
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-12 16:21:38-07	2319276
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-12 16:22:01-07	2319277
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-12 16:21:34-07	2319278
/	203.0.113.224	GET	200 OK	2016-07-12 16:21:09-07	2319279
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-12 16:22:02-07	2319280
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-12 16:21:25-07	2319281
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-12 16:21:58-07	2319282
/	192.0.2.242	GET	200 OK	2016-07-12 16:21:18-07	2319283
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 16:21:40-07	2319284
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-12 16:22:17-07	2319285
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-12 16:21:56-07	2319286
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 16:21:49-07	2319287
/	192.0.2.49	GET	200 OK	2016-07-12 16:21:26-07	2319288
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 16:21:44-07	2319289
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 16:21:49-07	2319290
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 16:22:15-07	2319291
/	198.51.100.138	GET	200 OK	2016-07-12 16:21:36-07	2319292
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-12 16:21:53-07	2319293
/	198.51.100.135	GET	200 OK	2016-07-12 16:21:46-07	2319294
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-12 16:22:04-07	2319295
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-12 16:22:33-07	2319296
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-12 16:22:18-07	2319297
/	203.0.113.51	GET	200 OK	2016-07-12 16:21:47-07	2319298
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 16:22:24-07	2319299
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-12 16:22:20-07	2319300
/	192.0.2.41	GET	200 OK	2016-07-12 16:21:55-07	2319301
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 16:22:23-07	2319302
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-12 16:22:41-07	2319303
/	192.0.2.224	GET	200 OK	2016-07-12 16:21:58-07	2319304
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-12 16:22:43-07	2319305
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-12 16:22:37-07	2319306
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 16:22:19-07	2319307
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-12 16:22:29-07	2319308
/	203.0.113.182	GET	200 OK	2016-07-12 16:22:06-07	2319309
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-12 16:23:03-07	2319310
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-12 16:22:47-07	2319311
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-12 16:22:41-07	2319312
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-12 16:22:55-07	2319313
/	198.51.100.58	GET	200 OK	2016-07-12 16:22:12-07	2319314
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-12 16:23:12-07	2319315
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 16:22:42-07	2319316
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-12 16:22:43-07	2319317
/	198.51.100.112	GET	200 OK	2016-07-12 16:22:21-07	2319318
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 16:23:10-07	2319319
/	198.51.100.81	GET	200 OK	2016-07-12 16:22:24-07	2319320
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 16:23:21-07	2319321
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 16:22:43-07	2319322
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-12 16:23:24-07	2319323
/	203.0.113.59	GET	200 OK	2016-07-12 16:22:26-07	2319324
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-12 16:23:06-07	2319325
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-12 16:22:53-07	2319326
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-12 16:22:52-07	2319327
/	203.0.113.241	GET	200 OK	2016-07-12 16:22:30-07	2319328
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-12 16:22:54-07	2319329
/	198.51.100.247	GET	200 OK	2016-07-12 16:22:40-07	2319330
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-12 16:23:13-07	2319331
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-12 16:23:13-07	2319332
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 16:23:34-07	2319333
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-12 16:23:27-07	2319334
/	192.0.2.11	GET	200 OK	2016-07-12 16:22:41-07	2319335
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-12 16:23:10-07	2319336
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-12 16:23:21-07	2319337
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-12 16:23:08-07	2319338
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-12 16:23:04-07	2319339
/	203.0.113.206	GET	200 OK	2016-07-12 16:22:45-07	2319340
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 16:23:31-07	2319341
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 16:23:45-07	2319342
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 16:23:41-07	2319343
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 16:23:32-07	2319344
/	192.0.2.157	GET	200 OK	2016-07-12 16:22:47-07	2319345
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 16:23:12-07	2319346
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-12 16:23:19-07	2319347
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-12 16:23:25-07	2319348
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 16:23:33-07	2319349
/	198.51.100.211	GET	200 OK	2016-07-12 16:22:55-07	2319350
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 16:23:48-07	2319351
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 16:23:41-07	2319352
/	203.0.113.42	GET	200 OK	2016-07-12 16:23:04-07	2319353
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-12 16:23:37-07	2319354
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-12 16:24:02-07	2319355
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-12 16:23:21-07	2319356
/	198.51.100.132	GET	200 OK	2016-07-12 16:23:05-07	2319357
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 16:23:55-07	2319358
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-12 16:23:58-07	2319359
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-12 16:23:25-07	2319360
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 16:23:36-07	2319361
/	203.0.113.157	GET	200 OK	2016-07-12 16:23:14-07	2319362
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-12 16:23:59-07	2319363
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-12 16:23:46-07	2319364
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-12 16:23:49-07	2319365
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-12 16:24:12-07	2319366
/	192.0.2.49	GET	200 OK	2016-07-12 16:23:23-07	2319367
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-12 16:24:23-07	2319368
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-12 16:23:40-07	2319369
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-12 16:23:44-07	2319370
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 16:24:07-07	2319371
/	203.0.113.80	GET	200 OK	2016-07-12 16:23:32-07	2319372
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 16:24:15-07	2319373
/	198.51.100.13	GET	200 OK	2016-07-12 16:23:41-07	2319374
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 16:23:56-07	2319375
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-12 16:24:29-07	2319376
/	203.0.113.111	GET	200 OK	2016-07-12 16:23:43-07	2319377
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-12 16:24:28-07	2319378
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-12 16:24:04-07	2319379
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-12 16:24:08-07	2319380
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-12 16:24:14-07	2319381
/	198.51.100.248	GET	200 OK	2016-07-12 16:23:45-07	2319382
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-12 16:24:13-07	2319383
/	203.0.113.18	GET	200 OK	2016-07-12 16:23:51-07	2319384
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-12 16:24:45-07	2319385
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-12 16:24:47-07	2319386
/	198.51.100.41	GET	200 OK	2016-07-12 16:23:56-07	2319387
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-12 16:24:55-07	2319388
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-12 16:24:24-07	2319389
/	203.0.113.146	GET	200 OK	2016-07-12 16:24:04-07	2319390
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-12 16:25:03-07	2319391
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 16:24:59-07	2319392
/	203.0.113.185	GET	200 OK	2016-07-12 16:24:09-07	2319393
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-12 16:24:58-07	2319394
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-12 16:24:48-07	2319395
/	198.51.100.149	GET	200 OK	2016-07-12 16:24:12-07	2319396
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-12 16:25:11-07	2319397
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-12 16:24:42-07	2319398
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-12 16:24:35-07	2319399
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 16:24:38-07	2319400
/	203.0.113.150	GET	200 OK	2016-07-12 16:24:13-07	2319401
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 16:24:29-07	2319402
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 16:24:53-07	2319403
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 16:25:09-07	2319404
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-12 16:24:50-07	2319405
/	203.0.113.228	GET	200 OK	2016-07-12 16:24:20-07	2319406
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-12 16:25:15-07	2319407
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-12 16:24:49-07	2319408
/	192.0.2.28	GET	200 OK	2016-07-12 16:24:30-07	2319409
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-12 16:24:49-07	2319410
/	203.0.113.158	GET	200 OK	2016-07-12 16:24:38-07	2319411
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 16:25:09-07	2319412
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-12 16:25:26-07	2319413
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-12 16:25:23-07	2319414
/	198.51.100.90	GET	200 OK	2016-07-12 16:24:43-07	2319415
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 16:25:35-07	2319416
/	198.51.100.4	GET	200 OK	2016-07-12 16:24:45-07	2319417
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 16:25:35-07	2319418
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 16:25:04-07	2319419
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 16:25:25-07	2319420
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 16:25:43-07	2319421
/	203.0.113.94	GET	200 OK	2016-07-12 16:24:53-07	2319422
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-12 16:25:31-07	2319423
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 16:25:24-07	2319424
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-12 16:25:46-07	2319425
/	198.51.100.30	GET	200 OK	2016-07-12 16:24:55-07	2319426
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 16:25:35-07	2319427
/	198.51.100.208	GET	200 OK	2016-07-12 16:25:05-07	2319428
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 16:25:32-07	2319429
/	192.0.2.22	GET	200 OK	2016-07-12 16:25:09-07	2319430
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 16:25:55-07	2319431
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-12 16:25:53-07	2319432
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-12 16:26:07-07	2319433
/	203.0.113.226	GET	200 OK	2016-07-12 16:25:17-07	2319434
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 16:25:50-07	2319435
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 16:26:13-07	2319436
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 16:25:33-07	2319437
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 16:25:47-07	2319438
/	198.51.100.76	GET	200 OK	2016-07-12 16:25:19-07	2319439
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-12 16:25:54-07	2319440
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-12 16:25:34-07	2319441
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-12 16:26:03-07	2319442
/	203.0.113.45	GET	200 OK	2016-07-12 16:25:27-07	2319443
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-12 16:25:46-07	2319444
/	198.51.100.32	GET	200 OK	2016-07-12 16:25:35-07	2319445
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-12 16:26:13-07	2319446
/	203.0.113.174	GET	200 OK	2016-07-12 16:25:42-07	2319447
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-12 16:25:59-07	2319448
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 16:26:02-07	2319449
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-12 16:26:09-07	2319450
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-12 16:26:12-07	2319451
/	198.51.100.121	GET	200 OK	2016-07-12 16:25:44-07	2319452
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-12 16:26:24-07	2319453
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 16:26:36-07	2319454
/	203.0.113.93	GET	200 OK	2016-07-12 16:25:48-07	2319455
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 16:26:16-07	2319456
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-12 16:26:40-07	2319457
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 16:26:20-07	2319458
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-12 16:26:10-07	2319459
/	198.51.100.20	GET	200 OK	2016-07-12 16:25:51-07	2319460
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-12 16:26:31-07	2319461
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-12 16:26:20-07	2319462
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-12 16:26:34-07	2319463
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-12 16:26:43-07	2319464
/	192.0.2.209	GET	200 OK	2016-07-12 16:26:00-07	2319465
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-12 16:26:59-07	2319466
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 16:26:53-07	2319467
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-12 16:26:48-07	2319468
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-12 16:26:37-07	2319469
/	203.0.113.135	GET	200 OK	2016-07-12 16:26:05-07	2319470
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 16:26:27-07	2319471
/	203.0.113.178	GET	200 OK	2016-07-12 16:26:08-07	2319472
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-12 16:26:48-07	2319473
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-12 16:26:34-07	2319474
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-12 16:26:29-07	2319475
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-12 16:26:33-07	2319476
/	192.0.2.176	GET	200 OK	2016-07-12 16:26:18-07	2319477
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 16:26:50-07	2319478
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 16:26:48-07	2319479
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 16:27:01-07	2319480
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-12 16:27:09-07	2319481
/	198.51.100.40	GET	200 OK	2016-07-12 16:26:21-07	2319482
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-12 16:27:11-07	2319483
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 16:26:51-07	2319484
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 16:26:45-07	2319485
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 16:27:21-07	2319486
/	203.0.113.227	GET	200 OK	2016-07-12 16:26:25-07	2319487
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-12 16:26:52-07	2319488
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-12 16:27:23-07	2319489
/	192.0.2.40	GET	200 OK	2016-07-12 16:26:33-07	2319490
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-12 16:26:48-07	2319491
/	198.51.100.167	GET	200 OK	2016-07-12 16:26:43-07	2319492
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-12 16:27:06-07	2319493
/	203.0.113.208	GET	200 OK	2016-07-12 16:26:46-07	2319494
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-12 16:27:25-07	2319495
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 16:27:23-07	2319496
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-12 16:27:44-07	2319497
/	198.51.100.209	GET	200 OK	2016-07-12 16:26:56-07	2319498
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-12 16:27:20-07	2319499
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-12 16:27:52-07	2319500
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-12 16:27:17-07	2319501
/	192.0.2.37	GET	200 OK	2016-07-12 16:27:04-07	2319502
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-12 16:28:00-07	2319503
/	192.0.2.189	GET	200 OK	2016-07-12 16:27:11-07	2319504
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-12 16:27:45-07	2319505
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-12 16:27:34-07	2319506
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-12 16:27:59-07	2319507
/	203.0.113.198	GET	200 OK	2016-07-12 16:27:19-07	2319508
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 16:28:01-07	2319509
/	198.51.100.31	GET	200 OK	2016-07-12 16:27:23-07	2319510
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-12 16:28:03-07	2319511
/	192.0.2.46	GET	200 OK	2016-07-12 16:27:33-07	2319512
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-12 16:27:57-07	2319513
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 16:28:31-07	2319514
/	198.51.100.209	GET	200 OK	2016-07-12 16:27:37-07	2319515
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-12 16:28:15-07	2319516
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-12 16:28:18-07	2319517
/	192.0.2.208	GET	200 OK	2016-07-12 16:27:47-07	2319518
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-12 16:28:41-07	2319519
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 16:28:44-07	2319520
/	192.0.2.75	GET	200 OK	2016-07-12 16:27:48-07	2319521
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 16:28:18-07	2319522
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 16:28:28-07	2319523
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 16:28:39-07	2319524
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-12 16:28:46-07	2319525
/	192.0.2.44	GET	200 OK	2016-07-12 16:27:49-07	2319526
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-12 16:28:06-07	2319527
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-12 16:28:44-07	2319528
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 16:28:23-07	2319529
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-12 16:28:06-07	2319530
/	192.0.2.187	GET	200 OK	2016-07-12 16:27:50-07	2319531
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 16:28:11-07	2319532
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 16:28:06-07	2319533
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 16:28:23-07	2319534
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-12 16:28:21-07	2319535
/	192.0.2.40	GET	200 OK	2016-07-12 16:27:53-07	2319536
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 16:28:20-07	2319537
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 16:28:33-07	2319538
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-12 16:28:32-07	2319539
/	198.51.100.182	GET	200 OK	2016-07-12 16:28:01-07	2319540
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 16:28:49-07	2319541
/	198.51.100.91	GET	200 OK	2016-07-12 16:28:04-07	2319542
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 16:28:54-07	2319543
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 16:28:24-07	2319544
/	192.0.2.77	GET	200 OK	2016-07-12 16:28:13-07	2319545
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-12 16:29:04-07	2319546
/	192.0.2.51	GET	200 OK	2016-07-12 16:28:20-07	2319547
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-12 16:29:16-07	2319548
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-12 16:28:45-07	2319549
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-12 16:29:19-07	2319550
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-12 16:29:14-07	2319551
/	192.0.2.192	GET	200 OK	2016-07-12 16:28:27-07	2319552
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-12 16:28:42-07	2319553
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-12 16:28:44-07	2319554
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 16:29:00-07	2319555
/	192.0.2.178	GET	200 OK	2016-07-12 16:28:32-07	2319556
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-12 16:28:54-07	2319557
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-12 16:29:11-07	2319558
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 16:29:03-07	2319559
/	203.0.113.212	GET	200 OK	2016-07-12 16:28:33-07	2319560
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-12 16:29:17-07	2319561
/	192.0.2.181	GET	200 OK	2016-07-12 16:28:36-07	2319562
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 16:29:36-07	2319563
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-12 16:29:20-07	2319564
/	192.0.2.114	GET	200 OK	2016-07-12 16:28:40-07	2319565
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 16:29:01-07	2319566
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-12 16:29:34-07	2319567
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 16:29:12-07	2319568
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-12 16:28:57-07	2319569
/	198.51.100.54	GET	200 OK	2016-07-12 16:28:47-07	2319570
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 16:29:10-07	2319571
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-12 16:29:12-07	2319572
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 16:29:17-07	2319573
/	203.0.113.94	GET	200 OK	2016-07-12 16:28:57-07	2319574
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-12 16:29:40-07	2319575
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 16:29:23-07	2319576
/	198.51.100.132	GET	200 OK	2016-07-12 16:29:05-07	2319577
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 16:29:21-07	2319578
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-12 16:29:33-07	2319579
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-12 16:29:22-07	2319580
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-12 16:29:24-07	2319581
/	203.0.113.239	GET	200 OK	2016-07-12 16:29:12-07	2319582
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-12 16:29:57-07	2319583
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-12 16:29:34-07	2319584
/	203.0.113.153	GET	200 OK	2016-07-12 16:29:16-07	2319585
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-12 16:29:42-07	2319586
/	192.0.2.81	GET	200 OK	2016-07-12 16:29:18-07	2319587
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-12 16:29:38-07	2319588
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-12 16:30:18-07	2319589
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-12 16:29:39-07	2319590
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-12 16:29:52-07	2319591
/	203.0.113.75	GET	200 OK	2016-07-12 16:29:26-07	2319592
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-12 16:30:04-07	2319593
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 16:30:14-07	2319594
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-12 16:30:00-07	2319595
/	198.51.100.228	GET	200 OK	2016-07-12 16:29:34-07	2319596
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 16:30:08-07	2319597
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 16:30:19-07	2319598
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-12 16:30:22-07	2319599
/	192.0.2.142	GET	200 OK	2016-07-12 16:29:42-07	2319600
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 16:30:08-07	2319601
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 16:30:24-07	2319602
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-12 16:30:33-07	2319603
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-12 16:30:19-07	2319604
/	198.51.100.64	GET	200 OK	2016-07-12 16:29:43-07	2319605
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 16:30:30-07	2319606
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 16:30:07-07	2319607
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 16:30:24-07	2319608
/	198.51.100.145	GET	200 OK	2016-07-12 16:29:47-07	2319609
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-12 16:30:17-07	2319610
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-12 16:30:17-07	2319611
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-12 16:30:09-07	2319612
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-12 16:30:32-07	2319613
/	198.51.100.134	GET	200 OK	2016-07-12 16:29:51-07	2319614
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 16:30:25-07	2319615
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 16:30:19-07	2319616
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-12 16:30:27-07	2319617
/	198.51.100.119	GET	200 OK	2016-07-12 16:29:59-07	2319618
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 16:30:33-07	2319619
/	203.0.113.252	GET	200 OK	2016-07-12 16:30:03-07	2319620
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-12 16:30:38-07	2319621
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 16:30:40-07	2319622
/	203.0.113.125	GET	200 OK	2016-07-12 16:30:05-07	2319623
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-12 16:30:42-07	2319624
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-12 16:31:00-07	2319625
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-12 16:31:05-07	2319626
/	192.0.2.60	GET	200 OK	2016-07-12 16:30:13-07	2319627
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-12 16:30:46-07	2319628
/	198.51.100.34	GET	200 OK	2016-07-12 16:30:14-07	2319629
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-12 16:30:48-07	2319630
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-12 16:31:13-07	2319631
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-12 16:30:50-07	2319632
/	192.0.2.240	GET	200 OK	2016-07-12 16:30:15-07	2319633
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-12 16:30:59-07	2319634
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-12 16:30:46-07	2319635
/	203.0.113.173	GET	200 OK	2016-07-12 16:30:20-07	2319636
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 16:31:04-07	2319637
/	192.0.2.117	GET	200 OK	2016-07-12 16:30:28-07	2319638
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 16:31:12-07	2319639
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-12 16:31:19-07	2319640
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-12 16:31:01-07	2319641
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-12 16:31:22-07	2319642
/	192.0.2.228	GET	200 OK	2016-07-12 16:30:37-07	2319643
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-12 16:31:13-07	2319644
/	203.0.113.145	GET	200 OK	2016-07-12 16:30:41-07	2319645
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-12 16:31:06-07	2319646
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 16:31:34-07	2319647
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-12 16:31:28-07	2319648
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 16:31:12-07	2319649
/	203.0.113.219	GET	200 OK	2016-07-12 16:30:43-07	2319650
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 16:31:05-07	2319651
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-12 16:31:24-07	2319652
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-12 16:31:08-07	2319653
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-12 16:31:42-07	2319654
/	198.51.100.107	GET	200 OK	2016-07-12 16:30:48-07	2319655
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 16:31:29-07	2319656
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-12 16:31:24-07	2319657
/	198.51.100.245	GET	200 OK	2016-07-12 16:30:58-07	2319658
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-12 16:31:26-07	2319659
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-12 16:31:44-07	2319660
/	198.51.100.18	GET	200 OK	2016-07-12 16:31:02-07	2319661
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-12 16:31:21-07	2319662
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-12 16:31:46-07	2319663
/	203.0.113.154	GET	200 OK	2016-07-12 16:31:11-07	2319664
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-12 16:31:56-07	2319665
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 16:31:34-07	2319666
/	198.51.100.173	GET	200 OK	2016-07-12 16:31:17-07	2319667
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 16:32:10-07	2319668
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-12 16:31:33-07	2319669
/	192.0.2.41	GET	200 OK	2016-07-12 16:31:23-07	2319670
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 16:31:49-07	2319671
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 16:32:09-07	2319672
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 16:31:38-07	2319673
/	192.0.2.137	GET	200 OK	2016-07-12 16:31:27-07	2319674
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 16:32:09-07	2319675
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 16:31:48-07	2319676
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 16:32:13-07	2319677
/	198.51.100.29	GET	200 OK	2016-07-12 16:31:28-07	2319678
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-12 16:31:47-07	2319679
/article/candidate-is-jerkb	198.51.100.29	GET	404 NOT FOUND	2016-07-12 16:31:59-07	2319680
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-12 16:31:54-07	2319681
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 16:32:25-07	2319682
/	198.51.100.93	GET	200 OK	2016-07-12 16:31:32-07	2319683
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-12 16:32:27-07	2319684
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-12 16:32:05-07	2319685
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-12 16:32:22-07	2319686
/	198.51.100.229	GET	200 OK	2016-07-12 16:31:39-07	2319687
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-12 16:32:22-07	2319688
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-12 16:32:32-07	2319689
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-12 16:32:19-07	2319690
/	203.0.113.95	GET	200 OK	2016-07-12 16:31:41-07	2319691
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-12 16:32:32-07	2319692
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 16:32:22-07	2319693
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 16:32:23-07	2319694
/	203.0.113.8	GET	200 OK	2016-07-12 16:31:46-07	2319695
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 16:32:16-07	2319696
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-12 16:32:05-07	2319697
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 16:32:35-07	2319698
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-12 16:32:16-07	2319699
/	198.51.100.191	GET	200 OK	2016-07-12 16:31:54-07	2319700
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-12 16:32:21-07	2319701
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-12 16:32:35-07	2319702
/	198.51.100.100	GET	200 OK	2016-07-12 16:31:57-07	2319703
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 16:32:56-07	2319704
/	203.0.113.179	GET	200 OK	2016-07-12 16:32:02-07	2319705
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-12 16:32:25-07	2319706
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-12 16:32:41-07	2319707
/	203.0.113.148	GET	200 OK	2016-07-12 16:32:09-07	2319708
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-12 16:32:45-07	2319709
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 16:33:09-07	2319710
/	203.0.113.111	GET	200 OK	2016-07-12 16:32:18-07	2319711
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-12 16:33:03-07	2319712
/	203.0.113.247	GET	200 OK	2016-07-12 16:32:26-07	2319713
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-12 16:33:26-07	2319714
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-12 16:32:50-07	2319715
/	198.51.100.192	GET	200 OK	2016-07-12 16:32:34-07	2319716
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-12 16:33:08-07	2319717
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-12 16:33:00-07	2319718
/	203.0.113.15	GET	200 OK	2016-07-12 16:32:41-07	2319719
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 16:33:24-07	2319720
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-12 16:33:15-07	2319721
/	198.51.100.124	GET	200 OK	2016-07-12 16:32:46-07	2319722
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-12 16:33:36-07	2319723
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 16:33:08-07	2319724
/	203.0.113.58	GET	200 OK	2016-07-12 16:32:55-07	2319725
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 16:33:22-07	2319726
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-12 16:33:14-07	2319727
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 16:33:19-07	2319728
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-12 16:33:52-07	2319729
/	192.0.2.153	GET	200 OK	2016-07-12 16:32:56-07	2319730
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-12 16:33:24-07	2319731
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-12 16:33:18-07	2319732
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-12 16:33:32-07	2319733
/	203.0.113.115	GET	200 OK	2016-07-12 16:32:57-07	2319734
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-12 16:33:45-07	2319735
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 16:33:55-07	2319736
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-12 16:33:46-07	2319737
/	203.0.113.138	GET	200 OK	2016-07-12 16:33:07-07	2319738
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-12 16:33:55-07	2319739
/	192.0.2.5	GET	200 OK	2016-07-12 16:33:14-07	2319740
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-12 16:33:52-07	2319741
/	203.0.113.174	GET	200 OK	2016-07-12 16:33:19-07	2319742
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-12 16:33:34-07	2319743
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 16:34:00-07	2319744
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 16:33:44-07	2319745
/	198.51.100.130	GET	200 OK	2016-07-12 16:33:24-07	2319746
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 16:34:19-07	2319747
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 16:33:52-07	2319748
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-12 16:34:00-07	2319749
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-12 16:34:00-07	2319750
/	198.51.100.241	GET	200 OK	2016-07-12 16:33:25-07	2319751
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-12 16:34:11-07	2319752
/	203.0.113.204	GET	200 OK	2016-07-12 16:33:27-07	2319753
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-12 16:34:13-07	2319754
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-12 16:34:07-07	2319755
/	203.0.113.245	GET	200 OK	2016-07-12 16:33:33-07	2319756
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 16:34:29-07	2319757
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 16:34:08-07	2319758
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 16:34:16-07	2319759
/	203.0.113.206	GET	200 OK	2016-07-12 16:33:41-07	2319760
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-12 16:34:09-07	2319761
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 16:33:58-07	2319762
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-12 16:34:18-07	2319763
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-12 16:34:16-07	2319764
/	203.0.113.32	GET	200 OK	2016-07-12 16:33:46-07	2319765
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 16:34:42-07	2319766
/	203.0.113.87	GET	200 OK	2016-07-12 16:33:49-07	2319767
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-12 16:34:28-07	2319768
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 16:34:36-07	2319769
/	192.0.2.59	GET	200 OK	2016-07-12 16:33:58-07	2319770
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-12 16:34:39-07	2319771
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-12 16:34:37-07	2319772
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-12 16:34:29-07	2319773
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-12 16:34:42-07	2319774
/	203.0.113.97	GET	200 OK	2016-07-12 16:34:04-07	2319775
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 16:34:37-07	2319776
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-12 16:34:23-07	2319777
/	198.51.100.227	GET	200 OK	2016-07-12 16:34:12-07	2319778
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-12 16:34:53-07	2319779
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-12 16:34:51-07	2319780
/	198.51.100.217	GET	200 OK	2016-07-12 16:34:20-07	2319781
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-12 16:34:46-07	2319782
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-12 16:35:11-07	2319783
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-12 16:34:42-07	2319784
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 16:35:05-07	2319785
/	192.0.2.22	GET	200 OK	2016-07-12 16:34:30-07	2319786
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-12 16:35:09-07	2319787
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-12 16:35:01-07	2319788
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 16:35:15-07	2319789
/	203.0.113.56	GET	200 OK	2016-07-12 16:34:37-07	2319790
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-12 16:35:36-07	2319791
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-12 16:35:15-07	2319792
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 16:35:24-07	2319793
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 16:35:00-07	2319794
/	198.51.100.71	GET	200 OK	2016-07-12 16:34:45-07	2319795
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-12 16:35:32-07	2319796
/article/bad-things-goneg	198.51.100.71	GET	404 NOT FOUND	2016-07-12 16:35:37-07	2319797
/	192.0.2.75	GET	200 OK	2016-07-12 16:34:49-07	2319798
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-12 16:35:47-07	2319799
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-12 16:35:31-07	2319800
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 16:35:43-07	2319801
/	192.0.2.109	GET	200 OK	2016-07-12 16:34:59-07	2319802
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 16:35:34-07	2319803
/	192.0.2.97	GET	200 OK	2016-07-12 16:35:02-07	2319804
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-12 16:36:01-07	2319805
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-12 16:35:20-07	2319806
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 16:35:20-07	2319807
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-12 16:35:51-07	2319808
/	198.51.100.254	GET	200 OK	2016-07-12 16:35:04-07	2319809
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 16:36:02-07	2319810
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 16:35:35-07	2319811
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 16:35:41-07	2319812
/	198.51.100.87	GET	200 OK	2016-07-12 16:35:10-07	2319813
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-12 16:36:03-07	2319814
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-12 16:35:25-07	2319815
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-12 16:36:05-07	2319816
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 16:36:05-07	2319817
/	192.0.2.105	GET	200 OK	2016-07-12 16:35:15-07	2319818
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-12 16:36:15-07	2319819
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-12 16:35:40-07	2319820
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-12 16:35:30-07	2319821
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-12 16:35:47-07	2319822
/	203.0.113.47	GET	200 OK	2016-07-12 16:35:17-07	2319823
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-12 16:35:55-07	2319824
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-12 16:35:56-07	2319825
/	198.51.100.139	GET	200 OK	2016-07-12 16:35:25-07	2319826
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-12 16:36:15-07	2319827
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-12 16:35:53-07	2319828
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 16:35:41-07	2319829
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-12 16:35:53-07	2319830
/	198.51.100.71	GET	200 OK	2016-07-12 16:35:35-07	2319831
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 16:36:03-07	2319832
/	198.51.100.183	GET	200 OK	2016-07-12 16:35:38-07	2319833
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 16:35:53-07	2319834
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-12 16:36:31-07	2319835
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 16:36:37-07	2319836
/	192.0.2.247	GET	200 OK	2016-07-12 16:35:47-07	2319837
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 16:36:22-07	2319838
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-12 16:36:29-07	2319839
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 16:36:11-07	2319840
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-12 16:36:35-07	2319841
/	198.51.100.19	GET	200 OK	2016-07-12 16:35:54-07	2319842
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-12 16:36:45-07	2319843
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 16:36:13-07	2319844
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-12 16:36:46-07	2319845
/	192.0.2.132	GET	200 OK	2016-07-12 16:36:04-07	2319846
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-12 16:36:37-07	2319847
/	203.0.113.112	GET	200 OK	2016-07-12 16:36:07-07	2319848
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-12 16:36:54-07	2319849
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-12 16:36:22-07	2319850
/	192.0.2.187	GET	200 OK	2016-07-12 16:36:17-07	2319851
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 16:36:43-07	2319852
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 16:36:46-07	2319853
/	203.0.113.94	GET	200 OK	2016-07-12 16:36:25-07	2319854
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-12 16:36:50-07	2319855
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 16:36:53-07	2319856
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 16:36:56-07	2319857
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-12 16:36:40-07	2319858
/	203.0.113.212	GET	200 OK	2016-07-12 16:36:27-07	2319859
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-12 16:36:51-07	2319860
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 16:37:11-07	2319861
/	192.0.2.187	GET	200 OK	2016-07-12 16:36:31-07	2319862
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 16:37:02-07	2319863
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 16:37:00-07	2319864
/	203.0.113.45	GET	200 OK	2016-07-12 16:36:33-07	2319865
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-12 16:37:25-07	2319866
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-12 16:37:02-07	2319867
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-12 16:37:32-07	2319868
/	192.0.2.146	GET	200 OK	2016-07-12 16:36:39-07	2319869
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 16:37:23-07	2319870
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-12 16:37:09-07	2319871
/	192.0.2.150	GET	200 OK	2016-07-12 16:36:45-07	2319872
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 16:37:20-07	2319873
/	192.0.2.218	GET	200 OK	2016-07-12 16:36:50-07	2319874
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-12 16:37:42-07	2319875
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 16:37:40-07	2319876
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 16:37:11-07	2319877
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 16:37:26-07	2319878
/	198.51.100.215	GET	200 OK	2016-07-12 16:36:52-07	2319879
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 16:37:36-07	2319880
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 16:37:24-07	2319881
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-12 16:37:47-07	2319882
/	192.0.2.27	GET	200 OK	2016-07-12 16:36:57-07	2319883
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-12 16:37:12-07	2319884
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-12 16:37:39-07	2319885
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-12 16:37:35-07	2319886
/	198.51.100.11	GET	200 OK	2016-07-12 16:37:06-07	2319887
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 16:37:45-07	2319888
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 16:37:59-07	2319889
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-12 16:38:02-07	2319890
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 16:37:56-07	2319891
/	198.51.100.103	GET	200 OK	2016-07-12 16:37:12-07	2319892
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-12 16:37:45-07	2319893
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-12 16:37:29-07	2319894
/	192.0.2.64	GET	200 OK	2016-07-12 16:37:19-07	2319895
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-12 16:37:45-07	2319896
/	203.0.113.50	GET	200 OK	2016-07-12 16:37:22-07	2319897
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 16:37:47-07	2319898
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-12 16:38:09-07	2319899
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-12 16:38:17-07	2319900
/	192.0.2.50	GET	200 OK	2016-07-12 16:37:30-07	2319901
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-12 16:38:22-07	2319902
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-12 16:38:05-07	2319903
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-12 16:37:53-07	2319904
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 16:38:29-07	2319905
/	192.0.2.227	GET	200 OK	2016-07-12 16:37:31-07	2319906
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-12 16:38:29-07	2319907
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-12 16:38:03-07	2319908
/	203.0.113.246	GET	200 OK	2016-07-12 16:37:32-07	2319909
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-12 16:38:24-07	2319910
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 16:38:32-07	2319911
/	203.0.113.244	GET	200 OK	2016-07-12 16:37:36-07	2319912
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-12 16:38:28-07	2319913
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-12 16:38:34-07	2319914
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-12 16:38:33-07	2319915
/	192.0.2.23	GET	200 OK	2016-07-12 16:37:39-07	2319916
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-12 16:38:22-07	2319917
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-12 16:38:03-07	2319918
/	203.0.113.226	GET	200 OK	2016-07-12 16:37:44-07	2319919
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-12 16:38:20-07	2319920
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 16:38:17-07	2319921
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 16:38:24-07	2319922
/	192.0.2.65	GET	200 OK	2016-07-12 16:37:45-07	2319923
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 16:38:09-07	2319924
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 16:38:39-07	2319925
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-12 16:38:03-07	2319926
/	198.51.100.176	GET	200 OK	2016-07-12 16:37:46-07	2319927
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 16:38:40-07	2319928
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 16:38:41-07	2319929
/	203.0.113.168	GET	200 OK	2016-07-12 16:37:54-07	2319930
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-12 16:38:28-07	2319931
/	192.0.2.152	GET	200 OK	2016-07-12 16:37:57-07	2319932
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-12 16:38:50-07	2319933
/	203.0.113.218	GET	200 OK	2016-07-12 16:37:58-07	2319934
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-12 16:38:23-07	2319935
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-12 16:38:51-07	2319936
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-12 16:38:52-07	2319937
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-12 16:38:22-07	2319939
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 16:38:26-07	2319940
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-12 16:38:56-07	2319941
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 16:38:24-07	2319942
/	192.0.2.34	GET	200 OK	2016-07-12 16:38:07-07	2319943
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-12 16:38:36-07	2319944
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-12 16:38:49-07	2319945
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-12 16:38:32-07	2319946
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-12 16:38:23-07	2319947
/	198.51.100.238	GET	200 OK	2016-07-12 16:38:12-07	2319948
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 16:38:43-07	2319949
/	198.51.100.153	GET	200 OK	2016-07-12 16:38:13-07	2319950
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-12 16:38:42-07	2319951
/	192.0.2.155	GET	200 OK	2016-07-12 16:38:19-07	2319952
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 16:39:07-07	2319953
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-12 16:39:00-07	2319954
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-12 16:39:06-07	2319955
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-12 16:39:11-07	2319956
/	203.0.113.141	GET	200 OK	2016-07-12 16:38:24-07	2319957
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-12 16:38:55-07	2319958
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 16:39:22-07	2319959
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-12 16:39:13-07	2319960
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 16:39:10-07	2319961
/	198.51.100.113	GET	200 OK	2016-07-12 16:38:33-07	2319962
/article/candidate-is-jerkv	198.51.100.113	GET	404 NOT FOUND	2016-07-12 16:39:25-07	2319963
/	203.0.113.109	GET	200 OK	2016-07-12 16:38:34-07	2319964
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-12 16:39:31-07	2319965
/	203.0.113.34	GET	200 OK	2016-07-12 16:38:41-07	2319966
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-12 16:39:39-07	2319967
/	203.0.113.150	GET	200 OK	2016-07-12 16:38:51-07	2319968
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 16:39:38-07	2319969
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-12 16:39:41-07	2319970
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 16:39:08-07	2319971
/	192.0.2.173	GET	200 OK	2016-07-12 16:38:58-07	2319972
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 16:39:17-07	2319973
/	192.0.2.125	GET	200 OK	2016-07-12 16:38:59-07	2319974
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 16:39:38-07	2319975
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-12 16:39:52-07	2319976
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 16:39:19-07	2319977
/	198.51.100.88	GET	200 OK	2016-07-12 16:39:03-07	2319978
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-12 16:39:59-07	2319979
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-12 16:39:41-07	2319980
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-12 16:39:58-07	2319981
/	192.0.2.241	GET	200 OK	2016-07-12 16:39:11-07	2319982
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 16:39:56-07	2319983
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-12 16:39:58-07	2319984
/	192.0.2.83	GET	200 OK	2016-07-12 16:39:20-07	2319985
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-12 16:39:48-07	2319986
/	198.51.100.215	GET	200 OK	2016-07-12 16:39:25-07	2319987
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-12 16:40:21-07	2319988
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-12 16:40:13-07	2319989
/	203.0.113.12	GET	200 OK	2016-07-12 16:39:27-07	2319990
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-12 16:40:10-07	2319991
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-12 16:40:17-07	2319992
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-12 16:40:14-07	2319993
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-12 16:40:25-07	2319994
/	198.51.100.71	GET	200 OK	2016-07-12 16:39:32-07	2319995
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-12 16:39:54-07	2319996
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-12 16:39:52-07	2319997
/	192.0.2.8	GET	200 OK	2016-07-12 16:39:37-07	2319998
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 16:40:13-07	2319999
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-12 16:40:15-07	2320000
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 16:40:15-07	2320001
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-12 16:40:21-07	2320002
/	192.0.2.75	GET	200 OK	2016-07-12 16:39:45-07	2320003
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-12 16:40:06-07	2320004
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-12 16:40:01-07	2320005
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 16:40:26-07	2320006
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 16:40:13-07	2320007
/	203.0.113.75	GET	200 OK	2016-07-12 16:39:54-07	2320008
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-12 16:40:53-07	2320009
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-12 16:40:20-07	2320010
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-12 16:40:52-07	2320011
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-12 16:40:50-07	2320012
/	198.51.100.241	GET	200 OK	2016-07-12 16:40:01-07	2320013
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-12 16:40:34-07	2320014
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-12 16:40:54-07	2320015
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 16:40:36-07	2320016
/	198.51.100.224	GET	200 OK	2016-07-12 16:40:09-07	2320017
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-12 16:40:24-07	2320018
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-12 16:40:50-07	2320019
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-12 16:41:02-07	2320020
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-12 16:40:29-07	2320021
/	192.0.2.25	GET	200 OK	2016-07-12 16:40:11-07	2320022
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-12 16:40:39-07	2320023
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 16:40:59-07	2320024
/	203.0.113.164	GET	200 OK	2016-07-12 16:40:17-07	2320025
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-12 16:41:06-07	2320026
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-12 16:40:55-07	2320027
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 16:40:42-07	2320028
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-12 16:41:16-07	2320029
/	192.0.2.5	GET	200 OK	2016-07-12 16:40:18-07	2320030
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-12 16:41:12-07	2320031
/	198.51.100.194	GET	200 OK	2016-07-12 16:40:20-07	2320032
/	198.51.100.66	GET	200 OK	2016-07-13 01:00:09-07	2339327
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-12 16:41:05-07	2320033
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 16:41:03-07	2320034
/	192.0.2.127	GET	200 OK	2016-07-12 16:40:23-07	2320035
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 16:41:05-07	2320036
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-12 16:41:04-07	2320037
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 16:41:06-07	2320038
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-12 16:41:01-07	2320039
/	192.0.2.139	GET	200 OK	2016-07-12 16:40:27-07	2320040
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-12 16:40:47-07	2320041
/	203.0.113.199	GET	200 OK	2016-07-12 16:40:36-07	2320042
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 16:41:29-07	2320043
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 16:41:12-07	2320044
/	198.51.100.90	GET	200 OK	2016-07-12 16:40:40-07	2320045
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 16:41:16-07	2320046
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-12 16:41:03-07	2320047
/	203.0.113.133	GET	200 OK	2016-07-12 16:40:49-07	2320048
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 16:41:32-07	2320049
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-12 16:41:41-07	2320050
/	203.0.113.241	GET	200 OK	2016-07-12 16:40:55-07	2320051
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 16:41:53-07	2320052
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-12 16:41:33-07	2320053
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-12 16:41:36-07	2320054
/	198.51.100.68	GET	200 OK	2016-07-12 16:41:01-07	2320055
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 16:41:57-07	2320056
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-12 16:41:52-07	2320057
/	203.0.113.137	GET	200 OK	2016-07-12 16:41:04-07	2320058
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 16:41:26-07	2320059
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-12 16:41:26-07	2320060
/	192.0.2.150	GET	200 OK	2016-07-12 16:41:05-07	2320061
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 16:41:30-07	2320062
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 16:41:53-07	2320063
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-12 16:41:53-07	2320064
/	198.51.100.248	GET	200 OK	2016-07-12 16:41:13-07	2320065
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-12 16:41:55-07	2320066
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-12 16:42:04-07	2320067
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-12 16:42:12-07	2320068
/	203.0.113.111	GET	200 OK	2016-07-12 16:41:15-07	2320069
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-12 16:41:32-07	2320070
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-12 16:41:45-07	2320071
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 16:42:07-07	2320072
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 16:42:02-07	2320073
/	192.0.2.188	GET	200 OK	2016-07-12 16:41:21-07	2320074
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-12 16:42:04-07	2320075
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-12 16:42:21-07	2320076
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-12 16:42:21-07	2320077
/	203.0.113.229	GET	200 OK	2016-07-12 16:41:22-07	2320078
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 16:41:44-07	2320079
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 16:41:38-07	2320080
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 16:41:57-07	2320081
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-12 16:42:09-07	2320082
/	198.51.100.219	GET	200 OK	2016-07-12 16:41:31-07	2320083
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-12 16:42:17-07	2320084
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-12 16:42:25-07	2320085
/	198.51.100.216	GET	200 OK	2016-07-12 16:41:37-07	2320086
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-12 16:41:57-07	2320087
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-12 16:42:05-07	2320088
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 16:42:14-07	2320089
/	198.51.100.188	GET	200 OK	2016-07-12 16:41:46-07	2320090
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 16:42:41-07	2320091
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 16:42:01-07	2320092
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 16:42:31-07	2320093
/	203.0.113.97	GET	200 OK	2016-07-12 16:41:50-07	2320094
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-12 16:42:36-07	2320095
/	192.0.2.155	GET	200 OK	2016-07-12 16:41:54-07	2320096
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-12 16:42:26-07	2320097
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 16:42:20-07	2320098
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 16:42:27-07	2320099
/	192.0.2.165	GET	200 OK	2016-07-12 16:42:00-07	2320100
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-12 16:42:20-07	2320101
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 16:42:26-07	2320102
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 16:42:51-07	2320103
/	203.0.113.116	GET	200 OK	2016-07-12 16:42:08-07	2320104
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-12 16:42:49-07	2320105
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-12 16:42:40-07	2320106
/	198.51.100.247	GET	200 OK	2016-07-12 16:42:09-07	2320107
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-12 16:43:00-07	2320108
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-12 16:43:03-07	2320109
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-12 16:42:59-07	2320110
/	198.51.100.210	GET	200 OK	2016-07-12 16:42:19-07	2320111
/article/candidate-is-jerkv	198.51.100.210	GET	404 NOT FOUND	2016-07-12 16:42:42-07	2320112
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-12 16:42:52-07	2320113
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-12 16:42:34-07	2320114
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-12 16:43:12-07	2320115
/	198.51.100.188	GET	200 OK	2016-07-12 16:42:24-07	2320116
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 16:42:47-07	2320117
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-12 16:43:15-07	2320118
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 16:43:17-07	2320119
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-12 16:43:18-07	2320120
/	192.0.2.105	GET	200 OK	2016-07-12 16:42:32-07	2320121
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-12 16:43:11-07	2320122
/	203.0.113.250	GET	200 OK	2016-07-12 16:42:40-07	2320123
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-12 16:43:32-07	2320124
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-12 16:42:56-07	2320125
/	203.0.113.240	GET	200 OK	2016-07-12 16:42:47-07	2320126
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-12 16:43:40-07	2320127
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 16:43:19-07	2320129
/	192.0.2.16	GET	200 OK	2016-07-12 16:42:58-07	2320130
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-12 16:43:42-07	2320131
/	192.0.2.106	GET	200 OK	2016-07-12 16:42:59-07	2320132
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-12 16:43:46-07	2320133
/	203.0.113.200	GET	200 OK	2016-07-12 16:43:08-07	2320134
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-12 16:43:28-07	2320135
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-12 16:43:55-07	2320136
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-12 16:43:57-07	2320137
/	198.51.100.250	GET	200 OK	2016-07-12 16:43:11-07	2320138
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-12 16:43:41-07	2320139
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 16:43:53-07	2320140
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-12 16:43:54-07	2320141
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 16:44:08-07	2320142
/	203.0.113.5	GET	200 OK	2016-07-12 16:43:16-07	2320143
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 16:44:16-07	2320144
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 16:44:14-07	2320145
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-12 16:44:06-07	2320146
/	198.51.100.164	GET	200 OK	2016-07-12 16:43:21-07	2320147
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 16:43:49-07	2320148
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-12 16:43:39-07	2320149
/	198.51.100.112	GET	200 OK	2016-07-12 16:43:28-07	2320150
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 16:43:49-07	2320151
/	192.0.2.205	GET	200 OK	2016-07-12 16:43:37-07	2320152
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 16:44:06-07	2320153
/	198.51.100.140	GET	200 OK	2016-07-12 16:43:45-07	2320154
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-12 16:44:31-07	2320155
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-12 16:44:23-07	2320156
/	192.0.2.84	GET	200 OK	2016-07-12 16:43:46-07	2320157
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-12 16:44:40-07	2320158
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-12 16:44:13-07	2320159
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 16:44:15-07	2320160
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-12 16:44:31-07	2320161
/	203.0.113.45	GET	200 OK	2016-07-12 16:43:56-07	2320162
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-12 16:44:35-07	2320163
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-12 16:44:15-07	2320164
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 16:44:14-07	2320165
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-12 16:44:38-07	2320166
/	198.51.100.20	GET	200 OK	2016-07-12 16:44:06-07	2320167
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-12 16:44:30-07	2320168
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-12 16:44:55-07	2320169
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-12 16:44:24-07	2320170
/	198.51.100.113	GET	200 OK	2016-07-12 16:44:11-07	2320171
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 16:45:04-07	2320172
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 16:45:09-07	2320173
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-12 16:45:11-07	2320174
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 16:44:51-07	2320175
/	203.0.113.228	GET	200 OK	2016-07-12 16:44:18-07	2320176
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-12 16:44:42-07	2320177
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-12 16:45:07-07	2320178
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-12 16:44:54-07	2320179
/	198.51.100.81	GET	200 OK	2016-07-12 16:44:20-07	2320180
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 16:44:50-07	2320181
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-12 16:45:15-07	2320182
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 16:44:40-07	2320183
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 16:45:14-07	2320184
/	203.0.113.237	GET	200 OK	2016-07-12 16:44:24-07	2320185
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-12 16:45:01-07	2320186
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-12 16:44:47-07	2320187
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-12 16:45:20-07	2320188
/	192.0.2.77	GET	200 OK	2016-07-12 16:44:26-07	2320189
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-12 16:45:05-07	2320190
/	203.0.113.48	GET	200 OK	2016-07-12 16:44:31-07	2320191
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 16:45:11-07	2320192
/	198.51.100.26	GET	200 OK	2016-07-12 16:44:35-07	2320193
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-12 16:45:18-07	2320194
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-12 16:45:02-07	2320195
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-12 16:45:28-07	2320196
/	192.0.2.152	GET	200 OK	2016-07-12 16:44:40-07	2320197
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-12 16:45:38-07	2320198
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 16:45:35-07	2320199
/	203.0.113.5	GET	200 OK	2016-07-12 16:44:46-07	2320200
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-12 16:45:08-07	2320201
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-12 16:45:28-07	2320202
/	198.51.100.220	GET	200 OK	2016-07-12 16:44:54-07	2320203
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 16:45:54-07	2320204
/	192.0.2.234	GET	200 OK	2016-07-12 16:45:04-07	2320205
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-12 16:45:59-07	2320206
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-12 16:45:50-07	2320207
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-12 16:45:42-07	2320208
/	192.0.2.37	GET	200 OK	2016-07-12 16:45:05-07	2320209
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-12 16:45:35-07	2320210
/	203.0.113.140	GET	200 OK	2016-07-12 16:45:07-07	2320211
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-12 16:45:54-07	2320212
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-12 16:45:32-07	2320213
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-12 16:45:56-07	2320214
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-12 16:45:52-07	2320215
/	192.0.2.119	GET	200 OK	2016-07-12 16:45:13-07	2320216
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-12 16:45:56-07	2320217
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 16:45:35-07	2320218
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-12 16:45:29-07	2320219
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-12 16:46:04-07	2320220
/	203.0.113.199	GET	200 OK	2016-07-12 16:45:14-07	2320221
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 16:45:35-07	2320222
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-12 16:46:09-07	2320223
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 16:45:47-07	2320225
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-12 16:46:14-07	2320226
/	203.0.113.38	GET	200 OK	2016-07-12 16:45:29-07	2320227
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-12 16:46:07-07	2320228
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 16:45:50-07	2320229
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-12 16:45:51-07	2320230
/	203.0.113.17	GET	200 OK	2016-07-12 16:45:33-07	2320231
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 16:45:53-07	2320232
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-12 16:45:56-07	2320233
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-12 16:46:12-07	2320234
/	198.51.100.150	GET	200 OK	2016-07-12 16:45:42-07	2320235
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-12 16:45:57-07	2320236
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 16:46:15-07	2320237
/	203.0.113.136	GET	200 OK	2016-07-12 16:45:44-07	2320238
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-12 16:46:21-07	2320239
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-12 16:46:21-07	2320240
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-12 16:46:24-07	2320241
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-12 16:46:42-07	2320242
/	198.51.100.220	GET	200 OK	2016-07-12 16:45:53-07	2320243
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 16:46:11-07	2320244
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 16:46:26-07	2320245
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-12 16:46:25-07	2320246
/	203.0.113.11	GET	200 OK	2016-07-12 16:46:03-07	2320247
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 16:46:50-07	2320248
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 16:46:26-07	2320249
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 16:46:36-07	2320250
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-12 16:46:59-07	2320251
/	203.0.113.190	GET	200 OK	2016-07-12 16:46:05-07	2320252
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 16:46:46-07	2320253
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 16:47:05-07	2320254
/	192.0.2.127	GET	200 OK	2016-07-12 16:46:06-07	2320255
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-12 16:46:57-07	2320256
/	203.0.113.207	GET	200 OK	2016-07-12 16:46:08-07	2320257
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 16:46:31-07	2320258
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 16:46:58-07	2320259
/	203.0.113.202	GET	200 OK	2016-07-12 16:46:18-07	2320260
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-12 16:46:39-07	2320261
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 16:46:58-07	2320262
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 16:46:43-07	2320263
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-12 16:46:47-07	2320264
/	192.0.2.203	GET	200 OK	2016-07-12 16:46:22-07	2320265
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-12 16:47:16-07	2320266
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-12 16:46:45-07	2320267
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-12 16:46:45-07	2320268
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-12 16:47:04-07	2320269
/	198.51.100.202	GET	200 OK	2016-07-12 16:46:28-07	2320270
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-12 16:47:03-07	2320271
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-12 16:46:49-07	2320272
/article/candidate-is-jerkv	198.51.100.202	GET	404 NOT FOUND	2016-07-12 16:47:05-07	2320273
/	203.0.113.86	GET	200 OK	2016-07-12 16:46:33-07	2320274
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 16:47:20-07	2320275
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-12 16:46:53-07	2320276
/	192.0.2.117	GET	200 OK	2016-07-12 16:46:41-07	2320277
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-12 16:47:29-07	2320278
/article/bad-things-goneu	192.0.2.117	GET	404 NOT FOUND	2016-07-12 16:47:19-07	2320279
/	203.0.113.181	GET	200 OK	2016-07-12 16:46:43-07	2320280
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-12 16:47:11-07	2320281
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 16:47:05-07	2320282
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 16:47:18-07	2320283
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 16:47:38-07	2320284
/	198.51.100.132	GET	200 OK	2016-07-12 16:46:46-07	2320285
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-12 16:47:27-07	2320286
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 16:47:28-07	2320287
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-12 16:47:13-07	2320288
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-12 16:47:15-07	2320289
/	198.51.100.30	GET	200 OK	2016-07-12 16:46:52-07	2320290
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 16:47:35-07	2320291
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 16:47:10-07	2320292
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-12 16:47:20-07	2320293
/	192.0.2.108	GET	200 OK	2016-07-12 16:46:53-07	2320294
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-12 16:47:11-07	2320295
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-12 16:47:13-07	2320296
/	192.0.2.243	GET	200 OK	2016-07-12 16:46:58-07	2320297
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-12 16:47:55-07	2320298
/	203.0.113.212	GET	200 OK	2016-07-12 16:47:04-07	2320299
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 16:47:36-07	2320300
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 16:47:50-07	2320301
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 16:47:25-07	2320302
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-12 16:47:32-07	2320303
/	203.0.113.204	GET	200 OK	2016-07-12 16:47:12-07	2320304
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-12 16:47:41-07	2320305
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-12 16:47:39-07	2320306
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-12 16:48:08-07	2320307
/	198.51.100.237	GET	200 OK	2016-07-12 16:47:21-07	2320308
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-12 16:47:50-07	2320309
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-12 16:47:55-07	2320310
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-12 16:48:10-07	2320311
/	198.51.100.110	GET	200 OK	2016-07-12 16:47:31-07	2320312
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-12 16:48:11-07	2320313
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-12 16:48:22-07	2320314
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-12 16:48:04-07	2320315
/	203.0.113.91	GET	200 OK	2016-07-12 16:47:32-07	2320316
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 16:48:08-07	2320317
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-12 16:47:51-07	2320318
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-12 16:48:17-07	2320319
/	192.0.2.36	GET	200 OK	2016-07-12 16:47:39-07	2320320
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-12 16:48:14-07	2320321
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 16:48:39-07	2320322
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-12 16:48:37-07	2320323
/	192.0.2.111	GET	200 OK	2016-07-12 16:47:43-07	2320324
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-12 16:48:07-07	2320325
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-12 16:48:33-07	2320326
/	198.51.100.216	GET	200 OK	2016-07-12 16:47:47-07	2320327
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 16:48:47-07	2320328
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 16:48:24-07	2320329
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-12 16:48:36-07	2320330
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-12 16:48:38-07	2320331
/	198.51.100.114	GET	200 OK	2016-07-12 16:47:51-07	2320332
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 16:48:47-07	2320333
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 16:48:23-07	2320334
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-12 16:48:22-07	2320335
/	198.51.100.227	GET	200 OK	2016-07-12 16:47:59-07	2320336
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-12 16:48:30-07	2320337
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-12 16:48:20-07	2320338
/	198.51.100.63	GET	200 OK	2016-07-12 16:48:08-07	2320339
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-12 16:48:36-07	2320340
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 16:48:43-07	2320341
/	198.51.100.26	GET	200 OK	2016-07-12 16:48:11-07	2320342
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-12 16:48:43-07	2320343
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-12 16:48:44-07	2320344
/	198.51.100.237	GET	200 OK	2016-07-12 16:48:13-07	2320345
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-12 16:48:34-07	2320346
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 16:48:29-07	2320347
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 16:48:41-07	2320348
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 16:48:45-07	2320349
/	203.0.113.232	GET	200 OK	2016-07-12 16:48:23-07	2320350
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-12 16:48:48-07	2320351
/	203.0.113.157	GET	200 OK	2016-07-12 16:48:30-07	2320352
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 16:49:16-07	2320353
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-12 16:49:16-07	2320354
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 16:49:04-07	2320355
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-12 16:48:52-07	2320356
/	203.0.113.133	GET	200 OK	2016-07-12 16:48:35-07	2320357
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 16:48:54-07	2320358
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 16:49:03-07	2320359
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 16:49:22-07	2320360
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-12 16:49:06-07	2320361
/	198.51.100.203	GET	200 OK	2016-07-12 16:48:42-07	2320362
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-12 16:49:36-07	2320363
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-12 16:49:42-07	2320364
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-12 16:49:42-07	2320365
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-12 16:49:40-07	2320366
/	203.0.113.140	GET	200 OK	2016-07-12 16:48:50-07	2320367
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-12 16:49:05-07	2320368
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-12 16:49:34-07	2320369
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-12 16:49:41-07	2320370
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-12 16:49:27-07	2320371
/	192.0.2.50	GET	200 OK	2016-07-12 16:48:53-07	2320372
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 16:49:24-07	2320373
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-12 16:49:12-07	2320374
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 16:49:23-07	2320375
/	192.0.2.71	GET	200 OK	2016-07-12 16:49:00-07	2320376
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-12 16:49:33-07	2320377
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-12 16:49:40-07	2320378
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-12 16:49:43-07	2320379
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-12 16:49:54-07	2320380
/	203.0.113.24	GET	200 OK	2016-07-12 16:49:01-07	2320381
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-12 16:49:21-07	2320382
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-12 16:49:26-07	2320383
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-12 16:49:50-07	2320384
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-12 16:49:17-07	2320385
/	192.0.2.212	GET	200 OK	2016-07-12 16:49:03-07	2320386
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-12 16:49:19-07	2320387
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 16:49:50-07	2320388
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 16:49:24-07	2320389
/	198.51.100.125	GET	200 OK	2016-07-12 16:49:04-07	2320390
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-12 16:49:42-07	2320391
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 16:49:25-07	2320392
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 16:49:56-07	2320393
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-12 16:49:34-07	2320394
/	203.0.113.72	GET	200 OK	2016-07-12 16:49:06-07	2320395
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-12 16:49:50-07	2320396
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 16:49:26-07	2320397
/	203.0.113.184	GET	200 OK	2016-07-12 16:49:12-07	2320398
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-12 16:49:59-07	2320399
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 16:49:48-07	2320400
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-12 16:49:36-07	2320401
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 16:49:48-07	2320402
/	198.51.100.137	GET	200 OK	2016-07-12 16:49:21-07	2320403
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-12 16:49:36-07	2320404
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-12 16:49:38-07	2320405
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-12 16:50:00-07	2320406
/	198.51.100.102	GET	200 OK	2016-07-12 16:49:23-07	2320407
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-12 16:49:57-07	2320408
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-12 16:49:50-07	2320409
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-12 16:50:07-07	2320410
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-12 16:50:19-07	2320411
/	203.0.113.85	GET	200 OK	2016-07-12 16:49:27-07	2320412
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-12 16:49:48-07	2320413
/	198.51.100.42	GET	200 OK	2016-07-12 16:49:34-07	2320414
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-12 16:50:31-07	2320415
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 16:50:29-07	2320416
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-12 16:49:57-07	2320417
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-12 16:50:14-07	2320418
/	203.0.113.220	GET	200 OK	2016-07-12 16:49:38-07	2320419
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 16:50:35-07	2320420
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-12 16:50:14-07	2320421
/	198.51.100.94	GET	200 OK	2016-07-12 16:49:39-07	2320422
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-12 16:50:15-07	2320423
/	192.0.2.249	GET	200 OK	2016-07-12 16:49:42-07	2320424
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-12 16:50:41-07	2320425
/	192.0.2.70	GET	200 OK	2016-07-12 16:49:44-07	2320426
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 16:50:27-07	2320427
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 16:50:43-07	2320428
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-12 16:50:20-07	2320429
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-12 16:50:37-07	2320430
/	198.51.100.236	GET	200 OK	2016-07-12 16:49:49-07	2320431
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-12 16:50:04-07	2320432
/	192.0.2.196	GET	200 OK	2016-07-12 16:49:54-07	2320433
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-12 16:50:38-07	2320434
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-12 16:50:27-07	2320435
/	198.51.100.144	GET	200 OK	2016-07-12 16:49:57-07	2320436
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-12 16:50:53-07	2320437
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-12 16:50:31-07	2320438
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-12 16:50:19-07	2320439
/	203.0.113.54	GET	200 OK	2016-07-12 16:50:03-07	2320440
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-12 16:50:59-07	2320441
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-12 16:50:47-07	2320442
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-12 16:50:39-07	2320443
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-12 16:50:35-07	2320444
/	192.0.2.53	GET	200 OK	2016-07-12 16:50:07-07	2320445
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 16:50:35-07	2320446
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-12 16:50:32-07	2320447
/	203.0.113.104	GET	200 OK	2016-07-12 16:50:11-07	2320448
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 16:51:11-07	2320449
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-12 16:50:33-07	2320450
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-12 16:51:06-07	2320451
/	198.51.100.133	GET	200 OK	2016-07-12 16:50:15-07	2320452
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-12 16:50:49-07	2320453
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 16:50:42-07	2320454
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-12 16:50:31-07	2320455
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-12 16:51:07-07	2320456
/	198.51.100.118	GET	200 OK	2016-07-12 16:50:18-07	2320457
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-12 16:50:33-07	2320458
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-12 16:50:42-07	2320459
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-12 16:51:00-07	2320460
/	192.0.2.33	GET	200 OK	2016-07-12 16:50:26-07	2320461
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-12 16:51:01-07	2320462
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-12 16:51:15-07	2320463
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-12 16:51:13-07	2320464
/	198.51.100.121	GET	200 OK	2016-07-12 16:50:29-07	2320465
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-12 16:50:55-07	2320466
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-12 16:51:12-07	2320467
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-12 16:51:29-07	2320468
/	192.0.2.60	GET	200 OK	2016-07-12 16:50:37-07	2320469
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-12 16:51:21-07	2320470
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-12 16:50:55-07	2320471
/	198.51.100.168	GET	200 OK	2016-07-12 16:50:46-07	2320472
/article/bad-things-goned	198.51.100.168	GET	404 NOT FOUND	2016-07-12 16:51:09-07	2320473
/	203.0.113.200	GET	200 OK	2016-07-12 16:50:56-07	2320474
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-12 16:51:11-07	2320475
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-12 16:51:30-07	2320476
/	198.51.100.179	GET	200 OK	2016-07-12 16:51:02-07	2320477
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-12 16:51:30-07	2320478
/	198.51.100.179	GET	200 OK	2016-07-12 16:51:05-07	2320479
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 16:51:27-07	2320480
/	198.51.100.40	GET	200 OK	2016-07-12 16:51:06-07	2320481
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 16:51:50-07	2320482
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-12 16:52:05-07	2320483
/	192.0.2.24	GET	200 OK	2016-07-12 16:51:10-07	2320484
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 16:51:40-07	2320485
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-12 16:51:32-07	2320486
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 16:51:28-07	2320487
/	203.0.113.90	GET	200 OK	2016-07-12 16:51:19-07	2320488
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 16:52:19-07	2320489
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 16:51:39-07	2320490
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-12 16:51:48-07	2320491
/	192.0.2.80	GET	200 OK	2016-07-12 16:51:21-07	2320492
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-12 16:52:21-07	2320493
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 16:52:21-07	2320494
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 16:52:06-07	2320495
/	198.51.100.74	GET	200 OK	2016-07-12 16:51:26-07	2320496
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-12 16:52:04-07	2320497
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 16:52:23-07	2320498
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-12 16:51:47-07	2320499
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-12 16:51:55-07	2320500
/	198.51.100.33	GET	200 OK	2016-07-12 16:51:32-07	2320501
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 16:52:05-07	2320502
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-12 16:52:32-07	2320503
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 16:52:01-07	2320504
/	203.0.113.233	GET	200 OK	2016-07-12 16:51:41-07	2320505
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-12 16:52:39-07	2320506
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-12 16:51:57-07	2320507
/article/bad-things-goned	203.0.113.233	GET	404 NOT FOUND	2016-07-12 16:52:41-07	2320508
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-12 16:52:06-07	2320509
/	198.51.100.22	GET	200 OK	2016-07-12 16:51:46-07	2320510
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-12 16:52:07-07	2320511
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 16:52:27-07	2320512
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-12 16:52:15-07	2320513
/	198.51.100.247	GET	200 OK	2016-07-12 16:51:50-07	2320514
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-12 16:52:48-07	2320515
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-12 16:52:31-07	2320516
/	192.0.2.188	GET	200 OK	2016-07-12 16:51:52-07	2320517
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-12 16:52:13-07	2320518
/	203.0.113.195	GET	200 OK	2016-07-12 16:52:02-07	2320519
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-12 16:52:43-07	2320520
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-12 16:52:49-07	2320521
/	192.0.2.9	GET	200 OK	2016-07-12 16:52:03-07	2320522
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-12 16:52:51-07	2320523
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-12 16:52:21-07	2320524
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-12 16:52:53-07	2320525
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-12 16:52:56-07	2320526
/	198.51.100.81	GET	200 OK	2016-07-12 16:52:08-07	2320527
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-12 16:52:48-07	2320528
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 16:52:54-07	2320529
/	192.0.2.252	GET	200 OK	2016-07-12 16:52:09-07	2320530
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-12 16:53:06-07	2320531
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-12 16:52:41-07	2320532
/	203.0.113.76	GET	200 OK	2016-07-12 16:52:16-07	2320533
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 16:53:09-07	2320534
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-12 16:52:45-07	2320535
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 16:53:02-07	2320536
/	198.51.100.56	GET	200 OK	2016-07-12 16:52:21-07	2320537
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-12 16:52:53-07	2320538
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-12 16:53:06-07	2320539
/	198.51.100.94	GET	200 OK	2016-07-12 16:52:24-07	2320540
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-12 16:53:10-07	2320541
/	198.51.100.94	GET	200 OK	2016-07-12 16:52:32-07	2320542
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-12 16:52:59-07	2320543
/	198.51.100.208	GET	200 OK	2016-07-12 16:52:36-07	2320544
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 16:53:20-07	2320545
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 16:52:51-07	2320546
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 16:53:14-07	2320547
/	192.0.2.221	GET	200 OK	2016-07-12 16:52:37-07	2320548
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-12 16:53:27-07	2320549
/	198.51.100.124	GET	200 OK	2016-07-12 16:52:47-07	2320550
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-12 16:53:35-07	2320551
/	203.0.113.68	GET	200 OK	2016-07-12 16:52:54-07	2320552
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-12 16:53:25-07	2320553
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-12 16:53:19-07	2320554
/	203.0.113.32	GET	200 OK	2016-07-12 16:52:58-07	2320555
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-12 16:53:40-07	2320556
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 16:53:36-07	2320557
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-12 16:53:49-07	2320558
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-12 16:53:45-07	2320559
/	192.0.2.105	GET	200 OK	2016-07-12 16:53:00-07	2320560
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-12 16:53:28-07	2320561
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-12 16:53:52-07	2320562
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-12 16:53:46-07	2320563
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-12 16:53:59-07	2320564
/	192.0.2.28	GET	200 OK	2016-07-12 16:53:02-07	2320565
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-12 16:53:38-07	2320566
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-12 16:53:19-07	2320567
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-12 16:53:31-07	2320568
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-12 16:53:18-07	2320569
/	192.0.2.100	GET	200 OK	2016-07-12 16:53:10-07	2320570
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 16:53:26-07	2320571
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-12 16:53:41-07	2320572
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 16:54:03-07	2320573
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-12 16:53:54-07	2320574
/	192.0.2.161	GET	200 OK	2016-07-12 16:53:11-07	2320575
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-12 16:53:47-07	2320576
/	198.51.100.194	GET	200 OK	2016-07-12 16:53:14-07	2320577
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-12 16:53:41-07	2320578
/	198.51.100.131	GET	200 OK	2016-07-12 16:53:19-07	2320579
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-12 16:54:19-07	2320580
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-12 16:54:14-07	2320581
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-12 16:53:55-07	2320582
/	198.51.100.231	GET	200 OK	2016-07-12 16:53:27-07	2320583
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-12 16:53:44-07	2320584
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-12 16:53:48-07	2320585
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 16:53:44-07	2320586
/	192.0.2.224	GET	200 OK	2016-07-12 16:53:31-07	2320587
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-12 16:53:46-07	2320588
/	198.51.100.51	GET	200 OK	2016-07-12 16:53:41-07	2320589
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-12 16:54:00-07	2320590
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-12 16:54:20-07	2320591
/	203.0.113.136	GET	200 OK	2016-07-12 16:53:49-07	2320592
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-12 16:54:25-07	2320593
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-12 16:54:30-07	2320594
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-12 16:54:36-07	2320595
/	203.0.113.80	GET	200 OK	2016-07-12 16:53:52-07	2320596
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-12 16:54:23-07	2320597
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-12 16:54:23-07	2320598
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-12 16:54:48-07	2320599
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-12 16:54:40-07	2320600
/	192.0.2.143	GET	200 OK	2016-07-12 16:54:02-07	2320601
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-12 16:54:34-07	2320602
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-12 16:54:50-07	2320603
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-12 16:54:56-07	2320604
/	192.0.2.147	GET	200 OK	2016-07-12 16:54:08-07	2320605
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 16:54:54-07	2320606
/	198.51.100.173	GET	200 OK	2016-07-12 16:54:09-07	2320607
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-12 16:54:58-07	2320608
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-12 16:54:58-07	2320609
/	203.0.113.240	GET	200 OK	2016-07-12 16:54:12-07	2320610
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 16:54:45-07	2320611
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-12 16:54:58-07	2320612
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-12 16:54:43-07	2320613
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-12 16:54:33-07	2320614
/	192.0.2.42	GET	200 OK	2016-07-12 16:54:17-07	2320615
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 16:55:14-07	2320616
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-12 16:54:53-07	2320617
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 16:55:06-07	2320618
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-12 16:54:37-07	2320619
/	203.0.113.113	GET	200 OK	2016-07-12 16:54:23-07	2320620
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 16:54:58-07	2320621
/	198.51.100.197	GET	200 OK	2016-07-12 16:54:31-07	2320622
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 16:55:07-07	2320623
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-12 16:55:17-07	2320624
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 16:55:23-07	2320625
/	198.51.100.72	GET	200 OK	2016-07-12 16:54:39-07	2320626
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-12 16:55:35-07	2320627
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-12 16:55:04-07	2320628
/	192.0.2.191	GET	200 OK	2016-07-12 16:54:42-07	2320629
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-12 16:55:28-07	2320630
/	203.0.113.124	GET	200 OK	2016-07-12 16:54:45-07	2320631
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 16:55:18-07	2320632
/	192.0.2.11	GET	200 OK	2016-07-12 16:54:47-07	2320633
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-12 16:55:30-07	2320634
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-12 16:55:25-07	2320635
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-12 16:55:37-07	2320636
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 16:55:19-07	2320637
/	192.0.2.38	GET	200 OK	2016-07-12 16:54:54-07	2320638
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 16:55:14-07	2320639
/	192.0.2.154	GET	200 OK	2016-07-12 16:54:55-07	2320640
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 16:55:33-07	2320641
/	198.51.100.176	GET	200 OK	2016-07-12 16:54:58-07	2320642
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-12 16:55:51-07	2320643
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 16:55:15-07	2320644
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-12 16:55:42-07	2320645
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 16:55:49-07	2320646
/	192.0.2.216	GET	200 OK	2016-07-12 16:55:07-07	2320647
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-12 16:55:22-07	2320648
/	198.51.100.194	GET	200 OK	2016-07-12 16:55:13-07	2320649
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-12 16:55:38-07	2320650
/	203.0.113.187	GET	200 OK	2016-07-12 16:55:21-07	2320651
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-12 16:56:10-07	2320652
/	192.0.2.170	GET	200 OK	2016-07-12 16:55:27-07	2320653
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-12 16:56:09-07	2320654
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-12 16:55:52-07	2320655
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-12 16:56:23-07	2320656
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-12 16:55:43-07	2320657
/	198.51.100.167	GET	200 OK	2016-07-12 16:55:33-07	2320658
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-12 16:56:19-07	2320659
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 16:55:50-07	2320660
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-12 16:55:56-07	2320661
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-12 16:56:11-07	2320662
/	192.0.2.216	GET	200 OK	2016-07-12 16:55:40-07	2320663
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-12 16:56:28-07	2320664
/	203.0.113.11	GET	200 OK	2016-07-12 16:55:45-07	2320665
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-12 16:56:28-07	2320666
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 16:56:04-07	2320667
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-12 16:56:25-07	2320668
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 16:56:00-07	2320669
/	198.51.100.45	GET	200 OK	2016-07-12 16:55:51-07	2320670
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-12 16:56:24-07	2320671
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-12 16:56:41-07	2320672
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-12 16:56:11-07	2320673
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-12 16:56:35-07	2320674
/	198.51.100.19	GET	200 OK	2016-07-12 16:55:54-07	2320675
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 16:56:38-07	2320676
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-12 16:56:30-07	2320677
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 16:56:54-07	2320678
/	203.0.113.59	GET	200 OK	2016-07-12 16:56:00-07	2320679
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-12 16:56:31-07	2320680
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 16:57:00-07	2320681
/	198.51.100.155	GET	200 OK	2016-07-12 16:56:10-07	2320682
/article/bears-love-berriesi	198.51.100.155	GET	404 NOT FOUND	2016-07-12 16:56:25-07	2320683
/	203.0.113.188	GET	200 OK	2016-07-12 16:56:12-07	2320684
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-12 16:57:11-07	2320685
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-12 16:56:47-07	2320686
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 16:56:44-07	2320687
/	198.51.100.138	GET	200 OK	2016-07-12 16:56:16-07	2320688
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 16:56:56-07	2320689
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 16:57:09-07	2320690
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-12 16:56:36-07	2320691
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 16:56:41-07	2320692
/	192.0.2.23	GET	200 OK	2016-07-12 16:56:17-07	2320693
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-12 16:57:02-07	2320694
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-12 16:56:52-07	2320695
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-12 16:56:49-07	2320696
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-12 16:56:59-07	2320697
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-12 16:57:25-07	2320699
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 16:56:58-07	2320700
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 16:57:09-07	2320701
/	198.51.100.64	GET	200 OK	2016-07-12 16:56:27-07	2320702
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 16:56:59-07	2320703
/	198.51.100.70	GET	200 OK	2016-07-12 16:56:32-07	2320704
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-12 16:57:19-07	2320705
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 16:57:20-07	2320706
/	192.0.2.189	GET	200 OK	2016-07-12 16:56:38-07	2320707
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-12 16:57:35-07	2320708
/	203.0.113.69	GET	200 OK	2016-07-12 16:56:48-07	2320709
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-12 16:57:43-07	2320710
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-12 16:57:03-07	2320711
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-12 16:57:24-07	2320712
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-12 16:57:30-07	2320713
/	192.0.2.13	GET	200 OK	2016-07-12 16:56:49-07	2320714
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-12 16:57:07-07	2320715
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 16:57:07-07	2320716
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-12 16:57:20-07	2320717
/	198.51.100.135	GET	200 OK	2016-07-12 16:56:57-07	2320718
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-12 16:57:37-07	2320719
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-12 16:57:12-07	2320720
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-12 16:57:36-07	2320721
/	203.0.113.249	GET	200 OK	2016-07-12 16:56:59-07	2320722
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 16:57:33-07	2320723
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 16:57:43-07	2320724
/	192.0.2.38	GET	200 OK	2016-07-12 16:57:06-07	2320725
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-12 16:57:59-07	2320726
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-12 16:57:58-07	2320727
/	192.0.2.99	GET	200 OK	2016-07-12 16:57:07-07	2320728
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-12 16:58:07-07	2320729
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-12 16:57:34-07	2320730
/	203.0.113.146	GET	200 OK	2016-07-12 16:57:08-07	2320731
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-12 16:57:43-07	2320732
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 16:57:51-07	2320733
/	198.51.100.100	GET	200 OK	2016-07-12 16:57:14-07	2320734
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 16:57:56-07	2320735
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-12 16:57:33-07	2320736
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-12 16:58:11-07	2320737
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 16:57:37-07	2320738
/	203.0.113.250	GET	200 OK	2016-07-12 16:57:19-07	2320739
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-12 16:57:49-07	2320740
/	192.0.2.250	GET	200 OK	2016-07-12 16:57:20-07	2320741
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-12 16:58:07-07	2320742
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-12 16:57:52-07	2320743
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-12 16:58:14-07	2320744
/	198.51.100.246	GET	200 OK	2016-07-12 16:57:22-07	2320745
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-12 16:57:40-07	2320746
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-12 16:57:44-07	2320747
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 16:57:42-07	2320748
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 16:58:21-07	2320749
/	192.0.2.52	GET	200 OK	2016-07-12 16:57:26-07	2320750
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-12 16:57:51-07	2320751
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-12 16:58:03-07	2320752
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 16:57:49-07	2320753
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-12 16:57:55-07	2320754
/	203.0.113.25	GET	200 OK	2016-07-12 16:57:36-07	2320755
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-12 16:57:57-07	2320756
/	203.0.113.15	GET	200 OK	2016-07-12 16:57:42-07	2320757
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-12 16:58:13-07	2320758
/article/balloon-goons-doomedf	203.0.113.15	GET	404 NOT FOUND	2016-07-12 16:58:30-07	2320759
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-12 16:58:03-07	2320760
/	198.51.100.126	GET	200 OK	2016-07-12 16:57:51-07	2320761
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-12 16:58:41-07	2320762
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-12 16:58:13-07	2320763
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-12 16:58:10-07	2320764
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-12 16:58:30-07	2320765
/	198.51.100.121	GET	200 OK	2016-07-12 16:57:59-07	2320766
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-12 16:58:54-07	2320767
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 16:58:29-07	2320768
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-12 16:58:30-07	2320769
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 16:58:22-07	2320770
/	192.0.2.215	GET	200 OK	2016-07-12 16:58:02-07	2320771
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-12 16:58:26-07	2320772
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 16:58:59-07	2320773
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-12 16:58:48-07	2320774
/	192.0.2.210	GET	200 OK	2016-07-12 16:58:06-07	2320775
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-12 16:58:36-07	2320776
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-12 16:58:54-07	2320777
/	203.0.113.100	GET	200 OK	2016-07-12 16:58:12-07	2320778
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-12 16:58:34-07	2320779
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-12 16:59:10-07	2320780
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 16:59:06-07	2320781
/	198.51.100.135	GET	200 OK	2016-07-12 16:58:13-07	2320782
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-12 16:58:30-07	2320783
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-12 16:58:31-07	2320784
/	203.0.113.145	GET	200 OK	2016-07-12 16:58:20-07	2320785
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-12 16:58:52-07	2320786
/article/balloon-goons-doomeda	203.0.113.145	GET	404 NOT FOUND	2016-07-12 16:59:07-07	2320787
/	203.0.113.101	GET	200 OK	2016-07-12 16:58:23-07	2320788
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-12 16:59:20-07	2320789
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 16:59:12-07	2320790
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-12 16:59:09-07	2320791
/	192.0.2.214	GET	200 OK	2016-07-12 16:58:30-07	2320792
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-12 16:58:48-07	2320793
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-12 16:59:11-07	2320794
/	198.51.100.47	GET	200 OK	2016-07-12 16:58:37-07	2320795
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-12 16:58:58-07	2320796
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-12 16:58:58-07	2320797
/	203.0.113.50	GET	200 OK	2016-07-12 16:58:46-07	2320798
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-12 16:59:33-07	2320799
/	203.0.113.159	GET	200 OK	2016-07-12 16:58:51-07	2320800
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 16:59:10-07	2320801
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 16:59:26-07	2320802
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-12 16:59:48-07	2320803
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 16:59:44-07	2320804
/	192.0.2.60	GET	200 OK	2016-07-12 16:58:53-07	2320805
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 16:59:47-07	2320806
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 16:59:11-07	2320807
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-12 16:59:09-07	2320808
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-12 16:59:12-07	2320809
/	192.0.2.71	GET	200 OK	2016-07-12 16:59:01-07	2320810
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-12 16:59:55-07	2320811
/	198.51.100.225	GET	200 OK	2016-07-12 16:59:02-07	2320812
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-12 16:59:24-07	2320813
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-12 16:59:35-07	2320814
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-12 16:59:57-07	2320815
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-12 16:59:48-07	2320816
/	192.0.2.136	GET	200 OK	2016-07-12 16:59:07-07	2320817
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-12 16:59:28-07	2320818
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-12 16:59:22-07	2320819
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-12 16:59:33-07	2320820
/	198.51.100.36	GET	200 OK	2016-07-12 16:59:10-07	2320821
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-12 17:00:10-07	2320822
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-12 16:59:36-07	2320823
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-12 16:59:35-07	2320824
/	203.0.113.183	GET	200 OK	2016-07-12 16:59:19-07	2320825
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-12 16:59:50-07	2320826
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-12 17:00:19-07	2320827
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-12 17:00:08-07	2320828
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-12 17:00:18-07	2320829
/	192.0.2.222	GET	200 OK	2016-07-12 16:59:20-07	2320830
/article/trouble-for-troubledq	192.0.2.222	GET	404 NOT FOUND	2016-07-12 16:59:37-07	2320831
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-12 17:00:06-07	2320832
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-12 17:00:11-07	2320833
/	198.51.100.242	GET	200 OK	2016-07-12 16:59:25-07	2320834
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-12 16:59:57-07	2320835
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-12 16:59:45-07	2320836
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-12 16:59:49-07	2320837
/	198.51.100.131	GET	200 OK	2016-07-12 16:59:27-07	2320838
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-12 17:00:08-07	2320839
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-12 16:59:56-07	2320840
/article/goats-eat-googlesr	198.51.100.131	GET	404 NOT FOUND	2016-07-12 17:00:13-07	2320841
/	198.51.100.80	GET	200 OK	2016-07-12 16:59:29-07	2320842
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 16:59:56-07	2320843
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-12 16:59:58-07	2320844
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-12 17:00:29-07	2320845
/	203.0.113.174	GET	200 OK	2016-07-12 16:59:39-07	2320846
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 17:00:05-07	2320847
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-12 17:00:30-07	2320848
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 16:59:58-07	2320849
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 17:00:24-07	2320850
/	203.0.113.140	GET	200 OK	2016-07-12 16:59:48-07	2320851
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-12 17:00:34-07	2320852
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-12 17:00:40-07	2320853
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-12 17:00:37-07	2320854
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-12 17:00:03-07	2320855
/	203.0.113.45	GET	200 OK	2016-07-12 16:59:58-07	2320856
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-12 17:00:26-07	2320857
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 17:00:58-07	2320858
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-12 17:00:51-07	2320859
/	192.0.2.211	GET	200 OK	2016-07-12 17:00:06-07	2320860
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 17:00:55-07	2320861
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 17:00:38-07	2320862
/	203.0.113.23	GET	200 OK	2016-07-12 17:00:09-07	2320863
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-12 17:00:39-07	2320864
/	203.0.113.167	GET	200 OK	2016-07-12 17:00:12-07	2320865
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 17:00:37-07	2320866
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-12 17:00:32-07	2320867
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-12 17:01:07-07	2320868
/	198.51.100.189	GET	200 OK	2016-07-12 17:00:13-07	2320869
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-12 17:01:07-07	2320870
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-12 17:01:01-07	2320871
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 17:00:52-07	2320872
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-12 17:00:43-07	2320873
/	203.0.113.254	GET	200 OK	2016-07-12 17:00:19-07	2320874
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 17:00:36-07	2320875
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 17:00:47-07	2320876
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 17:01:06-07	2320877
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 17:01:12-07	2320878
/	192.0.2.222	GET	200 OK	2016-07-12 17:00:26-07	2320879
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-12 17:00:49-07	2320880
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-12 17:00:45-07	2320881
/	198.51.100.208	GET	200 OK	2016-07-12 17:00:30-07	2320882
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 17:01:11-07	2320883
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 17:01:28-07	2320884
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-12 17:01:10-07	2320885
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 17:01:07-07	2320886
/	203.0.113.129	GET	200 OK	2016-07-12 17:00:38-07	2320887
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-12 17:01:14-07	2320888
/	198.51.100.219	GET	200 OK	2016-07-12 17:00:42-07	2320889
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 17:01:29-07	2320890
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-12 17:01:21-07	2320891
/	192.0.2.26	GET	200 OK	2016-07-12 17:00:49-07	2320892
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 17:01:16-07	2320893
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 17:01:20-07	2320894
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 17:01:09-07	2320895
/	192.0.2.28	GET	200 OK	2016-07-12 17:00:57-07	2320896
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-12 17:01:34-07	2320897
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-12 17:01:13-07	2320898
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-12 17:01:17-07	2320899
/	203.0.113.177	GET	200 OK	2016-07-12 17:01:01-07	2320900
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-12 17:01:52-07	2320901
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-12 17:01:54-07	2320902
/	192.0.2.253	GET	200 OK	2016-07-12 17:01:11-07	2320903
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 17:02:09-07	2320904
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-12 17:01:29-07	2320905
/	198.51.100.132	GET	200 OK	2016-07-12 17:01:21-07	2320906
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-12 17:02:05-07	2320907
/	203.0.113.129	GET	200 OK	2016-07-12 17:01:22-07	2320908
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-12 17:01:57-07	2320909
/	203.0.113.56	GET	200 OK	2016-07-12 17:01:28-07	2320910
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-12 17:02:08-07	2320911
/	203.0.113.96	GET	200 OK	2016-07-12 17:01:37-07	2320912
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-12 17:02:22-07	2320913
/	198.51.100.223	GET	200 OK	2016-07-12 17:01:39-07	2320914
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-12 17:02:21-07	2320915
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-12 17:02:32-07	2320916
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-12 17:02:15-07	2320917
/	203.0.113.49	GET	200 OK	2016-07-12 17:01:49-07	2320918
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-12 17:02:41-07	2320919
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-12 17:02:27-07	2320920
/	203.0.113.115	GET	200 OK	2016-07-12 17:01:54-07	2320921
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 17:02:13-07	2320922
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 17:02:17-07	2320923
/	192.0.2.206	GET	200 OK	2016-07-12 17:01:57-07	2320924
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-12 17:02:25-07	2320925
/	192.0.2.74	GET	200 OK	2016-07-12 17:02:05-07	2320926
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-12 17:03:05-07	2320927
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 17:02:47-07	2320928
/article/bad-things-goneb	192.0.2.74	GET	404 NOT FOUND	2016-07-12 17:02:36-07	2320929
/	192.0.2.217	GET	200 OK	2016-07-12 17:02:09-07	2320930
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 17:03:09-07	2320931
/	192.0.2.144	GET	200 OK	2016-07-12 17:02:12-07	2320932
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 17:02:55-07	2320933
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 17:02:46-07	2320934
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 17:02:46-07	2320935
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 17:03:02-07	2320936
/	192.0.2.94	GET	200 OK	2016-07-12 17:02:22-07	2320937
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 17:02:39-07	2320938
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-12 17:02:56-07	2320939
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-12 17:02:50-07	2320940
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 17:03:02-07	2320941
/	192.0.2.100	GET	200 OK	2016-07-12 17:02:30-07	2320942
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-12 17:02:47-07	2320943
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 17:03:26-07	2320944
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 17:03:24-07	2320945
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 17:03:10-07	2320946
/	203.0.113.149	GET	200 OK	2016-07-12 17:02:34-07	2320947
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-12 17:03:18-07	2320948
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 17:03:29-07	2320949
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 17:03:00-07	2320950
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 17:02:59-07	2320951
/	192.0.2.57	GET	200 OK	2016-07-12 17:02:37-07	2320952
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-12 17:03:25-07	2320953
/	203.0.113.78	GET	200 OK	2016-07-12 17:02:40-07	2320954
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-12 17:03:21-07	2320955
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 17:03:07-07	2320956
/	192.0.2.135	GET	200 OK	2016-07-12 17:02:43-07	2320957
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-12 17:03:12-07	2320958
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 17:03:05-07	2320959
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-12 17:03:13-07	2320960
/	192.0.2.119	GET	200 OK	2016-07-12 17:02:51-07	2320961
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 17:03:50-07	2320962
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-12 17:03:40-07	2320963
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-12 17:03:42-07	2320964
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-12 17:03:29-07	2320965
/	203.0.113.199	GET	200 OK	2016-07-12 17:02:56-07	2320966
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 17:03:56-07	2320967
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-12 17:03:26-07	2320968
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 17:03:34-07	2320969
/	198.51.100.224	GET	200 OK	2016-07-12 17:03:00-07	2320970
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-12 17:03:16-07	2320971
/	192.0.2.81	GET	200 OK	2016-07-12 17:03:09-07	2320972
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-12 17:03:51-07	2320973
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-12 17:04:04-07	2320974
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-12 17:03:34-07	2320975
/	192.0.2.49	GET	200 OK	2016-07-12 17:03:12-07	2320976
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-12 17:04:06-07	2320977
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 17:03:50-07	2320978
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 17:03:57-07	2320979
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 17:03:51-07	2320980
/	192.0.2.31	GET	200 OK	2016-07-12 17:03:14-07	2320981
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-12 17:03:46-07	2320982
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 17:03:33-07	2320983
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 17:04:05-07	2320984
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-12 17:03:44-07	2320985
/	203.0.113.34	GET	200 OK	2016-07-12 17:03:16-07	2320986
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-12 17:03:42-07	2320987
/	198.51.100.136	GET	200 OK	2016-07-12 17:03:23-07	2320988
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 17:04:15-07	2320989
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-12 17:04:12-07	2320990
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-12 17:04:23-07	2320991
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-12 17:04:04-07	2320992
/	203.0.113.132	GET	200 OK	2016-07-12 17:03:26-07	2320993
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 17:04:22-07	2320994
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 17:04:17-07	2320995
/	192.0.2.9	GET	200 OK	2016-07-12 17:03:29-07	2320996
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-12 17:03:55-07	2320997
/	203.0.113.209	GET	200 OK	2016-07-12 17:03:30-07	2320998
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-12 17:04:06-07	2320999
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-12 17:03:46-07	2321000
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 17:04:23-07	2321001
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-12 17:03:45-07	2321002
/	198.51.100.48	GET	200 OK	2016-07-12 17:03:37-07	2321003
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-12 17:03:59-07	2321004
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-12 17:04:23-07	2321005
/	192.0.2.220	GET	200 OK	2016-07-12 17:03:41-07	2321006
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-12 17:04:35-07	2321007
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-12 17:04:39-07	2321008
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-12 17:04:26-07	2321009
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-12 17:04:39-07	2321010
/	203.0.113.2	GET	200 OK	2016-07-12 17:03:49-07	2321011
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-12 17:04:47-07	2321012
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-12 17:04:45-07	2321013
/	198.51.100.220	GET	200 OK	2016-07-12 17:03:59-07	2321014
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 17:04:22-07	2321015
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-12 17:04:19-07	2321016
/	198.51.100.8	GET	200 OK	2016-07-12 17:04:09-07	2321017
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 17:04:45-07	2321018
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 17:04:45-07	2321019
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-12 17:04:51-07	2321020
/	203.0.113.159	GET	200 OK	2016-07-12 17:04:10-07	2321021
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-12 17:04:49-07	2321022
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-12 17:05:04-07	2321023
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 17:04:31-07	2321024
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 17:04:36-07	2321025
/	198.51.100.88	GET	200 OK	2016-07-12 17:04:19-07	2321026
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 17:04:34-07	2321027
/	192.0.2.84	GET	200 OK	2016-07-12 17:04:20-07	2321028
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 17:04:41-07	2321029
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-12 17:04:40-07	2321030
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-12 17:05:15-07	2321031
/	192.0.2.1	GET	200 OK	2016-07-12 17:04:21-07	2321032
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-12 17:05:01-07	2321033
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-12 17:05:19-07	2321034
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 17:04:45-07	2321035
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 17:04:55-07	2321036
/	203.0.113.206	GET	200 OK	2016-07-12 17:04:23-07	2321037
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-12 17:05:20-07	2321038
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-12 17:04:47-07	2321039
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-12 17:05:12-07	2321040
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-12 17:04:52-07	2321041
/	192.0.2.12	GET	200 OK	2016-07-12 17:04:25-07	2321042
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-12 17:04:59-07	2321043
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-12 17:05:17-07	2321044
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-12 17:04:58-07	2321045
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-12 17:04:54-07	2321046
/	192.0.2.56	GET	200 OK	2016-07-12 17:04:32-07	2321047
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-12 17:05:21-07	2321048
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-12 17:04:48-07	2321049
/	192.0.2.209	GET	200 OK	2016-07-12 17:04:40-07	2321050
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-12 17:05:01-07	2321051
/	203.0.113.41	GET	200 OK	2016-07-12 17:04:48-07	2321052
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-12 17:05:37-07	2321053
/	198.51.100.31	GET	200 OK	2016-07-12 17:04:49-07	2321054
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-12 17:05:46-07	2321055
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-12 17:05:33-07	2321056
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-12 17:05:46-07	2321057
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 17:05:36-07	2321058
/	203.0.113.47	GET	200 OK	2016-07-12 17:04:51-07	2321059
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-12 17:05:16-07	2321060
/	198.51.100.33	GET	200 OK	2016-07-12 17:04:56-07	2321061
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 17:05:50-07	2321062
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-12 17:05:33-07	2321063
/	192.0.2.216	GET	200 OK	2016-07-12 17:04:57-07	2321064
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 17:05:21-07	2321065
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-12 17:05:39-07	2321066
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 17:05:20-07	2321067
/	198.51.100.129	GET	200 OK	2016-07-12 17:05:03-07	2321068
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-12 17:05:41-07	2321069
/	198.51.100.165	GET	200 OK	2016-07-12 17:05:11-07	2321070
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-12 17:05:48-07	2321071
/	203.0.113.48	GET	200 OK	2016-07-12 17:05:19-07	2321072
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-12 17:06:09-07	2321073
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-12 17:05:38-07	2321074
/	198.51.100.133	GET	200 OK	2016-07-12 17:05:23-07	2321075
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 17:05:55-07	2321076
/	198.51.100.148	GET	200 OK	2016-07-12 17:05:24-07	2321077
/	198.51.100.46	GET	200 OK	2016-07-13 01:06:57-07	2339611
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 17:06:05-07	2321078
/	198.51.100.36	GET	200 OK	2016-07-12 17:05:31-07	2321079
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-12 17:06:29-07	2321080
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-12 17:06:14-07	2321081
/	203.0.113.107	GET	200 OK	2016-07-12 17:05:36-07	2321082
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 17:06:12-07	2321083
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 17:05:54-07	2321084
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-12 17:06:26-07	2321085
/article/bears-love-berriesy	203.0.113.107	GET	404 NOT FOUND	2016-07-12 17:06:30-07	2321086
/	203.0.113.219	GET	200 OK	2016-07-12 17:05:46-07	2321087
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-12 17:06:02-07	2321088
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-12 17:06:13-07	2321089
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-12 17:06:43-07	2321090
/	192.0.2.74	GET	200 OK	2016-07-12 17:05:48-07	2321091
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 17:06:33-07	2321092
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 17:06:36-07	2321093
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-12 17:06:21-07	2321094
/	192.0.2.57	GET	200 OK	2016-07-12 17:05:57-07	2321095
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 17:06:16-07	2321096
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-12 17:06:29-07	2321097
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 17:06:56-07	2321098
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 17:06:19-07	2321099
/	203.0.113.63	GET	200 OK	2016-07-12 17:06:04-07	2321100
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-12 17:06:37-07	2321101
/	203.0.113.100	GET	200 OK	2016-07-12 17:06:05-07	2321102
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 17:06:41-07	2321103
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 17:06:21-07	2321104
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 17:06:50-07	2321105
/	203.0.113.41	GET	200 OK	2016-07-12 17:06:09-07	2321106
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-12 17:06:50-07	2321107
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-12 17:06:33-07	2321108
/	198.51.100.138	GET	200 OK	2016-07-12 17:06:14-07	2321109
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-12 17:06:56-07	2321110
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-12 17:06:49-07	2321111
/article/balloon-goons-doomeda	198.51.100.138	GET	404 NOT FOUND	2016-07-12 17:06:39-07	2321112
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-12 17:06:52-07	2321113
/	198.51.100.90	GET	200 OK	2016-07-12 17:06:15-07	2321114
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 17:07:09-07	2321115
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-12 17:06:55-07	2321116
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 17:06:31-07	2321117
/	203.0.113.29	GET	200 OK	2016-07-12 17:06:23-07	2321118
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 17:06:53-07	2321119
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-12 17:06:52-07	2321120
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-12 17:07:16-07	2321121
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-12 17:07:23-07	2321122
/	203.0.113.156	GET	200 OK	2016-07-12 17:06:25-07	2321123
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-12 17:06:59-07	2321124
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-12 17:07:14-07	2321125
/	203.0.113.29	GET	200 OK	2016-07-12 17:06:27-07	2321126
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 17:06:48-07	2321127
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 17:06:42-07	2321128
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 17:06:56-07	2321129
/	192.0.2.122	GET	200 OK	2016-07-12 17:06:35-07	2321130
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-12 17:07:08-07	2321131
/	198.51.100.106	GET	200 OK	2016-07-12 17:06:36-07	2321132
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 17:07:03-07	2321133
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 17:07:07-07	2321134
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 17:07:18-07	2321135
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-12 17:07:34-07	2321136
/	192.0.2.67	GET	200 OK	2016-07-12 17:06:41-07	2321137
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 17:07:08-07	2321138
/	198.51.100.44	GET	200 OK	2016-07-12 17:06:47-07	2321139
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 17:07:10-07	2321140
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-12 17:07:32-07	2321141
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 17:07:42-07	2321142
/	192.0.2.218	GET	200 OK	2016-07-12 17:06:54-07	2321143
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-12 17:07:18-07	2321144
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-12 17:07:29-07	2321145
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 17:07:53-07	2321146
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 17:07:36-07	2321147
/	192.0.2.183	GET	200 OK	2016-07-12 17:06:59-07	2321148
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-12 17:07:57-07	2321149
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-12 17:07:47-07	2321150
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-12 17:07:18-07	2321151
/	198.51.100.91	GET	200 OK	2016-07-12 17:07:08-07	2321152
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 17:07:53-07	2321153
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-12 17:07:48-07	2321154
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 17:07:35-07	2321155
/	198.51.100.131	GET	200 OK	2016-07-12 17:07:15-07	2321156
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-12 17:08:04-07	2321157
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 17:08:12-07	2321158
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 17:07:32-07	2321159
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-12 17:08:09-07	2321160
/	192.0.2.83	GET	200 OK	2016-07-12 17:07:17-07	2321161
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-12 17:07:39-07	2321162
/	198.51.100.147	GET	200 OK	2016-07-12 17:07:24-07	2321163
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-12 17:08:24-07	2321164
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-12 17:08:16-07	2321165
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-12 17:08:18-07	2321166
/	203.0.113.184	GET	200 OK	2016-07-12 17:07:31-07	2321167
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-12 17:08:24-07	2321168
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 17:08:16-07	2321169
/	198.51.100.230	GET	200 OK	2016-07-12 17:07:33-07	2321170
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-12 17:07:55-07	2321171
/	198.51.100.120	GET	200 OK	2016-07-13 01:23:28-07	2340277
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-12 17:08:27-07	2321172
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-12 17:07:57-07	2321173
/	203.0.113.205	GET	200 OK	2016-07-12 17:07:35-07	2321174
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-12 17:08:33-07	2321175
/	198.51.100.144	GET	200 OK	2016-07-12 17:07:45-07	2321176
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-12 17:08:02-07	2321177
/	203.0.113.99	GET	200 OK	2016-07-12 17:07:54-07	2321178
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-12 17:08:53-07	2321179
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-12 17:08:36-07	2321180
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-12 17:08:52-07	2321181
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-12 17:08:11-07	2321182
/	192.0.2.43	GET	200 OK	2016-07-12 17:07:56-07	2321183
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-12 17:08:41-07	2321184
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-12 17:08:52-07	2321185
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 17:08:39-07	2321186
/	198.51.100.222	GET	200 OK	2016-07-12 17:08:01-07	2321187
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-12 17:08:51-07	2321188
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-12 17:08:50-07	2321189
/	192.0.2.241	GET	200 OK	2016-07-12 17:08:08-07	2321190
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-12 17:09:05-07	2321191
/	203.0.113.133	GET	200 OK	2016-07-12 17:08:11-07	2321192
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-12 17:09:07-07	2321193
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 17:08:54-07	2321194
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-12 17:08:59-07	2321195
/	198.51.100.22	GET	200 OK	2016-07-12 17:08:14-07	2321196
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-12 17:08:54-07	2321197
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-12 17:08:45-07	2321198
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 17:09:04-07	2321199
/	192.0.2.251	GET	200 OK	2016-07-12 17:08:16-07	2321200
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-12 17:08:59-07	2321201
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-12 17:08:42-07	2321202
/	192.0.2.141	GET	200 OK	2016-07-12 17:08:25-07	2321203
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-12 17:08:59-07	2321204
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-12 17:09:10-07	2321205
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-12 17:09:03-07	2321206
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-12 17:08:44-07	2321207
/	203.0.113.223	GET	200 OK	2016-07-12 17:08:27-07	2321208
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 17:09:11-07	2321209
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-12 17:08:49-07	2321210
/	192.0.2.146	GET	200 OK	2016-07-12 17:08:37-07	2321211
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 17:08:54-07	2321212
/	192.0.2.226	GET	200 OK	2016-07-12 17:08:40-07	2321213
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 17:09:40-07	2321214
/	203.0.113.228	GET	200 OK	2016-07-12 17:08:42-07	2321215
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-12 17:09:28-07	2321216
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-12 17:09:28-07	2321217
/	198.51.100.58	GET	200 OK	2016-07-12 17:08:47-07	2321218
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 17:09:46-07	2321219
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-12 17:09:06-07	2321220
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 17:09:18-07	2321221
/	192.0.2.71	GET	200 OK	2016-07-12 17:08:52-07	2321222
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-12 17:09:10-07	2321223
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-12 17:09:18-07	2321224
/	198.51.100.228	GET	200 OK	2016-07-12 17:08:57-07	2321225
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-12 17:09:24-07	2321226
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-12 17:09:41-07	2321227
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-12 17:09:50-07	2321228
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 17:09:53-07	2321229
/	198.51.100.75	GET	200 OK	2016-07-12 17:09:06-07	2321230
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-12 17:09:51-07	2321231
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 17:09:27-07	2321232
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-12 17:09:49-07	2321233
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-12 17:09:36-07	2321234
/	192.0.2.222	GET	200 OK	2016-07-12 17:09:16-07	2321235
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 17:10:09-07	2321236
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 17:09:47-07	2321237
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 17:09:56-07	2321238
/	203.0.113.117	GET	200 OK	2016-07-12 17:09:26-07	2321239
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 17:09:44-07	2321240
/	192.0.2.132	GET	200 OK	2016-07-12 17:09:28-07	2321241
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-12 17:09:47-07	2321242
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-12 17:09:52-07	2321243
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-12 17:10:01-07	2321244
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-12 17:10:27-07	2321245
/	203.0.113.225	GET	200 OK	2016-07-12 17:09:29-07	2321246
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-12 17:10:16-07	2321247
/	192.0.2.27	GET	200 OK	2016-07-12 17:09:34-07	2321248
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-12 17:09:57-07	2321249
/	198.51.100.22	GET	200 OK	2016-07-12 17:09:35-07	2321250
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-12 17:10:15-07	2321251
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-12 17:10:24-07	2321252
/	192.0.2.252	GET	200 OK	2016-07-12 17:09:43-07	2321253
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-12 17:10:07-07	2321254
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-12 17:10:42-07	2321255
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-12 17:10:32-07	2321256
/	203.0.113.167	GET	200 OK	2016-07-12 17:09:52-07	2321257
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-12 17:10:32-07	2321258
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-12 17:10:13-07	2321259
/	203.0.113.254	GET	200 OK	2016-07-12 17:10:00-07	2321260
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-12 17:10:31-07	2321261
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 17:10:42-07	2321262
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 17:10:52-07	2321263
/	198.51.100.81	GET	200 OK	2016-07-12 17:10:09-07	2321264
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 17:10:25-07	2321265
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-12 17:11:07-07	2321266
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 17:10:54-07	2321267
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 17:10:32-07	2321268
/	192.0.2.216	GET	200 OK	2016-07-12 17:10:19-07	2321269
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 17:11:16-07	2321270
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-12 17:11:11-07	2321271
/	192.0.2.50	GET	200 OK	2016-07-12 17:10:25-07	2321272
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-12 17:10:48-07	2321273
/	203.0.113.38	GET	200 OK	2016-07-12 17:10:33-07	2321274
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-12 17:11:17-07	2321275
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 17:11:08-07	2321276
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-12 17:11:07-07	2321277
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-12 17:11:22-07	2321278
/	203.0.113.9	GET	200 OK	2016-07-12 17:10:35-07	2321279
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-12 17:11:14-07	2321280
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 17:11:13-07	2321281
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 17:11:09-07	2321282
/	192.0.2.66	GET	200 OK	2016-07-12 17:10:40-07	2321283
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-12 17:11:08-07	2321284
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 17:11:06-07	2321285
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-12 17:11:35-07	2321286
/	203.0.113.177	GET	200 OK	2016-07-12 17:10:44-07	2321287
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-12 17:11:26-07	2321288
/	203.0.113.99	GET	200 OK	2016-07-12 17:10:50-07	2321289
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-12 17:11:30-07	2321290
/	198.51.100.104	GET	200 OK	2016-07-12 17:10:57-07	2321291
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 17:11:25-07	2321292
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 17:11:18-07	2321293
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-12 17:11:21-07	2321294
/	198.51.100.111	GET	200 OK	2016-07-12 17:11:02-07	2321295
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-12 17:11:38-07	2321296
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-12 17:11:26-07	2321297
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-12 17:11:54-07	2321298
/	198.51.100.116	GET	200 OK	2016-07-12 17:11:09-07	2321299
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-12 17:11:50-07	2321300
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 17:11:39-07	2321301
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 17:11:32-07	2321302
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-12 17:11:47-07	2321303
/	198.51.100.17	GET	200 OK	2016-07-12 17:11:18-07	2321304
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 17:12:03-07	2321305
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-12 17:12:06-07	2321306
/	203.0.113.237	GET	200 OK	2016-07-12 17:11:25-07	2321307
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-12 17:11:49-07	2321308
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-12 17:12:16-07	2321309
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-12 17:12:22-07	2321310
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-12 17:12:16-07	2321311
/	192.0.2.165	GET	200 OK	2016-07-12 17:11:28-07	2321312
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 17:12:06-07	2321313
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 17:12:00-07	2321314
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-12 17:12:28-07	2321315
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 17:12:28-07	2321316
/	192.0.2.249	GET	200 OK	2016-07-12 17:11:38-07	2321317
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-12 17:12:01-07	2321318
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-12 17:12:27-07	2321319
/	203.0.113.189	GET	200 OK	2016-07-12 17:11:43-07	2321320
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-12 17:12:22-07	2321321
/	198.51.100.200	GET	200 OK	2016-07-12 17:11:47-07	2321322
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 17:12:14-07	2321323
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-12 17:12:31-07	2321324
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-12 17:12:20-07	2321325
/	203.0.113.174	GET	200 OK	2016-07-12 17:11:57-07	2321326
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 17:12:53-07	2321327
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 17:12:24-07	2321328
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 17:12:18-07	2321329
/	192.0.2.154	GET	200 OK	2016-07-12 17:12:02-07	2321330
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-12 17:12:42-07	2321331
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-12 17:12:17-07	2321332
/	192.0.2.161	GET	200 OK	2016-07-12 17:12:03-07	2321333
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 17:12:29-07	2321334
/	192.0.2.196	GET	200 OK	2016-07-12 17:12:08-07	2321335
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 17:12:36-07	2321336
/	198.51.100.13	GET	200 OK	2016-07-12 17:12:09-07	2321337
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-12 17:12:52-07	2321338
/	192.0.2.176	GET	200 OK	2016-07-12 17:12:18-07	2321339
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-12 17:13:17-07	2321340
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-12 17:12:37-07	2321341
/	198.51.100.142	GET	200 OK	2016-07-12 17:12:27-07	2321342
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-12 17:13:03-07	2321343
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-12 17:12:58-07	2321344
/	203.0.113.36	GET	200 OK	2016-07-12 17:12:34-07	2321345
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 17:13:03-07	2321346
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-12 17:13:04-07	2321347
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 17:13:15-07	2321348
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-12 17:12:51-07	2321349
/	192.0.2.74	GET	200 OK	2016-07-12 17:12:41-07	2321350
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-12 17:13:32-07	2321351
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-12 17:13:20-07	2321352
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-12 17:13:34-07	2321353
/	203.0.113.100	GET	200 OK	2016-07-12 17:12:45-07	2321354
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-12 17:13:14-07	2321355
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 17:13:37-07	2321356
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 17:13:39-07	2321357
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 17:13:26-07	2321358
/	203.0.113.8	GET	200 OK	2016-07-12 17:12:47-07	2321359
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-12 17:13:10-07	2321360
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-12 17:13:38-07	2321361
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-12 17:13:29-07	2321362
/	203.0.113.240	GET	200 OK	2016-07-12 17:12:56-07	2321363
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-12 17:13:44-07	2321364
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 17:13:44-07	2321365
/	192.0.2.226	GET	200 OK	2016-07-12 17:13:06-07	2321366
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-12 17:13:55-07	2321367
/	203.0.113.128	GET	200 OK	2016-07-12 17:13:11-07	2321368
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-12 17:13:39-07	2321369
/	198.51.100.136	GET	200 OK	2016-07-12 17:13:18-07	2321370
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 17:13:42-07	2321371
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 17:13:40-07	2321372
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 17:14:09-07	2321373
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-12 17:14:10-07	2321374
/	203.0.113.110	GET	200 OK	2016-07-12 17:13:28-07	2321375
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-12 17:14:22-07	2321376
/	198.51.100.243	GET	200 OK	2016-07-12 17:13:30-07	2321377
/article/bad-things-gonek	198.51.100.243	GET	404 NOT FOUND	2016-07-12 17:14:12-07	2321378
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 17:14:28-07	2321379
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-12 17:14:27-07	2321380
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-12 17:13:49-07	2321381
/	203.0.113.46	GET	200 OK	2016-07-12 17:13:38-07	2321382
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-12 17:13:55-07	2321383
/	198.51.100.97	GET	200 OK	2016-07-12 17:13:42-07	2321384
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-12 17:14:36-07	2321385
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 17:14:27-07	2321386
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 17:14:11-07	2321387
/	192.0.2.157	GET	200 OK	2016-07-12 17:13:51-07	2321388
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 17:14:08-07	2321389
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 17:14:22-07	2321390
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-12 17:14:08-07	2321391
/	203.0.113.55	GET	200 OK	2016-07-12 17:13:52-07	2321392
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 17:14:25-07	2321393
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 17:14:20-07	2321394
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 17:14:15-07	2321395
/	192.0.2.116	GET	200 OK	2016-07-12 17:13:58-07	2321396
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 17:14:39-07	2321397
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 17:14:35-07	2321398
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-12 17:14:51-07	2321399
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 17:14:39-07	2321400
/	203.0.113.162	GET	200 OK	2016-07-12 17:14:04-07	2321401
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-12 17:14:54-07	2321402
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 17:14:41-07	2321403
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-12 17:14:52-07	2321404
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-12 17:14:53-07	2321405
/	203.0.113.172	GET	200 OK	2016-07-12 17:14:14-07	2321406
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-12 17:15:13-07	2321407
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-12 17:15:09-07	2321408
/	198.51.100.130	GET	200 OK	2016-07-12 17:14:19-07	2321409
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 17:14:45-07	2321410
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-12 17:15:18-07	2321411
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-12 17:15:17-07	2321412
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 17:14:40-07	2321413
/	192.0.2.47	GET	200 OK	2016-07-12 17:14:25-07	2321414
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-12 17:14:47-07	2321415
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-12 17:15:13-07	2321416
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-12 17:14:52-07	2321417
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-12 17:15:20-07	2321418
/	192.0.2.248	GET	200 OK	2016-07-12 17:14:33-07	2321419
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 17:15:15-07	2321420
/	198.51.100.177	GET	200 OK	2016-07-12 17:14:37-07	2321421
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 17:14:52-07	2321422
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 17:15:36-07	2321423
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-12 17:15:15-07	2321424
/	203.0.113.163	GET	200 OK	2016-07-12 17:14:39-07	2321425
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 17:15:30-07	2321426
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-12 17:15:05-07	2321427
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-12 17:15:25-07	2321428
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-12 17:15:14-07	2321429
/	198.51.100.104	GET	200 OK	2016-07-12 17:14:46-07	2321430
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 17:15:09-07	2321431
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 17:15:36-07	2321432
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 17:15:14-07	2321433
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 17:15:25-07	2321434
/	192.0.2.142	GET	200 OK	2016-07-12 17:14:56-07	2321435
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-12 17:15:55-07	2321436
/	198.51.100.171	GET	200 OK	2016-07-12 17:15:04-07	2321437
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-12 17:15:32-07	2321438
/	192.0.2.195	GET	200 OK	2016-07-12 17:15:13-07	2321439
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-12 17:15:47-07	2321440
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-12 17:16:02-07	2321441
/	203.0.113.106	GET	200 OK	2016-07-12 17:15:20-07	2321442
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-12 17:16:09-07	2321443
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-12 17:15:55-07	2321444
/	198.51.100.186	GET	200 OK	2016-07-12 17:15:30-07	2321445
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 17:16:19-07	2321446
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-12 17:15:56-07	2321447
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-12 17:15:45-07	2321448
/	198.51.100.177	GET	200 OK	2016-07-12 17:15:35-07	2321449
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-12 17:16:17-07	2321450
/	198.51.100.223	GET	200 OK	2016-07-12 17:15:42-07	2321451
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-12 17:16:04-07	2321452
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-12 17:16:35-07	2321453
/	192.0.2.93	GET	200 OK	2016-07-12 17:15:50-07	2321454
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 17:16:47-07	2321455
/	203.0.113.28	GET	200 OK	2016-07-12 17:15:57-07	2321456
/	198.51.100.188	GET	200 OK	2016-07-13 01:25:36-07	2340372
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-12 17:16:14-07	2321457
/	198.51.100.70	GET	200 OK	2016-07-12 17:16:02-07	2321458
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 17:16:51-07	2321459
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-12 17:16:39-07	2321460
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 17:16:43-07	2321461
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-12 17:16:54-07	2321462
/	192.0.2.127	GET	200 OK	2016-07-12 17:16:03-07	2321463
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 17:16:38-07	2321464
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 17:16:42-07	2321465
/	198.51.100.132	GET	200 OK	2016-07-12 17:16:08-07	2321466
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-12 17:16:41-07	2321467
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-12 17:16:36-07	2321468
/	198.51.100.10	GET	200 OK	2016-07-12 17:16:11-07	2321469
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-12 17:16:51-07	2321470
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-12 17:16:55-07	2321471
/	192.0.2.49	GET	200 OK	2016-07-12 17:16:16-07	2321472
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-12 17:16:36-07	2321473
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-12 17:16:58-07	2321474
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-12 17:16:33-07	2321475
/	203.0.113.185	GET	200 OK	2016-07-12 17:16:26-07	2321476
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 17:17:00-07	2321477
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 17:16:57-07	2321478
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 17:17:17-07	2321479
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 17:17:00-07	2321480
/	198.51.100.190	GET	200 OK	2016-07-12 17:16:36-07	2321481
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-12 17:17:30-07	2321482
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-12 17:17:06-07	2321483
/	192.0.2.45	GET	200 OK	2016-07-12 17:16:45-07	2321484
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-12 17:17:14-07	2321485
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-12 17:17:12-07	2321486
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-12 17:17:36-07	2321487
/	198.51.100.77	GET	200 OK	2016-07-12 17:16:46-07	2321488
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-12 17:17:25-07	2321489
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-12 17:17:21-07	2321490
/	203.0.113.235	GET	200 OK	2016-07-12 17:16:47-07	2321491
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 17:17:17-07	2321492
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 17:17:38-07	2321493
/	198.51.100.171	GET	200 OK	2016-07-12 17:16:52-07	2321494
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-12 17:17:29-07	2321495
/	198.51.100.202	GET	200 OK	2016-07-12 17:16:55-07	2321496
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 17:17:51-07	2321497
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 17:17:23-07	2321498
/	192.0.2.190	GET	200 OK	2016-07-12 17:16:58-07	2321499
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 17:17:40-07	2321500
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-12 17:17:29-07	2321501
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 17:17:15-07	2321502
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 17:17:39-07	2321503
/	192.0.2.218	GET	200 OK	2016-07-12 17:16:59-07	2321504
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-12 17:17:23-07	2321505
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 17:17:23-07	2321506
/	192.0.2.89	GET	200 OK	2016-07-12 17:17:07-07	2321507
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-12 17:17:54-07	2321508
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-12 17:18:07-07	2321509
/	203.0.113.78	GET	200 OK	2016-07-12 17:17:09-07	2321510
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-12 17:18:03-07	2321511
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-12 17:17:36-07	2321512
/	198.51.100.52	GET	200 OK	2016-07-12 17:17:15-07	2321513
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-12 17:18:06-07	2321514
/	198.51.100.67	GET	200 OK	2016-07-12 17:17:22-07	2321515
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-12 17:17:37-07	2321516
/	198.51.100.194	GET	200 OK	2016-07-12 17:17:31-07	2321517
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 17:18:12-07	2321518
/	203.0.113.142	GET	200 OK	2016-07-12 17:17:38-07	2321519
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 17:18:22-07	2321520
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 17:18:24-07	2321521
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-12 17:18:09-07	2321522
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-12 17:18:19-07	2321523
/	203.0.113.121	GET	200 OK	2016-07-12 17:17:47-07	2321524
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 17:18:32-07	2321525
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-12 17:18:42-07	2321526
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 17:18:19-07	2321527
/	192.0.2.78	GET	200 OK	2016-07-12 17:17:55-07	2321528
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-12 17:18:18-07	2321529
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-12 17:18:52-07	2321530
/	192.0.2.229	GET	200 OK	2016-07-12 17:18:00-07	2321531
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 17:18:30-07	2321532
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 17:18:18-07	2321533
/	192.0.2.182	GET	200 OK	2016-07-12 17:18:06-07	2321534
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-12 17:18:36-07	2321535
/	198.51.100.4	GET	200 OK	2016-07-12 17:18:10-07	2321536
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 17:19:08-07	2321537
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-12 17:19:00-07	2321538
/	198.51.100.154	GET	200 OK	2016-07-12 17:18:12-07	2321539
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 17:19:09-07	2321540
/	203.0.113.43	GET	200 OK	2016-07-12 17:18:14-07	2321541
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-12 17:18:50-07	2321542
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-12 17:19:11-07	2321543
/	198.51.100.195	GET	200 OK	2016-07-12 17:18:18-07	2321544
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-12 17:19:14-07	2321545
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 17:18:51-07	2321546
/	192.0.2.69	GET	200 OK	2016-07-12 17:18:27-07	2321547
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 17:19:18-07	2321548
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-12 17:19:25-07	2321549
/	198.51.100.237	GET	200 OK	2016-07-12 17:18:37-07	2321550
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-12 17:19:06-07	2321551
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-12 17:19:11-07	2321552
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 17:18:53-07	2321553
/	192.0.2.117	GET	200 OK	2016-07-12 17:18:42-07	2321554
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-12 17:19:24-07	2321555
/	198.51.100.228	GET	200 OK	2016-07-12 17:18:44-07	2321556
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-12 17:19:40-07	2321557
/	198.51.100.190	GET	200 OK	2016-07-12 17:18:48-07	2321558
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-12 17:19:30-07	2321559
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-12 17:19:28-07	2321560
/	198.51.100.113	GET	200 OK	2016-07-12 17:18:56-07	2321561
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 17:19:19-07	2321562
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-12 17:19:27-07	2321563
/	203.0.113.146	GET	200 OK	2016-07-12 17:18:57-07	2321564
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 17:19:37-07	2321565
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-12 17:19:57-07	2321566
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 17:19:35-07	2321567
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-12 17:19:13-07	2321568
/	203.0.113.107	GET	200 OK	2016-07-12 17:18:59-07	2321569
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 17:19:44-07	2321570
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 17:19:48-07	2321571
/	203.0.113.165	GET	200 OK	2016-07-12 17:19:07-07	2321572
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-12 17:19:49-07	2321573
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 17:20:01-07	2321574
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 17:19:54-07	2321575
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 17:19:51-07	2321576
/	198.51.100.64	GET	200 OK	2016-07-12 17:19:08-07	2321577
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 17:19:47-07	2321578
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-12 17:19:37-07	2321579
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-12 17:19:28-07	2321580
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 17:19:42-07	2321581
/	198.51.100.240	GET	200 OK	2016-07-12 17:19:11-07	2321582
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-12 17:20:10-07	2321583
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-12 17:19:59-07	2321584
/	203.0.113.145	GET	200 OK	2016-07-12 17:19:19-07	2321585
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 17:19:49-07	2321586
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-12 17:19:58-07	2321587
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 17:19:51-07	2321588
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-12 17:19:46-07	2321589
/	192.0.2.154	GET	200 OK	2016-07-12 17:19:27-07	2321590
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 17:19:58-07	2321591
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 17:20:20-07	2321592
/	203.0.113.112	GET	200 OK	2016-07-12 17:19:29-07	2321593
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 17:20:18-07	2321594
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-12 17:20:25-07	2321595
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-12 17:20:08-07	2321596
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-12 17:20:22-07	2321597
/	198.51.100.98	GET	200 OK	2016-07-12 17:19:39-07	2321598
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 17:19:59-07	2321599
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-12 17:19:58-07	2321600
/	192.0.2.42	GET	200 OK	2016-07-12 17:19:42-07	2321601
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-12 17:20:21-07	2321602
/	192.0.2.219	GET	200 OK	2016-07-12 17:19:43-07	2321603
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-12 17:20:15-07	2321604
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-12 17:20:23-07	2321605
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 17:20:38-07	2321606
/	198.51.100.232	GET	200 OK	2016-07-12 17:19:52-07	2321607
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-12 17:20:11-07	2321608
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 17:20:18-07	2321609
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 17:20:47-07	2321610
/	192.0.2.213	GET	200 OK	2016-07-12 17:20:01-07	2321611
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-12 17:20:59-07	2321612
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-12 17:20:21-07	2321613
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 17:20:42-07	2321614
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-12 17:20:45-07	2321615
/	198.51.100.108	GET	200 OK	2016-07-12 17:20:05-07	2321616
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-12 17:20:55-07	2321617
/	192.0.2.48	GET	200 OK	2016-07-12 17:20:15-07	2321618
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-12 17:21:12-07	2321619
/	198.51.100.175	GET	200 OK	2016-07-12 17:20:21-07	2321620
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 17:20:37-07	2321621
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-12 17:20:46-07	2321622
/	192.0.2.240	GET	200 OK	2016-07-12 17:20:26-07	2321623
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-12 17:21:12-07	2321624
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-12 17:21:20-07	2321625
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-12 17:21:07-07	2321626
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-12 17:21:05-07	2321627
/	192.0.2.136	GET	200 OK	2016-07-12 17:20:34-07	2321628
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 17:20:49-07	2321629
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 17:20:52-07	2321630
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 17:21:30-07	2321631
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 17:21:29-07	2321632
/	192.0.2.145	GET	200 OK	2016-07-12 17:20:42-07	2321633
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-12 17:21:24-07	2321634
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-12 17:21:19-07	2321635
/	198.51.100.149	GET	200 OK	2016-07-12 17:20:51-07	2321636
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-12 17:21:26-07	2321637
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-12 17:21:43-07	2321638
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 17:21:09-07	2321639
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 17:21:26-07	2321640
/	192.0.2.220	GET	200 OK	2016-07-12 17:20:55-07	2321641
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 17:21:22-07	2321642
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 17:21:13-07	2321643
/	198.51.100.34	GET	200 OK	2016-07-12 17:21:02-07	2321644
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-12 17:21:23-07	2321645
/	192.0.2.15	GET	200 OK	2016-07-12 17:21:09-07	2321646
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-12 17:21:55-07	2321647
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-12 17:21:52-07	2321648
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-12 17:21:43-07	2321649
/	198.51.100.250	GET	200 OK	2016-07-12 17:21:19-07	2321650
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-12 17:22:01-07	2321651
/	203.0.113.142	GET	200 OK	2016-07-12 17:21:23-07	2321652
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 17:22:19-07	2321653
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 17:22:00-07	2321654
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-12 17:21:41-07	2321655
/	203.0.113.27	GET	200 OK	2016-07-12 17:21:27-07	2321656
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-12 17:22:26-07	2321657
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-12 17:21:44-07	2321658
/	192.0.2.217	GET	200 OK	2016-07-12 17:21:32-07	2321659
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 17:22:00-07	2321660
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-12 17:22:20-07	2321661
/	203.0.113.174	GET	200 OK	2016-07-12 17:21:40-07	2321662
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 17:22:06-07	2321663
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 17:22:08-07	2321664
/	192.0.2.69	GET	200 OK	2016-07-12 17:21:43-07	2321665
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 17:22:17-07	2321666
/	198.51.100.138	GET	200 OK	2016-07-12 17:21:51-07	2321667
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 17:22:30-07	2321668
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-12 17:22:38-07	2321669
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-12 17:22:18-07	2321670
/	192.0.2.114	GET	200 OK	2016-07-12 17:21:57-07	2321671
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 17:22:29-07	2321672
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 17:22:41-07	2321673
/	198.51.100.179	GET	200 OK	2016-07-12 17:21:59-07	2321674
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-12 17:22:50-07	2321675
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 17:22:21-07	2321676
/article/bears-love-berriesj	198.51.100.179	GET	404 NOT FOUND	2016-07-12 17:22:18-07	2321677
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 17:22:21-07	2321678
/	192.0.2.44	GET	200 OK	2016-07-12 17:22:01-07	2321679
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-12 17:22:47-07	2321680
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-12 17:22:22-07	2321681
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-12 17:22:56-07	2321682
/	192.0.2.221	GET	200 OK	2016-07-12 17:22:05-07	2321683
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 17:22:49-07	2321684
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-12 17:22:37-07	2321685
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 17:23:02-07	2321686
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-12 17:22:31-07	2321687
/	192.0.2.171	GET	200 OK	2016-07-12 17:22:07-07	2321688
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-12 17:22:48-07	2321689
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-12 17:22:53-07	2321690
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-12 17:22:47-07	2321691
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-12 17:22:50-07	2321692
/	198.51.100.71	GET	200 OK	2016-07-12 17:22:11-07	2321693
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-12 17:23:07-07	2321694
/	192.0.2.5	GET	200 OK	2016-07-12 17:22:15-07	2321695
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-12 17:22:35-07	2321696
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-12 17:22:32-07	2321697
/	192.0.2.223	GET	200 OK	2016-07-12 17:22:19-07	2321698
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-12 17:22:43-07	2321699
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-12 17:23:02-07	2321700
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-12 17:23:13-07	2321701
/	192.0.2.113	GET	200 OK	2016-07-12 17:22:20-07	2321702
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-12 17:23:12-07	2321703
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-12 17:23:16-07	2321704
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-12 17:23:01-07	2321705
/	192.0.2.204	GET	200 OK	2016-07-12 17:22:25-07	2321706
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-12 17:23:19-07	2321707
/	203.0.113.33	GET	200 OK	2016-07-12 17:22:26-07	2321708
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-12 17:23:09-07	2321709
/	192.0.2.103	GET	200 OK	2016-07-12 17:22:27-07	2321710
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-12 17:22:59-07	2321711
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 17:22:45-07	2321712
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-12 17:23:25-07	2321713
/	203.0.113.230	GET	200 OK	2016-07-12 17:22:31-07	2321714
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-12 17:23:07-07	2321715
/	203.0.113.53	GET	200 OK	2016-07-12 17:22:33-07	2321716
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-12 17:22:53-07	2321717
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-12 17:22:48-07	2321718
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-12 17:22:51-07	2321719
/	192.0.2.142	GET	200 OK	2016-07-12 17:22:42-07	2321720
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 17:23:09-07	2321721
/	198.51.100.235	GET	200 OK	2016-07-12 17:22:51-07	2321722
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-12 17:23:48-07	2321723
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-12 17:23:38-07	2321724
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-12 17:23:29-07	2321725
/	198.51.100.145	GET	200 OK	2016-07-12 17:23:01-07	2321726
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-12 17:23:43-07	2321727
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-12 17:23:54-07	2321728
/	198.51.100.205	GET	200 OK	2016-07-12 17:23:06-07	2321729
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-12 17:23:29-07	2321730
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 17:24:02-07	2321731
/	203.0.113.246	GET	200 OK	2016-07-12 17:23:09-07	2321732
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 17:23:34-07	2321733
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 17:23:47-07	2321734
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 17:23:47-07	2321735
/	198.51.100.193	GET	200 OK	2016-07-12 17:23:12-07	2321736
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-12 17:23:30-07	2321737
/	192.0.2.1	GET	200 OK	2016-07-12 17:23:18-07	2321738
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-12 17:24:08-07	2321739
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-12 17:23:58-07	2321740
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-12 17:23:50-07	2321741
/	192.0.2.25	GET	200 OK	2016-07-12 17:23:23-07	2321742
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-12 17:23:52-07	2321743
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 17:24:04-07	2321744
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 17:23:39-07	2321745
/	192.0.2.27	GET	200 OK	2016-07-12 17:23:25-07	2321746
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-12 17:24:05-07	2321747
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-12 17:24:15-07	2321748
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-12 17:24:19-07	2321749
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-12 17:23:47-07	2321750
/	192.0.2.183	GET	200 OK	2016-07-12 17:23:30-07	2321751
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-12 17:24:07-07	2321752
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-12 17:24:28-07	2321753
/	198.51.100.172	GET	200 OK	2016-07-12 17:23:32-07	2321754
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 17:24:25-07	2321755
/	192.0.2.68	GET	200 OK	2016-07-12 17:23:36-07	2321756
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-12 17:23:57-07	2321757
/	203.0.113.146	GET	200 OK	2016-07-12 17:23:41-07	2321758
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-12 17:24:29-07	2321759
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 17:24:07-07	2321760
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-12 17:24:23-07	2321761
/	203.0.113.33	GET	200 OK	2016-07-12 17:23:42-07	2321762
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-12 17:23:59-07	2321763
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-12 17:24:32-07	2321764
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-12 17:24:37-07	2321765
/	192.0.2.55	GET	200 OK	2016-07-12 17:23:52-07	2321766
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-12 17:24:09-07	2321767
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-12 17:24:19-07	2321768
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-12 17:24:45-07	2321769
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-12 17:24:49-07	2321770
/	192.0.2.165	GET	200 OK	2016-07-12 17:23:55-07	2321771
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-12 17:24:54-07	2321772
/	203.0.113.95	GET	200 OK	2016-07-12 17:24:02-07	2321773
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-12 17:24:53-07	2321774
/	198.51.100.97	GET	200 OK	2016-07-12 17:24:04-07	2321775
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 17:24:28-07	2321776
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-12 17:24:31-07	2321777
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 17:24:58-07	2321778
/	203.0.113.21	GET	200 OK	2016-07-12 17:24:05-07	2321779
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-12 17:24:26-07	2321780
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-12 17:24:23-07	2321781
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-12 17:24:29-07	2321782
/	192.0.2.200	GET	200 OK	2016-07-12 17:24:07-07	2321783
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 17:24:50-07	2321784
/	203.0.113.247	GET	200 OK	2016-07-12 17:24:16-07	2321785
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 17:25:10-07	2321786
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-12 17:24:41-07	2321787
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 17:24:58-07	2321788
/	198.51.100.79	GET	200 OK	2016-07-12 17:24:26-07	2321789
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-12 17:25:09-07	2321790
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-12 17:24:48-07	2321791
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-12 17:24:50-07	2321792
/	198.51.100.49	GET	200 OK	2016-07-12 17:24:36-07	2321793
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-12 17:25:08-07	2321794
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-12 17:25:13-07	2321795
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-12 17:24:54-07	2321796
/	192.0.2.54	GET	200 OK	2016-07-12 17:24:42-07	2321797
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-12 17:25:08-07	2321798
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 17:25:21-07	2321799
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-12 17:25:36-07	2321800
/	198.51.100.138	GET	200 OK	2016-07-12 17:24:50-07	2321801
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-12 17:25:31-07	2321802
/	198.51.100.10	GET	200 OK	2016-07-12 17:24:54-07	2321803
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-12 17:25:12-07	2321804
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-12 17:25:47-07	2321805
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-12 17:25:39-07	2321806
/	192.0.2.71	GET	200 OK	2016-07-12 17:25:02-07	2321807
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-12 17:25:51-07	2321808
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-12 17:25:34-07	2321809
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-12 17:25:31-07	2321810
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-12 17:25:37-07	2321811
/	198.51.100.7	GET	200 OK	2016-07-12 17:25:06-07	2321812
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-12 17:25:44-07	2321813
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-12 17:25:50-07	2321814
/	198.51.100.215	GET	200 OK	2016-07-12 17:25:16-07	2321815
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 17:25:42-07	2321816
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 17:25:37-07	2321817
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-12 17:26:07-07	2321818
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-12 17:25:44-07	2321819
/	192.0.2.175	GET	200 OK	2016-07-12 17:25:21-07	2321820
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-12 17:25:46-07	2321821
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 17:25:40-07	2321822
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 17:25:52-07	2321823
/	192.0.2.94	GET	200 OK	2016-07-12 17:25:22-07	2321824
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-12 17:26:22-07	2321825
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-12 17:25:56-07	2321826
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-12 17:26:13-07	2321827
/	198.51.100.41	GET	200 OK	2016-07-12 17:25:27-07	2321828
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 17:26:20-07	2321829
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-12 17:26:02-07	2321830
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 17:26:16-07	2321831
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-12 17:26:13-07	2321832
/	203.0.113.155	GET	200 OK	2016-07-12 17:25:37-07	2321833
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 17:26:10-07	2321834
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-12 17:26:22-07	2321835
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-12 17:26:29-07	2321836
/	198.51.100.144	GET	200 OK	2016-07-12 17:25:44-07	2321837
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-12 17:26:10-07	2321838
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-12 17:26:40-07	2321839
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-12 17:25:59-07	2321840
/	198.51.100.58	GET	200 OK	2016-07-12 17:25:48-07	2321841
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-12 17:26:08-07	2321842
/	203.0.113.148	GET	200 OK	2016-07-12 17:25:50-07	2321843
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-12 17:26:49-07	2321844
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-12 17:26:35-07	2321845
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-12 17:26:17-07	2321846
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-12 17:26:48-07	2321847
/	203.0.113.100	GET	200 OK	2016-07-12 17:25:53-07	2321848
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-12 17:26:40-07	2321849
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 17:26:10-07	2321850
/	203.0.113.1	GET	200 OK	2016-07-12 17:25:57-07	2321851
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-12 17:26:30-07	2321852
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-12 17:26:26-07	2321853
/	198.51.100.61	GET	200 OK	2016-07-12 17:26:04-07	2321854
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-12 17:27:02-07	2321855
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-12 17:26:40-07	2321856
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-12 17:26:59-07	2321857
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-12 17:27:04-07	2321858
/	203.0.113.248	GET	200 OK	2016-07-12 17:26:12-07	2321859
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-12 17:26:51-07	2321860
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-12 17:27:09-07	2321861
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 17:26:58-07	2321862
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-12 17:26:46-07	2321863
/	192.0.2.154	GET	200 OK	2016-07-12 17:26:16-07	2321864
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-12 17:27:05-07	2321865
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-12 17:26:38-07	2321866
/	203.0.113.182	GET	200 OK	2016-07-12 17:26:23-07	2321867
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-12 17:26:49-07	2321868
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-12 17:26:42-07	2321869
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-12 17:26:46-07	2321870
/	203.0.113.209	GET	200 OK	2016-07-12 17:26:25-07	2321871
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-12 17:27:24-07	2321872
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-12 17:26:40-07	2321873
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-12 17:27:20-07	2321874
/	198.51.100.171	GET	200 OK	2016-07-12 17:26:30-07	2321875
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-12 17:26:46-07	2321876
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 17:27:10-07	2321877
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-12 17:27:02-07	2321878
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 17:26:47-07	2321879
/	192.0.2.218	GET	200 OK	2016-07-12 17:26:38-07	2321880
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-12 17:27:23-07	2321881
/	198.51.100.221	GET	200 OK	2016-07-12 17:26:39-07	2321882
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-12 17:27:24-07	2321883
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-12 17:27:38-07	2321884
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-12 17:27:16-07	2321885
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-12 17:27:13-07	2321886
/	192.0.2.91	GET	200 OK	2016-07-12 17:26:48-07	2321887
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 17:27:16-07	2321888
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-12 17:27:13-07	2321889
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-12 17:27:44-07	2321890
/	203.0.113.231	GET	200 OK	2016-07-12 17:26:54-07	2321891
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-12 17:27:41-07	2321892
/	192.0.2.18	GET	200 OK	2016-07-12 17:27:04-07	2321893
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 17:27:33-07	2321894
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 17:27:52-07	2321895
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 17:27:52-07	2321896
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 17:28:02-07	2321897
/	198.51.100.153	GET	200 OK	2016-07-12 17:27:09-07	2321898
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 17:27:55-07	2321899
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-12 17:28:02-07	2321900
/	192.0.2.139	GET	200 OK	2016-07-12 17:27:16-07	2321901
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 17:27:45-07	2321902
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-12 17:27:31-07	2321903
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 17:27:32-07	2321904
/	203.0.113.195	GET	200 OK	2016-07-12 17:27:25-07	2321905
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 17:28:19-07	2321906
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-12 17:28:23-07	2321907
/	203.0.113.216	GET	200 OK	2016-07-12 17:27:35-07	2321908
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-12 17:28:25-07	2321909
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-12 17:28:06-07	2321910
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 17:28:20-07	2321911
/	192.0.2.137	GET	200 OK	2016-07-12 17:27:39-07	2321912
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 17:28:01-07	2321913
/	203.0.113.225	GET	200 OK	2016-07-12 17:27:47-07	2321914
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 17:28:02-07	2321915
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 17:28:38-07	2321916
/	192.0.2.68	GET	200 OK	2016-07-12 17:27:51-07	2321917
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-12 17:28:31-07	2321918
/	203.0.113.146	GET	200 OK	2016-07-12 17:27:56-07	2321919
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-12 17:28:25-07	2321920
/	198.51.100.235	GET	200 OK	2016-07-12 17:28:05-07	2321921
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-12 17:28:21-07	2321922
/	203.0.113.112	GET	200 OK	2016-07-12 17:28:14-07	2321923
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-12 17:28:34-07	2321924
/	203.0.113.198	GET	200 OK	2016-07-12 17:28:18-07	2321925
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-12 17:28:46-07	2321926
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 17:29:12-07	2321927
/	203.0.113.46	GET	200 OK	2016-07-12 17:28:19-07	2321928
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-12 17:28:49-07	2321929
/	198.51.100.172	GET	200 OK	2016-07-12 17:28:26-07	2321930
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 17:29:04-07	2321931
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 17:28:47-07	2321932
/	198.51.100.32	GET	200 OK	2016-07-13 01:53:30-07	2341418
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-12 17:28:47-07	2321933
/	192.0.2.39	GET	200 OK	2016-07-12 17:28:31-07	2321934
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 17:29:29-07	2321935
/	192.0.2.146	GET	200 OK	2016-07-12 17:28:41-07	2321936
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-12 17:29:34-07	2321937
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 17:29:05-07	2321938
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-12 17:29:26-07	2321939
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 17:29:19-07	2321940
/	203.0.113.250	GET	200 OK	2016-07-12 17:28:48-07	2321941
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-12 17:29:15-07	2321942
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-12 17:29:48-07	2321943
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-12 17:29:44-07	2321944
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-12 17:29:18-07	2321945
/	192.0.2.225	GET	200 OK	2016-07-12 17:28:56-07	2321946
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 17:29:31-07	2321947
/	198.51.100.176	GET	200 OK	2016-07-12 17:29:05-07	2321948
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 17:29:28-07	2321949
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 17:29:52-07	2321950
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 17:30:01-07	2321951
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 17:29:50-07	2321952
/	192.0.2.137	GET	200 OK	2016-07-12 17:29:10-07	2321953
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-12 17:30:06-07	2321954
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-12 17:29:41-07	2321955
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 17:29:41-07	2321956
/	192.0.2.98	GET	200 OK	2016-07-12 17:29:20-07	2321957
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-12 17:29:58-07	2321958
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-12 17:30:17-07	2321959
/	203.0.113.190	GET	200 OK	2016-07-12 17:29:29-07	2321960
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 17:30:20-07	2321961
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-12 17:30:29-07	2321962
/	203.0.113.49	GET	200 OK	2016-07-12 17:29:35-07	2321963
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-12 17:30:24-07	2321964
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-12 17:30:08-07	2321965
/	192.0.2.145	GET	200 OK	2016-07-12 17:29:39-07	2321966
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-12 17:30:08-07	2321967
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-12 17:30:15-07	2321968
/	192.0.2.1	GET	200 OK	2016-07-12 17:29:47-07	2321969
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-12 17:30:43-07	2321970
/	192.0.2.253	GET	200 OK	2016-07-12 17:29:55-07	2321971
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-12 17:30:30-07	2321972
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 17:30:12-07	2321973
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 17:30:35-07	2321974
/	203.0.113.87	GET	200 OK	2016-07-12 17:30:01-07	2321975
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-12 17:30:58-07	2321976
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 17:30:59-07	2321977
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 17:30:30-07	2321978
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 17:30:23-07	2321979
/	192.0.2.232	GET	200 OK	2016-07-12 17:30:02-07	2321980
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-12 17:30:45-07	2321981
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-12 17:30:31-07	2321982
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 17:30:33-07	2321983
/	203.0.113.90	GET	200 OK	2016-07-12 17:30:10-07	2321984
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 17:31:05-07	2321985
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 17:31:06-07	2321986
/	198.51.100.240	GET	200 OK	2016-07-12 17:30:14-07	2321987
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-12 17:30:35-07	2321988
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-12 17:30:51-07	2321989
/	192.0.2.250	GET	200 OK	2016-07-12 17:30:24-07	2321990
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 17:31:00-07	2321991
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-12 17:31:22-07	2321992
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 17:30:47-07	2321993
/	203.0.113.233	GET	200 OK	2016-07-12 17:30:31-07	2321994
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 17:31:16-07	2321995
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-12 17:31:06-07	2321996
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 17:31:18-07	2321997
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 17:31:11-07	2321998
/	192.0.2.118	GET	200 OK	2016-07-12 17:30:40-07	2321999
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-12 17:31:16-07	2322000
/	192.0.2.203	GET	200 OK	2016-07-12 17:30:49-07	2322001
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 17:31:43-07	2322002
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-12 17:31:40-07	2322003
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-12 17:31:04-07	2322004
/	198.51.100.127	GET	200 OK	2016-07-12 17:30:58-07	2322005
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-12 17:31:57-07	2322006
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-12 17:31:26-07	2322007
/	192.0.2.29	GET	200 OK	2016-07-12 17:30:59-07	2322008
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-12 17:31:55-07	2322009
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-12 17:31:24-07	2322010
/	198.51.100.170	GET	200 OK	2016-07-12 17:31:00-07	2322011
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 17:31:46-07	2322012
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 17:31:54-07	2322013
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 17:31:50-07	2322014
/	192.0.2.54	GET	200 OK	2016-07-12 17:31:01-07	2322015
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-12 17:31:34-07	2322016
/	192.0.2.22	GET	200 OK	2016-07-12 17:31:03-07	2322017
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 17:31:45-07	2322018
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-12 17:31:58-07	2322019
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-12 17:31:25-07	2322020
/	198.51.100.115	GET	200 OK	2016-07-12 17:31:09-07	2322021
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-12 17:31:29-07	2322022
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 17:31:24-07	2322023
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 17:31:29-07	2322024
/	198.51.100.65	GET	200 OK	2016-07-12 17:31:15-07	2322025
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-12 17:31:34-07	2322026
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-12 17:31:35-07	2322027
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-12 17:32:01-07	2322028
/	192.0.2.193	GET	200 OK	2016-07-12 17:31:16-07	2322029
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-12 17:32:08-07	2322030
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-12 17:31:47-07	2322031
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-12 17:32:09-07	2322032
/	203.0.113.213	GET	200 OK	2016-07-12 17:31:26-07	2322033
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-12 17:31:48-07	2322034
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-12 17:32:17-07	2322035
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 17:32:11-07	2322036
/	198.51.100.49	GET	200 OK	2016-07-12 17:31:35-07	2322037
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-12 17:32:22-07	2322038
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-12 17:31:59-07	2322039
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 17:32:12-07	2322040
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 17:31:50-07	2322041
/	203.0.113.112	GET	200 OK	2016-07-12 17:31:36-07	2322042
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-12 17:32:12-07	2322043
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-12 17:32:07-07	2322044
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-12 17:32:31-07	2322045
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-12 17:32:33-07	2322046
/	203.0.113.217	GET	200 OK	2016-07-12 17:31:44-07	2322047
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-12 17:32:30-07	2322048
/	198.51.100.173	GET	200 OK	2016-07-12 17:31:47-07	2322049
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 17:32:37-07	2322050
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 17:32:06-07	2322051
/	203.0.113.244	GET	200 OK	2016-07-12 17:31:49-07	2322052
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-12 17:32:46-07	2322053
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-12 17:32:28-07	2322054
/	192.0.2.184	GET	200 OK	2016-07-12 17:31:51-07	2322055
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-12 17:32:39-07	2322056
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-12 17:32:47-07	2322057
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-12 17:32:31-07	2322058
/	192.0.2.30	GET	200 OK	2016-07-12 17:31:52-07	2322059
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-12 17:32:50-07	2322060
/	203.0.113.93	GET	200 OK	2016-07-12 17:31:57-07	2322061
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-12 17:32:31-07	2322062
/	198.51.100.152	GET	200 OK	2016-07-12 17:32:00-07	2322063
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-12 17:32:32-07	2322064
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-12 17:32:42-07	2322065
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-12 17:32:27-07	2322066
/	198.51.100.208	GET	200 OK	2016-07-12 17:32:09-07	2322067
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 17:33:05-07	2322068
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-12 17:32:52-07	2322069
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 17:33:00-07	2322070
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-12 17:32:37-07	2322071
/	192.0.2.81	GET	200 OK	2016-07-12 17:32:17-07	2322072
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-12 17:32:52-07	2322073
/	192.0.2.239	GET	200 OK	2016-07-12 17:32:21-07	2322074
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 17:33:02-07	2322075
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-12 17:32:43-07	2322076
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-12 17:32:48-07	2322077
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 17:32:58-07	2322078
/	203.0.113.242	GET	200 OK	2016-07-12 17:32:26-07	2322079
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-12 17:33:17-07	2322080
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-12 17:32:42-07	2322081
/	198.51.100.28	GET	200 OK	2016-07-12 17:32:36-07	2322082
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-12 17:33:31-07	2322083
/	192.0.2.191	GET	200 OK	2016-07-12 17:32:41-07	2322084
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-12 17:33:30-07	2322085
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-12 17:33:15-07	2322086
/	203.0.113.91	GET	200 OK	2016-07-12 17:32:47-07	2322087
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-12 17:33:39-07	2322088
/	203.0.113.241	GET	200 OK	2016-07-12 17:32:57-07	2322089
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-12 17:33:18-07	2322090
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 17:33:30-07	2322091
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-12 17:33:13-07	2322092
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-12 17:33:38-07	2322093
/	203.0.113.76	GET	200 OK	2016-07-12 17:33:03-07	2322094
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 17:33:23-07	2322095
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 17:33:26-07	2322096
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-12 17:33:37-07	2322097
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-12 17:33:45-07	2322098
/	198.51.100.183	GET	200 OK	2016-07-12 17:33:11-07	2322099
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 17:33:52-07	2322100
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 17:33:28-07	2322101
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-12 17:33:37-07	2322102
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 17:33:52-07	2322103
/	192.0.2.241	GET	200 OK	2016-07-12 17:33:14-07	2322104
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 17:33:40-07	2322105
/	192.0.2.2	GET	200 OK	2016-07-12 17:33:15-07	2322106
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 17:34:10-07	2322107
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-12 17:33:55-07	2322108
/	198.51.100.217	GET	200 OK	2016-07-12 17:33:19-07	2322109
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-12 17:33:49-07	2322110
/	203.0.113.30	GET	200 OK	2016-07-12 17:33:22-07	2322111
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 17:34:20-07	2322112
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-12 17:34:09-07	2322113
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 17:33:52-07	2322114
/	203.0.113.251	GET	200 OK	2016-07-12 17:33:25-07	2322115
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-12 17:34:22-07	2322116
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-12 17:33:52-07	2322117
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 17:34:08-07	2322118
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 17:34:03-07	2322119
/	192.0.2.25	GET	200 OK	2016-07-12 17:33:34-07	2322120
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-12 17:34:16-07	2322121
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 17:34:04-07	2322122
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 17:34:06-07	2322123
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 17:33:57-07	2322124
/	203.0.113.11	GET	200 OK	2016-07-12 17:33:42-07	2322125
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-12 17:34:14-07	2322126
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 17:34:25-07	2322127
/	198.51.100.189	GET	200 OK	2016-07-12 17:33:48-07	2322128
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-12 17:34:26-07	2322129
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-12 17:34:13-07	2322130
/	192.0.2.3	GET	200 OK	2016-07-12 17:33:49-07	2322131
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 17:34:19-07	2322132
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 17:34:30-07	2322133
/	198.51.100.135	GET	200 OK	2016-07-12 17:33:57-07	2322134
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-12 17:34:32-07	2322135
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-12 17:34:53-07	2322136
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-12 17:34:26-07	2322137
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-12 17:34:39-07	2322138
/	198.51.100.189	GET	200 OK	2016-07-12 17:33:58-07	2322139
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-12 17:34:49-07	2322140
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-12 17:34:43-07	2322141
/	198.51.100.115	GET	200 OK	2016-07-12 17:34:01-07	2322142
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-12 17:34:48-07	2322143
/	198.51.100.101	GET	200 OK	2016-07-12 17:34:07-07	2322144
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-12 17:34:44-07	2322145
/	203.0.113.159	GET	200 OK	2016-07-12 17:34:12-07	2322146
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-12 17:34:31-07	2322147
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-12 17:34:53-07	2322148
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-12 17:34:28-07	2322149
/	198.51.100.15	GET	200 OK	2016-07-12 17:34:15-07	2322150
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-12 17:34:58-07	2322151
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-12 17:34:55-07	2322152
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-12 17:35:04-07	2322153
/	203.0.113.232	GET	200 OK	2016-07-12 17:34:22-07	2322154
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-12 17:34:48-07	2322155
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-12 17:34:39-07	2322156
/	192.0.2.164	GET	200 OK	2016-07-12 17:34:25-07	2322157
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 17:34:47-07	2322158
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-12 17:34:41-07	2322159
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-12 17:34:45-07	2322160
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 17:35:06-07	2322161
/	192.0.2.74	GET	200 OK	2016-07-12 17:34:35-07	2322162
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-12 17:35:20-07	2322163
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-12 17:35:20-07	2322164
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-12 17:35:28-07	2322165
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-12 17:35:32-07	2322166
/	203.0.113.197	GET	200 OK	2016-07-12 17:34:38-07	2322167
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-12 17:35:05-07	2322168
/	192.0.2.95	GET	200 OK	2016-07-12 17:34:42-07	2322169
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-12 17:35:07-07	2322170
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-12 17:35:20-07	2322171
/	198.51.100.55	GET	200 OK	2016-07-12 17:34:49-07	2322172
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-12 17:35:25-07	2322173
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-12 17:35:11-07	2322174
/	203.0.113.31	GET	200 OK	2016-07-12 17:34:51-07	2322175
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-12 17:35:21-07	2322176
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-12 17:35:29-07	2322177
/	203.0.113.70	GET	200 OK	2016-07-12 17:34:53-07	2322178
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-12 17:35:23-07	2322179
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 17:35:34-07	2322180
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 17:35:19-07	2322181
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-12 17:35:41-07	2322182
/	203.0.113.112	GET	200 OK	2016-07-12 17:34:55-07	2322183
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-12 17:35:16-07	2322184
/	198.51.100.86	GET	200 OK	2016-07-12 17:35:02-07	2322185
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-12 17:35:24-07	2322186
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-12 17:36:01-07	2322187
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-12 17:35:50-07	2322188
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-12 17:35:55-07	2322189
/	203.0.113.36	GET	200 OK	2016-07-12 17:35:10-07	2322190
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 17:35:27-07	2322191
/	192.0.2.42	GET	200 OK	2016-07-12 17:35:18-07	2322192
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 17:35:47-07	2322193
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-12 17:36:03-07	2322194
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 17:35:57-07	2322195
/	198.51.100.254	GET	200 OK	2016-07-12 17:35:20-07	2322196
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 17:35:44-07	2322197
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 17:35:57-07	2322198
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-12 17:36:09-07	2322199
/	192.0.2.141	GET	200 OK	2016-07-12 17:35:26-07	2322200
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-12 17:35:54-07	2322201
/	192.0.2.165	GET	200 OK	2016-07-12 17:35:33-07	2322202
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-12 17:36:27-07	2322203
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-12 17:36:25-07	2322204
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-12 17:36:28-07	2322205
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-12 17:36:20-07	2322206
/	192.0.2.68	GET	200 OK	2016-07-12 17:35:34-07	2322207
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-12 17:36:25-07	2322208
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-12 17:36:13-07	2322209
/	203.0.113.94	GET	200 OK	2016-07-12 17:35:37-07	2322210
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-12 17:36:00-07	2322211
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-12 17:36:14-07	2322212
/	192.0.2.103	GET	200 OK	2016-07-12 17:35:41-07	2322213
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 17:36:16-07	2322214
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-12 17:36:26-07	2322215
/	203.0.113.91	GET	200 OK	2016-07-12 17:35:45-07	2322216
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 17:36:01-07	2322217
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-12 17:36:35-07	2322218
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-12 17:36:05-07	2322219
/	198.51.100.59	GET	200 OK	2016-07-12 17:35:49-07	2322220
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 17:36:30-07	2322221
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-12 17:36:21-07	2322222
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 17:36:10-07	2322223
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 17:36:25-07	2322224
/	203.0.113.214	GET	200 OK	2016-07-12 17:35:50-07	2322225
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-12 17:36:44-07	2322226
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 17:36:38-07	2322227
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 17:36:39-07	2322228
/	198.51.100.164	GET	200 OK	2016-07-12 17:35:56-07	2322229
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-12 17:36:39-07	2322230
/	192.0.2.28	GET	200 OK	2016-07-12 17:36:02-07	2322231
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-12 17:36:44-07	2322232
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 17:37:00-07	2322233
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 17:37:02-07	2322234
/	203.0.113.206	GET	200 OK	2016-07-12 17:36:10-07	2322235
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 17:36:26-07	2322236
/	198.51.100.83	GET	200 OK	2016-07-12 17:36:18-07	2322237
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-12 17:36:59-07	2322238
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-12 17:37:14-07	2322239
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-12 17:36:54-07	2322240
/	192.0.2.93	GET	200 OK	2016-07-12 17:36:27-07	2322241
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-12 17:37:17-07	2322242
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-12 17:36:59-07	2322243
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 17:37:21-07	2322244
/	198.51.100.153	GET	200 OK	2016-07-12 17:36:34-07	2322245
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 17:36:51-07	2322246
/	203.0.113.37	GET	200 OK	2016-07-12 17:36:44-07	2322247
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-12 17:37:28-07	2322248
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-12 17:37:19-07	2322249
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 17:37:43-07	2322250
/	192.0.2.225	GET	200 OK	2016-07-12 17:36:53-07	2322251
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-12 17:37:44-07	2322252
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 17:37:35-07	2322253
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 17:37:52-07	2322254
/	192.0.2.187	GET	200 OK	2016-07-12 17:36:57-07	2322255
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-12 17:37:25-07	2322256
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-12 17:37:16-07	2322257
/	198.51.100.55	GET	200 OK	2016-07-12 17:37:07-07	2322258
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-12 17:37:51-07	2322259
/	192.0.2.73	GET	200 OK	2016-07-12 17:37:12-07	2322260
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-12 17:37:58-07	2322261
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-12 17:37:52-07	2322262
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 17:37:51-07	2322263
/	198.51.100.129	GET	200 OK	2016-07-12 17:37:14-07	2322264
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-12 17:37:43-07	2322265
/	198.51.100.247	GET	200 OK	2016-07-12 17:37:23-07	2322266
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-12 17:37:54-07	2322267
/	192.0.2.98	GET	200 OK	2016-07-12 17:37:26-07	2322268
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 17:38:22-07	2322269
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-12 17:38:24-07	2322270
/	203.0.113.13	GET	200 OK	2016-07-12 17:37:33-07	2322271
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-12 17:37:49-07	2322272
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-12 17:38:06-07	2322273
/	198.51.100.71	GET	200 OK	2016-07-12 17:37:37-07	2322274
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-12 17:38:06-07	2322275
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-12 17:38:33-07	2322276
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-12 17:38:28-07	2322277
/	192.0.2.216	GET	200 OK	2016-07-12 17:37:47-07	2322278
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 17:38:07-07	2322279
/	198.51.100.101	GET	200 OK	2016-07-12 17:37:56-07	2322280
/article/balloon-goons-doomedi	198.51.100.101	GET	404 NOT FOUND	2016-07-12 17:38:28-07	2322281
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 17:38:26-07	2322282
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-12 17:38:13-07	2322283
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 17:38:52-07	2322284
/	203.0.113.20	GET	200 OK	2016-07-12 17:37:58-07	2322285
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-12 17:38:43-07	2322286
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 17:38:41-07	2322287
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 17:38:16-07	2322288
/	192.0.2.60	GET	200 OK	2016-07-12 17:38:05-07	2322289
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-12 17:38:36-07	2322290
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-12 17:38:27-07	2322291
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-12 17:38:51-07	2322292
/	198.51.100.190	GET	200 OK	2016-07-12 17:38:14-07	2322293
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-12 17:38:38-07	2322294
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-12 17:38:32-07	2322295
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-12 17:38:59-07	2322296
/	192.0.2.117	GET	200 OK	2016-07-12 17:38:16-07	2322297
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-12 17:38:38-07	2322298
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-12 17:39:00-07	2322299
/	198.51.100.238	GET	200 OK	2016-07-12 17:38:22-07	2322300
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 17:39:05-07	2322301
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-12 17:39:11-07	2322302
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 17:39:02-07	2322303
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-12 17:38:50-07	2322304
/	192.0.2.100	GET	200 OK	2016-07-12 17:38:25-07	2322305
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-12 17:39:13-07	2322306
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 17:39:06-07	2322307
/	198.51.100.83	GET	200 OK	2016-07-12 17:38:30-07	2322308
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-12 17:39:06-07	2322309
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-12 17:39:00-07	2322310
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 17:39:06-07	2322311
/	203.0.113.84	GET	200 OK	2016-07-12 17:38:35-07	2322312
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-12 17:39:24-07	2322313
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-12 17:39:32-07	2322314
/	203.0.113.134	GET	200 OK	2016-07-12 17:38:39-07	2322315
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-12 17:39:10-07	2322316
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-12 17:38:59-07	2322317
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-12 17:39:17-07	2322318
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-12 17:38:59-07	2322319
/	198.51.100.186	GET	200 OK	2016-07-12 17:38:44-07	2322320
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-12 17:39:25-07	2322321
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-12 17:39:13-07	2322322
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-12 17:39:00-07	2322323
/	203.0.113.115	GET	200 OK	2016-07-12 17:38:51-07	2322324
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-12 17:39:19-07	2322325
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-12 17:39:29-07	2322326
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-12 17:39:17-07	2322327
/	192.0.2.250	GET	200 OK	2016-07-12 17:38:58-07	2322328
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-12 17:39:37-07	2322329
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-12 17:39:33-07	2322330
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 17:39:34-07	2322331
/	192.0.2.24	GET	200 OK	2016-07-12 17:39:06-07	2322332
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 17:39:29-07	2322333
/	203.0.113.33	GET	200 OK	2016-07-12 17:39:08-07	2322334
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-12 17:39:57-07	2322335
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-12 17:39:27-07	2322336
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-12 17:39:31-07	2322337
/	192.0.2.202	GET	200 OK	2016-07-12 17:39:14-07	2322338
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 17:39:51-07	2322339
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 17:40:06-07	2322340
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 17:40:03-07	2322341
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 17:39:38-07	2322342
/	203.0.113.35	GET	200 OK	2016-07-12 17:39:23-07	2322343
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 17:40:10-07	2322344
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-12 17:39:50-07	2322345
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-12 17:40:00-07	2322346
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-12 17:39:52-07	2322347
/	203.0.113.188	GET	200 OK	2016-07-12 17:39:32-07	2322348
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 17:40:27-07	2322349
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 17:40:11-07	2322350
/	203.0.113.30	GET	200 OK	2016-07-12 17:39:35-07	2322351
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-12 17:40:08-07	2322352
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-12 17:40:34-07	2322353
/	192.0.2.159	GET	200 OK	2016-07-12 17:39:40-07	2322354
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-12 17:39:57-07	2322355
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-12 17:40:06-07	2322356
/	203.0.113.187	GET	200 OK	2016-07-12 17:39:48-07	2322357
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-12 17:40:28-07	2322358
/	192.0.2.109	GET	200 OK	2016-07-12 17:39:58-07	2322359
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 17:40:44-07	2322360
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 17:40:26-07	2322361
/	203.0.113.197	GET	200 OK	2016-07-12 17:40:08-07	2322362
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-12 17:40:32-07	2322363
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-12 17:40:33-07	2322364
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-12 17:40:38-07	2322365
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-12 17:40:50-07	2322366
/	198.51.100.100	GET	200 OK	2016-07-12 17:40:18-07	2322367
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 17:41:01-07	2322368
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-12 17:41:12-07	2322369
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-12 17:40:42-07	2322370
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 17:40:50-07	2322371
/	198.51.100.65	GET	200 OK	2016-07-12 17:40:23-07	2322372
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-12 17:41:18-07	2322373
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 17:41:13-07	2322374
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 17:41:08-07	2322375
/	198.51.100.116	GET	200 OK	2016-07-12 17:40:24-07	2322376
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 17:41:20-07	2322377
/	203.0.113.207	GET	200 OK	2016-07-12 17:40:30-07	2322378
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-12 17:41:23-07	2322379
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-12 17:41:01-07	2322380
/	198.51.100.198	GET	200 OK	2016-07-12 17:40:36-07	2322381
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-12 17:41:06-07	2322382
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-12 17:41:14-07	2322383
/	203.0.113.126	GET	200 OK	2016-07-12 17:40:40-07	2322384
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 17:41:26-07	2322385
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-12 17:41:07-07	2322386
/	198.51.100.4	GET	200 OK	2016-07-12 17:40:47-07	2322387
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 17:41:25-07	2322388
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 17:41:29-07	2322389
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 17:41:23-07	2322390
/	203.0.113.60	GET	200 OK	2016-07-12 17:40:53-07	2322391
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-12 17:41:16-07	2322392
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-12 17:41:22-07	2322393
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-12 17:41:31-07	2322394
/	198.51.100.78	GET	200 OK	2016-07-12 17:40:57-07	2322395
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-12 17:41:50-07	2322396
/	203.0.113.63	GET	200 OK	2016-07-12 17:41:03-07	2322397
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-12 17:41:42-07	2322398
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-12 17:41:44-07	2322399
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-12 17:41:36-07	2322400
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-12 17:41:40-07	2322401
/	198.51.100.210	GET	200 OK	2016-07-12 17:41:07-07	2322402
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-12 17:41:32-07	2322403
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-12 17:41:48-07	2322404
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-12 17:41:32-07	2322405
/	192.0.2.220	GET	200 OK	2016-07-12 17:41:09-07	2322406
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-12 17:41:53-07	2322407
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 17:41:49-07	2322408
/	198.51.100.130	GET	200 OK	2016-07-12 17:41:13-07	2322409
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-12 17:41:50-07	2322410
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 17:42:05-07	2322411
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 17:41:34-07	2322412
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 17:41:30-07	2322413
/	192.0.2.165	GET	200 OK	2016-07-12 17:41:20-07	2322414
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 17:41:46-07	2322415
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 17:42:15-07	2322416
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-12 17:41:57-07	2322417
/	203.0.113.129	GET	200 OK	2016-07-12 17:41:22-07	2322418
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-12 17:41:58-07	2322419
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-12 17:42:10-07	2322420
/	192.0.2.145	GET	200 OK	2016-07-12 17:41:32-07	2322421
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-12 17:42:30-07	2322422
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-12 17:41:55-07	2322423
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-12 17:42:23-07	2322424
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-12 17:41:56-07	2322425
/	203.0.113.111	GET	200 OK	2016-07-12 17:41:38-07	2322426
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-12 17:42:28-07	2322427
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-12 17:42:24-07	2322428
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 17:42:14-07	2322429
/	203.0.113.91	GET	200 OK	2016-07-12 17:41:44-07	2322430
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-12 17:42:06-07	2322431
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-12 17:42:16-07	2322432
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 17:42:01-07	2322433
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-12 17:42:26-07	2322434
/	203.0.113.32	GET	200 OK	2016-07-12 17:41:50-07	2322435
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 17:42:18-07	2322436
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-12 17:42:38-07	2322437
/	192.0.2.212	GET	200 OK	2016-07-12 17:42:00-07	2322438
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-12 17:42:26-07	2322439
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-12 17:42:38-07	2322440
/	198.51.100.187	GET	200 OK	2016-07-12 17:42:02-07	2322441
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 17:42:21-07	2322442
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-12 17:42:23-07	2322443
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-12 17:42:24-07	2322444
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-12 17:42:49-07	2322445
/	203.0.113.150	GET	200 OK	2016-07-12 17:42:03-07	2322446
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-12 17:42:51-07	2322447
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 17:42:24-07	2322448
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 17:43:03-07	2322449
/	198.51.100.60	GET	200 OK	2016-07-12 17:42:09-07	2322450
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-12 17:42:52-07	2322451
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-12 17:42:49-07	2322452
/	198.51.100.221	GET	200 OK	2016-07-12 17:42:11-07	2322453
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-12 17:42:44-07	2322454
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-12 17:43:06-07	2322455
/	203.0.113.88	GET	200 OK	2016-07-12 17:42:21-07	2322456
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 17:43:20-07	2322457
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-12 17:42:46-07	2322458
/	203.0.113.148	GET	200 OK	2016-07-12 17:42:23-07	2322459
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-12 17:43:18-07	2322460
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 17:42:41-07	2322461
/	203.0.113.97	GET	200 OK	2016-07-12 17:42:28-07	2322462
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-12 17:43:03-07	2322463
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 17:43:17-07	2322464
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-12 17:42:43-07	2322465
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 17:43:23-07	2322466
/	192.0.2.96	GET	200 OK	2016-07-12 17:42:35-07	2322467
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 17:43:26-07	2322468
/	192.0.2.164	GET	200 OK	2016-07-12 17:42:45-07	2322469
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-12 17:43:08-07	2322470
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-12 17:43:29-07	2322471
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-12 17:43:07-07	2322472
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-12 17:43:42-07	2322473
/	192.0.2.36	GET	200 OK	2016-07-12 17:42:49-07	2322474
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-12 17:43:09-07	2322475
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 17:43:34-07	2322476
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 17:43:47-07	2322477
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-12 17:43:19-07	2322478
/	192.0.2.123	GET	200 OK	2016-07-12 17:42:57-07	2322479
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-12 17:43:38-07	2322480
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-12 17:43:19-07	2322481
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-12 17:43:18-07	2322482
/	192.0.2.2	GET	200 OK	2016-07-12 17:43:05-07	2322483
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 17:43:44-07	2322484
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 17:43:39-07	2322485
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 17:44:04-07	2322486
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 17:43:26-07	2322487
/	203.0.113.224	GET	200 OK	2016-07-12 17:43:09-07	2322488
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-12 17:44:04-07	2322489
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 17:44:00-07	2322490
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 17:43:59-07	2322491
/	192.0.2.95	GET	200 OK	2016-07-12 17:43:13-07	2322492
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-12 17:44:02-07	2322493
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-12 17:43:54-07	2322494
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-12 17:43:45-07	2322495
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-12 17:44:03-07	2322496
/	203.0.113.68	GET	200 OK	2016-07-12 17:43:22-07	2322497
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-12 17:43:41-07	2322498
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-12 17:44:21-07	2322499
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 17:43:50-07	2322500
/	192.0.2.73	GET	200 OK	2016-07-12 17:43:31-07	2322501
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 17:44:02-07	2322502
/	198.51.100.66	GET	200 OK	2016-07-12 17:43:38-07	2322503
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 17:44:30-07	2322504
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-12 17:44:38-07	2322505
/	192.0.2.5	GET	200 OK	2016-07-12 17:43:44-07	2322506
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-12 17:44:12-07	2322507
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-12 17:44:37-07	2322508
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-12 17:44:14-07	2322509
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-12 17:44:37-07	2322510
/	203.0.113.163	GET	200 OK	2016-07-12 17:43:48-07	2322511
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-12 17:44:48-07	2322512
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 17:44:33-07	2322513
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-12 17:44:20-07	2322514
/	203.0.113.95	GET	200 OK	2016-07-12 17:43:50-07	2322515
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 17:44:44-07	2322516
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 17:44:32-07	2322517
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 17:44:29-07	2322518
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-12 17:44:34-07	2322519
/	192.0.2.102	GET	200 OK	2016-07-12 17:43:54-07	2322520
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 17:44:51-07	2322521
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 17:44:09-07	2322522
/	192.0.2.155	GET	200 OK	2016-07-12 17:44:03-07	2322523
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 17:44:58-07	2322524
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-12 17:44:58-07	2322525
/	198.51.100.34	GET	200 OK	2016-07-12 17:44:10-07	2322526
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-12 17:44:32-07	2322527
/	192.0.2.250	GET	200 OK	2016-07-12 17:44:12-07	2322528
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-12 17:44:40-07	2322529
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-12 17:44:29-07	2322530
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 17:44:40-07	2322531
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-12 17:45:05-07	2322532
/	203.0.113.169	GET	200 OK	2016-07-12 17:44:19-07	2322533
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 17:45:04-07	2322534
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-12 17:44:36-07	2322535
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-12 17:44:47-07	2322536
/	198.51.100.220	GET	200 OK	2016-07-12 17:44:20-07	2322537
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 17:45:07-07	2322538
/	192.0.2.65	GET	200 OK	2016-07-12 17:44:22-07	2322539
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-12 17:45:03-07	2322540
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-12 17:44:40-07	2322541
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 17:44:41-07	2322542
/	192.0.2.161	GET	200 OK	2016-07-12 17:44:28-07	2322543
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 17:45:19-07	2322544
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-12 17:45:16-07	2322545
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 17:45:19-07	2322546
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-12 17:44:53-07	2322547
/	203.0.113.224	GET	200 OK	2016-07-12 17:44:30-07	2322548
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-12 17:45:26-07	2322549
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-12 17:45:18-07	2322550
/	192.0.2.212	GET	200 OK	2016-07-12 17:44:38-07	2322551
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-12 17:45:25-07	2322552
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-12 17:45:01-07	2322553
/	198.51.100.47	GET	200 OK	2016-07-12 17:44:46-07	2322554
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-12 17:45:10-07	2322555
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-12 17:45:32-07	2322556
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-12 17:45:23-07	2322557
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 17:45:19-07	2322558
/	203.0.113.215	GET	200 OK	2016-07-12 17:44:49-07	2322559
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 17:45:16-07	2322560
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-12 17:45:46-07	2322561
/	198.51.100.164	GET	200 OK	2016-07-12 17:44:54-07	2322562
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-12 17:45:22-07	2322563
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-12 17:45:30-07	2322564
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 17:45:24-07	2322565
/	198.51.100.22	GET	200 OK	2016-07-12 17:44:55-07	2322566
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 17:45:23-07	2322567
/	198.51.100.209	GET	200 OK	2016-07-12 17:44:58-07	2322568
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 17:45:29-07	2322569
/	192.0.2.74	GET	200 OK	2016-07-12 17:45:04-07	2322570
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-12 17:45:58-07	2322571
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 17:45:24-07	2322572
/	198.51.100.195	GET	200 OK	2016-07-12 17:45:08-07	2322573
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-12 17:45:41-07	2322574
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-12 17:46:03-07	2322575
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-12 17:45:54-07	2322576
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-12 17:45:45-07	2322577
/	192.0.2.214	GET	200 OK	2016-07-12 17:45:12-07	2322578
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-12 17:45:43-07	2322579
/	198.51.100.12	GET	200 OK	2016-07-12 17:45:20-07	2322580
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 17:45:39-07	2322581
/	203.0.113.111	GET	200 OK	2016-07-12 17:45:25-07	2322582
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 17:46:11-07	2322583
/article/goats-eat-googlesr	203.0.113.111	GET	404 NOT FOUND	2016-07-12 17:45:44-07	2322584
/	203.0.113.186	GET	200 OK	2016-07-12 17:45:29-07	2322585
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 17:46:05-07	2322586
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 17:46:06-07	2322587
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 17:46:14-07	2322588
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 17:46:17-07	2322589
/	203.0.113.28	GET	200 OK	2016-07-12 17:45:39-07	2322590
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 17:46:29-07	2322591
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 17:46:34-07	2322592
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 17:46:14-07	2322593
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-12 17:46:05-07	2322594
/	192.0.2.7	GET	200 OK	2016-07-12 17:45:45-07	2322595
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 17:46:20-07	2322596
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 17:46:07-07	2322597
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-12 17:46:18-07	2322598
/	198.51.100.110	GET	200 OK	2016-07-12 17:45:47-07	2322599
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 17:46:33-07	2322600
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-12 17:46:47-07	2322601
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 17:46:16-07	2322602
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-12 17:46:18-07	2322603
/	203.0.113.216	GET	200 OK	2016-07-12 17:45:54-07	2322604
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-12 17:46:25-07	2322605
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-12 17:46:38-07	2322606
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 17:46:10-07	2322607
/	203.0.113.175	GET	200 OK	2016-07-12 17:45:55-07	2322608
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-12 17:46:54-07	2322609
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-12 17:46:30-07	2322610
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-12 17:46:32-07	2322611
/	198.51.100.200	GET	200 OK	2016-07-12 17:46:05-07	2322612
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-12 17:46:50-07	2322613
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-12 17:46:28-07	2322614
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-12 17:46:43-07	2322615
/	198.51.100.84	GET	200 OK	2016-07-12 17:46:07-07	2322616
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-12 17:46:29-07	2322617
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-12 17:46:52-07	2322618
/	192.0.2.229	GET	200 OK	2016-07-12 17:46:08-07	2322619
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-12 17:46:54-07	2322620
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 17:46:49-07	2322621
/	192.0.2.144	GET	200 OK	2016-07-12 17:46:12-07	2322622
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 17:46:38-07	2322623
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-12 17:46:49-07	2322624
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-12 17:46:34-07	2322625
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 17:46:40-07	2322626
/	203.0.113.156	GET	200 OK	2016-07-12 17:46:13-07	2322627
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 17:47:12-07	2322628
/	192.0.2.61	GET	200 OK	2016-07-12 17:46:16-07	2322629
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-12 17:46:59-07	2322630
/	203.0.113.217	GET	200 OK	2016-07-12 17:46:19-07	2322631
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-12 17:46:53-07	2322632
/	198.51.100.138	GET	200 OK	2016-07-12 17:46:20-07	2322633
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 17:47:15-07	2322634
/	192.0.2.145	GET	200 OK	2016-07-12 17:46:29-07	2322635
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-12 17:47:16-07	2322636
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-12 17:46:44-07	2322637
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-12 17:47:24-07	2322638
/	203.0.113.123	GET	200 OK	2016-07-12 17:46:38-07	2322639
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-12 17:47:21-07	2322640
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-12 17:47:34-07	2322641
/	203.0.113.109	GET	200 OK	2016-07-12 17:46:40-07	2322642
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-12 17:47:37-07	2322643
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 17:47:15-07	2322644
/	203.0.113.227	GET	200 OK	2016-07-12 17:46:44-07	2322645
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 17:47:37-07	2322646
/	192.0.2.76	GET	200 OK	2016-07-12 17:46:49-07	2322647
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-12 17:47:40-07	2322648
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 17:47:18-07	2322649
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 17:47:44-07	2322650
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-12 17:47:18-07	2322651
/	192.0.2.131	GET	200 OK	2016-07-12 17:46:53-07	2322652
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-12 17:47:52-07	2322653
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-12 17:47:49-07	2322654
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 17:47:45-07	2322655
/	203.0.113.211	GET	200 OK	2016-07-12 17:46:58-07	2322656
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 17:47:39-07	2322657
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-12 17:47:45-07	2322658
/	203.0.113.135	GET	200 OK	2016-07-12 17:47:02-07	2322659
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-12 17:47:39-07	2322660
/	192.0.2.239	GET	200 OK	2016-07-12 17:47:04-07	2322661
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-12 17:47:47-07	2322662
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 17:47:26-07	2322663
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-12 17:47:29-07	2322664
/	198.51.100.82	GET	200 OK	2016-07-12 17:47:05-07	2322665
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 17:47:56-07	2322666
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 17:47:24-07	2322667
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 17:47:27-07	2322668
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-12 17:47:27-07	2322669
/	192.0.2.167	GET	200 OK	2016-07-12 17:47:13-07	2322670
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-12 17:48:01-07	2322671
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-12 17:48:05-07	2322672
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-12 17:48:13-07	2322673
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-12 17:47:53-07	2322674
/	192.0.2.151	GET	200 OK	2016-07-12 17:47:20-07	2322675
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-12 17:48:01-07	2322676
/article/candidate-is-jerki	192.0.2.151	GET	404 NOT FOUND	2016-07-12 17:47:37-07	2322677
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-12 17:47:38-07	2322678
/	192.0.2.162	GET	200 OK	2016-07-12 17:47:23-07	2322679
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-12 17:47:46-07	2322680
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-12 17:47:49-07	2322681
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-12 17:47:47-07	2322682
/	203.0.113.195	GET	200 OK	2016-07-12 17:47:25-07	2322683
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 17:48:12-07	2322684
/	198.51.100.10	GET	200 OK	2016-07-12 17:47:31-07	2322685
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-12 17:48:30-07	2322686
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-12 17:47:54-07	2322687
/	198.51.100.243	GET	200 OK	2016-07-12 17:47:35-07	2322688
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-12 17:48:15-07	2322689
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-12 17:47:51-07	2322690
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-12 17:48:25-07	2322691
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 17:48:34-07	2322693
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 17:48:19-07	2322694
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-12 17:47:52-07	2322695
/	192.0.2.202	GET	200 OK	2016-07-12 17:47:42-07	2322696
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-12 17:48:20-07	2322697
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 17:48:27-07	2322698
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-12 17:48:19-07	2322699
/	198.51.100.56	GET	200 OK	2016-07-12 17:47:52-07	2322700
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-12 17:48:15-07	2322701
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-12 17:48:21-07	2322702
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-12 17:48:22-07	2322703
/	198.51.100.73	GET	200 OK	2016-07-12 17:47:53-07	2322704
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-12 17:48:49-07	2322705
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-12 17:48:52-07	2322706
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 17:48:35-07	2322707
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-12 17:48:16-07	2322708
/	198.51.100.100	GET	200 OK	2016-07-12 17:48:03-07	2322709
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 17:48:25-07	2322710
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-12 17:48:41-07	2322711
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-12 17:48:30-07	2322712
/	198.51.100.44	GET	200 OK	2016-07-12 17:48:04-07	2322713
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-12 17:48:19-07	2322714
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 17:48:32-07	2322715
/	192.0.2.69	GET	200 OK	2016-07-12 17:48:14-07	2322716
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-12 17:49:00-07	2322717
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 17:48:34-07	2322718
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 17:48:40-07	2322719
/	203.0.113.233	GET	200 OK	2016-07-12 17:48:21-07	2322720
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-12 17:49:14-07	2322721
/	192.0.2.3	GET	200 OK	2016-07-12 17:48:26-07	2322722
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-12 17:49:23-07	2322723
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 17:48:43-07	2322724
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 17:48:51-07	2322725
/	203.0.113.230	GET	200 OK	2016-07-12 17:48:33-07	2322726
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 17:49:12-07	2322727
/	192.0.2.14	GET	200 OK	2016-07-12 17:48:40-07	2322728
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-12 17:49:13-07	2322729
/	203.0.113.65	GET	200 OK	2016-07-12 17:48:45-07	2322730
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-12 17:49:20-07	2322731
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-12 17:49:11-07	2322732
/article/candidate-is-jerkz	203.0.113.65	GET	404 NOT FOUND	2016-07-12 17:49:11-07	2322733
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-12 17:49:22-07	2322734
/	198.51.100.215	GET	200 OK	2016-07-12 17:48:52-07	2322735
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-12 17:49:49-07	2322736
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 17:49:17-07	2322737
/	192.0.2.80	GET	200 OK	2016-07-12 17:48:54-07	2322738
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 17:49:09-07	2322739
/	192.0.2.160	GET	200 OK	2016-07-12 17:49:02-07	2322740
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 17:49:25-07	2322741
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 17:49:19-07	2322742
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-12 17:50:01-07	2322743
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-12 17:49:22-07	2322744
/	198.51.100.239	GET	200 OK	2016-07-12 17:49:09-07	2322745
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-12 17:49:52-07	2322746
/	203.0.113.95	GET	200 OK	2016-07-12 17:49:16-07	2322747
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-12 17:49:55-07	2322748
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-12 17:49:45-07	2322749
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-12 17:49:46-07	2322750
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 17:50:01-07	2322751
/	192.0.2.177	GET	200 OK	2016-07-12 17:49:26-07	2322752
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-12 17:49:50-07	2322753
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 17:50:22-07	2322754
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-12 17:50:23-07	2322755
/	203.0.113.88	GET	200 OK	2016-07-12 17:49:31-07	2322756
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-12 17:49:57-07	2322757
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 17:49:58-07	2322758
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-12 17:49:49-07	2322759
/	198.51.100.101	GET	200 OK	2016-07-12 17:49:32-07	2322760
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 17:50:00-07	2322761
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-12 17:50:02-07	2322762
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-12 17:50:16-07	2322763
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 17:50:21-07	2322764
/	198.51.100.133	GET	200 OK	2016-07-12 17:49:39-07	2322765
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-12 17:50:01-07	2322766
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-12 17:50:03-07	2322767
/	203.0.113.179	GET	200 OK	2016-07-12 17:49:43-07	2322768
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-12 17:50:00-07	2322769
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-12 17:50:00-07	2322770
/	192.0.2.8	GET	200 OK	2016-07-12 17:49:49-07	2322771
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 17:50:24-07	2322772
/	192.0.2.75	GET	200 OK	2016-07-12 17:49:54-07	2322773
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-12 17:50:20-07	2322774
/	192.0.2.200	GET	200 OK	2016-07-12 17:50:04-07	2322775
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 17:50:22-07	2322776
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-12 17:51:02-07	2322777
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-12 17:50:56-07	2322778
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 17:50:20-07	2322779
/	198.51.100.42	GET	200 OK	2016-07-12 17:50:08-07	2322780
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-12 17:51:03-07	2322781
/article/bears-love-berriesk	198.51.100.42	GET	404 NOT FOUND	2016-07-12 17:50:44-07	2322782
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-12 17:50:31-07	2322783
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-12 17:50:48-07	2322784
/	198.51.100.186	GET	200 OK	2016-07-12 17:50:18-07	2322785
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 17:50:40-07	2322786
/	203.0.113.45	GET	200 OK	2016-07-13 02:00:22-07	2341702
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-12 17:50:42-07	2322787
/article/bad-things-goneh	198.51.100.186	GET	404 NOT FOUND	2016-07-12 17:50:59-07	2322788
/	198.51.100.172	GET	200 OK	2016-07-12 17:50:23-07	2322789
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 17:51:01-07	2322790
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-12 17:50:47-07	2322791
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 17:51:09-07	2322792
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 17:50:38-07	2322793
/	203.0.113.60	GET	200 OK	2016-07-12 17:50:33-07	2322794
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-12 17:51:28-07	2322795
/	192.0.2.205	GET	200 OK	2016-07-12 17:50:42-07	2322796
/article/bears-love-berriesd	192.0.2.205	GET	404 NOT FOUND	2016-07-12 17:51:29-07	2322797
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 17:51:10-07	2322798
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 17:51:29-07	2322799
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 17:51:30-07	2322800
/	192.0.2.218	GET	200 OK	2016-07-12 17:50:47-07	2322801
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-12 17:51:34-07	2322802
/	192.0.2.35	GET	200 OK	2016-07-12 17:50:49-07	2322803
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-12 17:51:05-07	2322804
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-12 17:51:30-07	2322805
/	198.51.100.3	GET	200 OK	2016-07-12 17:50:54-07	2322806
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-12 17:51:31-07	2322807
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-12 17:51:15-07	2322808
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-12 17:51:25-07	2322809
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-12 17:51:13-07	2322810
/	203.0.113.199	GET	200 OK	2016-07-12 17:51:01-07	2322811
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 17:51:37-07	2322812
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 17:51:46-07	2322813
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-12 17:51:29-07	2322814
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 17:51:20-07	2322815
/	192.0.2.176	GET	200 OK	2016-07-12 17:51:05-07	2322816
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-12 17:51:51-07	2322817
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 17:51:20-07	2322818
/	198.51.100.250	GET	200 OK	2016-07-12 17:51:14-07	2322819
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-12 17:52:07-07	2322820
/	203.0.113.47	GET	200 OK	2016-07-12 17:51:17-07	2322821
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-12 17:51:48-07	2322822
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-12 17:51:56-07	2322823
/	203.0.113.154	GET	200 OK	2016-07-12 17:51:27-07	2322824
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-12 17:51:53-07	2322825
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-12 17:51:57-07	2322826
/	192.0.2.89	GET	200 OK	2016-07-12 17:51:36-07	2322827
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-12 17:52:02-07	2322828
/	198.51.100.181	GET	200 OK	2016-07-12 17:51:37-07	2322829
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 17:52:31-07	2322830
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-12 17:52:25-07	2322831
/	198.51.100.232	GET	200 OK	2016-07-12 17:51:42-07	2322832
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-12 17:52:18-07	2322833
/	192.0.2.36	GET	200 OK	2016-07-12 17:51:47-07	2322834
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 17:52:06-07	2322835
/	192.0.2.242	GET	200 OK	2016-07-12 17:51:54-07	2322836
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 17:52:44-07	2322837
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-12 17:52:49-07	2322838
/	192.0.2.239	GET	200 OK	2016-07-12 17:52:04-07	2322839
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 17:52:51-07	2322840
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-12 17:52:49-07	2322841
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 17:52:52-07	2322842
/	203.0.113.213	GET	200 OK	2016-07-12 17:52:13-07	2322843
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-12 17:52:42-07	2322844
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-12 17:52:36-07	2322845
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 17:52:44-07	2322846
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-12 17:52:49-07	2322847
/	198.51.100.190	GET	200 OK	2016-07-12 17:52:21-07	2322848
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-12 17:53:10-07	2322849
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-12 17:52:49-07	2322850
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-12 17:52:48-07	2322851
/	192.0.2.59	GET	200 OK	2016-07-12 17:52:22-07	2322852
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-12 17:52:45-07	2322853
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-12 17:52:47-07	2322854
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-12 17:52:53-07	2322855
/	203.0.113.252	GET	200 OK	2016-07-12 17:52:29-07	2322856
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 17:53:02-07	2322857
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 17:53:27-07	2322858
/	203.0.113.231	GET	200 OK	2016-07-12 17:52:35-07	2322859
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-12 17:53:00-07	2322860
/	203.0.113.35	GET	200 OK	2016-07-12 17:52:38-07	2322861
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-12 17:52:53-07	2322862
/	203.0.113.157	GET	200 OK	2016-07-12 17:52:39-07	2322863
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-12 17:53:09-07	2322864
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 17:53:35-07	2322865
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-12 17:53:10-07	2322866
/	192.0.2.110	GET	200 OK	2016-07-12 17:52:43-07	2322867
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 17:53:01-07	2322868
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 17:53:37-07	2322869
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 17:53:33-07	2322870
/	192.0.2.180	GET	200 OK	2016-07-12 17:52:45-07	2322871
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-12 17:53:21-07	2322872
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-12 17:53:35-07	2322873
/	203.0.113.192	GET	200 OK	2016-07-12 17:52:46-07	2322874
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-12 17:53:26-07	2322875
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-12 17:53:13-07	2322876
/	198.51.100.250	GET	200 OK	2016-07-12 17:52:54-07	2322877
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-12 17:53:40-07	2322878
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 17:53:18-07	2322879
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-12 17:53:25-07	2322880
/	192.0.2.10	GET	200 OK	2016-07-12 17:52:57-07	2322881
/	203.0.113.232	GET	200 OK	2016-07-13 02:03:33-07	2341799
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-12 17:53:30-07	2322882
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-12 17:53:46-07	2322883
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-12 17:53:26-07	2322884
/	198.51.100.103	GET	200 OK	2016-07-12 17:53:01-07	2322885
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 17:53:29-07	2322886
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-12 17:53:46-07	2322887
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-12 17:53:37-07	2322888
/	192.0.2.182	GET	200 OK	2016-07-12 17:53:08-07	2322889
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-12 17:53:50-07	2322890
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-12 17:53:58-07	2322891
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 17:53:32-07	2322892
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-12 17:53:41-07	2322893
/	198.51.100.232	GET	200 OK	2016-07-12 17:53:15-07	2322894
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-12 17:54:03-07	2322895
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-12 17:53:31-07	2322896
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-12 17:53:50-07	2322897
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-12 17:53:33-07	2322898
/	198.51.100.69	GET	200 OK	2016-07-12 17:53:18-07	2322899
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-12 17:54:10-07	2322900
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-12 17:53:56-07	2322901
/	192.0.2.169	GET	200 OK	2016-07-12 17:53:20-07	2322902
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-12 17:54:10-07	2322903
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 17:53:59-07	2322904
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 17:53:58-07	2322905
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 17:53:52-07	2322906
/	203.0.113.97	GET	200 OK	2016-07-12 17:53:23-07	2322907
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 17:53:41-07	2322908
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-12 17:54:03-07	2322909
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-12 17:53:59-07	2322910
/	198.51.100.62	GET	200 OK	2016-07-12 17:53:33-07	2322911
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 17:53:51-07	2322912
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 17:54:17-07	2322913
/	203.0.113.220	GET	200 OK	2016-07-12 17:53:39-07	2322914
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 17:54:25-07	2322915
/	192.0.2.154	GET	200 OK	2016-07-12 17:53:46-07	2322916
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 17:54:03-07	2322917
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 17:54:08-07	2322918
/	203.0.113.104	GET	200 OK	2016-07-12 17:53:55-07	2322919
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-12 17:54:20-07	2322920
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-12 17:54:26-07	2322921
/	192.0.2.58	GET	200 OK	2016-07-12 17:53:59-07	2322922
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-12 17:54:59-07	2322923
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-12 17:54:15-07	2322924
/	198.51.100.238	GET	200 OK	2016-07-12 17:54:00-07	2322925
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 17:54:40-07	2322926
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-12 17:54:53-07	2322927
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 17:54:52-07	2322928
/	203.0.113.57	GET	200 OK	2016-07-12 17:54:03-07	2322929
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 17:54:27-07	2322930
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-12 17:54:49-07	2322931
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-12 17:54:45-07	2322932
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 17:54:46-07	2322933
/	203.0.113.146	GET	200 OK	2016-07-12 17:54:09-07	2322934
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-12 17:54:58-07	2322935
/	203.0.113.70	GET	200 OK	2016-07-12 17:54:15-07	2322936
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 17:55:11-07	2322937
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-12 17:54:44-07	2322938
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-12 17:55:02-07	2322939
/	198.51.100.223	GET	200 OK	2016-07-12 17:54:16-07	2322940
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-12 17:55:03-07	2322941
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-12 17:55:11-07	2322942
/	198.51.100.212	GET	200 OK	2016-07-12 17:54:20-07	2322943
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-12 17:55:09-07	2322944
/article/goats-eat-googlesi	198.51.100.212	GET	404 NOT FOUND	2016-07-12 17:54:35-07	2322945
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 17:55:19-07	2322946
/	203.0.113.71	GET	200 OK	2016-07-12 17:54:28-07	2322947
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-12 17:55:12-07	2322948
/	198.51.100.183	GET	200 OK	2016-07-12 17:54:30-07	2322949
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 17:55:18-07	2322950
/	203.0.113.148	GET	200 OK	2016-07-12 17:54:31-07	2322951
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 17:55:17-07	2322952
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 17:55:09-07	2322953
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-12 17:55:24-07	2322954
/	198.51.100.159	GET	200 OK	2016-07-12 17:54:40-07	2322955
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 17:55:14-07	2322956
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-12 17:55:18-07	2322957
/	198.51.100.87	GET	200 OK	2016-07-12 17:54:41-07	2322958
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 17:54:56-07	2322959
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 17:55:40-07	2322960
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 17:55:41-07	2322961
/	198.51.100.91	GET	200 OK	2016-07-12 17:54:46-07	2322962
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-12 17:55:41-07	2322963
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-12 17:55:19-07	2322964
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-12 17:55:08-07	2322965
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-12 17:55:07-07	2322966
/	203.0.113.10	GET	200 OK	2016-07-12 17:54:53-07	2322967
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-12 17:55:25-07	2322968
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-12 17:55:36-07	2322969
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-12 17:55:12-07	2322970
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 17:55:10-07	2322971
/	192.0.2.225	GET	200 OK	2016-07-12 17:55:01-07	2322972
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 17:55:16-07	2322973
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-12 17:55:36-07	2322974
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-12 17:55:32-07	2322975
/	203.0.113.45	GET	200 OK	2016-07-12 17:55:04-07	2322976
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 17:55:35-07	2322977
/	203.0.113.86	GET	200 OK	2016-07-12 17:55:14-07	2322978
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 17:56:08-07	2322979
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-12 17:55:46-07	2322980
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-12 17:55:47-07	2322981
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 17:55:34-07	2322982
/	192.0.2.178	GET	200 OK	2016-07-12 17:55:20-07	2322983
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-12 17:56:20-07	2322984
/	203.0.113.133	GET	200 OK	2016-07-12 17:55:22-07	2322985
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 17:56:06-07	2322986
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-12 17:56:17-07	2322987
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 17:55:54-07	2322988
/	203.0.113.198	GET	200 OK	2016-07-12 17:55:29-07	2322989
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 17:55:54-07	2322990
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 17:56:15-07	2322991
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-12 17:56:20-07	2322992
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 17:56:11-07	2322993
/	198.51.100.102	GET	200 OK	2016-07-12 17:55:30-07	2322994
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-12 17:56:07-07	2322995
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-12 17:56:12-07	2322996
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-12 17:56:14-07	2322997
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-12 17:56:28-07	2322998
/	192.0.2.143	GET	200 OK	2016-07-12 17:55:32-07	2322999
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-12 17:56:18-07	2323000
/	203.0.113.203	GET	200 OK	2016-07-12 17:55:42-07	2323001
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-12 17:56:29-07	2323002
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 17:56:05-07	2323003
/	203.0.113.196	GET	200 OK	2016-07-12 17:55:52-07	2323004
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-12 17:56:51-07	2323005
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-12 17:56:11-07	2323006
/	203.0.113.4	GET	200 OK	2016-07-12 17:55:56-07	2323007
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 17:56:56-07	2323008
/	203.0.113.23	GET	200 OK	2016-07-12 17:56:03-07	2323009
/article/candidate-is-jerkg	203.0.113.23	GET	404 NOT FOUND	2016-07-12 17:56:18-07	2323010
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 17:56:59-07	2323011
/	198.51.100.59	GET	200 OK	2016-07-12 17:56:09-07	2323012
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 17:56:52-07	2323013
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 17:56:43-07	2323014
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 17:56:54-07	2323015
/	203.0.113.122	GET	200 OK	2016-07-12 17:56:15-07	2323016
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 17:57:13-07	2323017
/	203.0.113.83	GET	200 OK	2016-07-12 17:56:19-07	2323018
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-12 17:57:11-07	2323019
/	198.51.100.70	GET	200 OK	2016-07-12 17:56:25-07	2323020
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-12 17:57:11-07	2323021
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 17:57:15-07	2323022
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-12 17:56:53-07	2323023
/	203.0.113.247	GET	200 OK	2016-07-12 17:56:26-07	2323024
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 17:57:19-07	2323025
/	198.51.100.31	GET	200 OK	2016-07-12 17:56:31-07	2323026
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-12 17:57:19-07	2323027
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 17:57:13-07	2323028
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-12 17:57:24-07	2323029
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-12 17:57:05-07	2323030
/	203.0.113.249	GET	200 OK	2016-07-12 17:56:41-07	2323031
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-12 17:57:09-07	2323032
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 17:57:10-07	2323033
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-12 17:57:04-07	2323034
/	198.51.100.6	GET	200 OK	2016-07-12 17:56:42-07	2323035
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-12 17:57:13-07	2323036
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-12 17:57:21-07	2323037
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 17:57:01-07	2323038
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-12 17:57:20-07	2323039
/	203.0.113.117	GET	200 OK	2016-07-12 17:56:45-07	2323040
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-12 17:57:01-07	2323041
/	203.0.113.207	GET	200 OK	2016-07-12 17:56:53-07	2323042
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 17:57:32-07	2323043
/	192.0.2.165	GET	200 OK	2016-07-12 17:57:03-07	2323044
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-12 17:57:32-07	2323045
/	192.0.2.239	GET	200 OK	2016-07-12 17:57:04-07	2323046
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-12 17:57:39-07	2323047
/	203.0.113.174	GET	200 OK	2016-07-12 17:57:08-07	2323048
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 17:58:05-07	2323049
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-12 17:57:30-07	2323050
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 17:58:01-07	2323051
/	192.0.2.13	GET	200 OK	2016-07-12 17:57:14-07	2323052
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-12 17:57:48-07	2323053
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 17:57:41-07	2323054
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-12 17:58:12-07	2323055
/	203.0.113.162	GET	200 OK	2016-07-12 17:57:22-07	2323056
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 17:58:02-07	2323057
/	192.0.2.199	GET	200 OK	2016-07-12 17:57:27-07	2323058
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-12 17:58:17-07	2323059
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-12 17:57:45-07	2323060
/	192.0.2.230	GET	200 OK	2016-07-12 17:57:30-07	2323061
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-12 17:58:09-07	2323062
/	203.0.113.51	GET	200 OK	2016-07-12 17:57:40-07	2323063
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 17:58:26-07	2323064
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 17:58:16-07	2323065
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-12 17:58:25-07	2323066
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 17:58:04-07	2323067
/	192.0.2.40	GET	200 OK	2016-07-12 17:57:45-07	2323068
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 17:58:40-07	2323069
/	192.0.2.235	GET	200 OK	2016-07-12 17:57:47-07	2323070
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-12 17:58:37-07	2323071
/	198.51.100.117	GET	200 OK	2016-07-12 17:57:54-07	2323072
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-12 17:58:34-07	2323073
/	203.0.113.55	GET	200 OK	2016-07-12 17:57:59-07	2323074
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 17:58:27-07	2323075
/	198.51.100.51	GET	200 OK	2016-07-12 17:58:02-07	2323076
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-12 17:58:25-07	2323077
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-12 17:58:31-07	2323078
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-12 17:58:48-07	2323079
/	203.0.113.223	GET	200 OK	2016-07-12 17:58:12-07	2323080
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-12 17:59:03-07	2323081
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 17:59:05-07	2323082
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-12 17:59:01-07	2323083
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 17:58:46-07	2323084
/	192.0.2.237	GET	200 OK	2016-07-12 17:58:18-07	2323085
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-12 17:59:03-07	2323086
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-12 17:58:40-07	2323087
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-12 17:58:50-07	2323088
/	203.0.113.148	GET	200 OK	2016-07-12 17:58:19-07	2323089
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-12 17:59:07-07	2323090
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-12 17:59:13-07	2323091
/	192.0.2.63	GET	200 OK	2016-07-12 17:58:22-07	2323092
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-12 17:59:00-07	2323093
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-12 17:59:16-07	2323094
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-12 17:58:47-07	2323095
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-12 17:59:09-07	2323096
/	203.0.113.144	GET	200 OK	2016-07-12 17:58:24-07	2323097
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-12 17:58:42-07	2323098
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-12 17:59:13-07	2323099
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-12 17:59:24-07	2323100
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-12 17:58:47-07	2323101
/	192.0.2.179	GET	200 OK	2016-07-12 17:58:33-07	2323102
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-12 17:59:05-07	2323103
/	198.51.100.214	GET	200 OK	2016-07-12 17:58:35-07	2323104
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-12 17:59:25-07	2323105
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-12 17:58:55-07	2323106
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-12 17:59:15-07	2323107
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-12 17:59:13-07	2323108
/	192.0.2.57	GET	200 OK	2016-07-12 17:58:41-07	2323109
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-12 17:59:12-07	2323110
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-12 17:59:23-07	2323111
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 17:59:13-07	2323112
/	203.0.113.174	GET	200 OK	2016-07-12 17:58:50-07	2323113
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-12 17:59:28-07	2323114
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 17:59:06-07	2323115
/	192.0.2.133	GET	200 OK	2016-07-12 17:58:54-07	2323116
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-12 17:59:38-07	2323117
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-12 17:59:45-07	2323118
/	198.51.100.217	GET	200 OK	2016-07-12 17:58:55-07	2323119
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-12 17:59:39-07	2323120
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-12 17:59:21-07	2323121
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-12 17:59:35-07	2323122
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-12 17:59:28-07	2323123
/	192.0.2.26	GET	200 OK	2016-07-12 17:59:01-07	2323124
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-12 17:59:35-07	2323125
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-12 17:59:32-07	2323126
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-12 17:59:51-07	2323127
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 17:59:39-07	2323128
/	192.0.2.161	GET	200 OK	2016-07-12 17:59:10-07	2323129
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-12 18:00:00-07	2323130
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-12 17:59:28-07	2323131
/	203.0.113.222	GET	200 OK	2016-07-12 17:59:13-07	2323132
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-12 18:00:01-07	2323133
/	192.0.2.164	GET	200 OK	2016-07-12 17:59:17-07	2323134
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 18:00:02-07	2323135
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-12 17:59:55-07	2323136
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-12 18:00:06-07	2323137
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-12 17:59:42-07	2323138
/	192.0.2.187	GET	200 OK	2016-07-12 17:59:19-07	2323139
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-12 18:00:16-07	2323140
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-12 18:00:11-07	2323141
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 17:59:36-07	2323142
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 17:59:51-07	2323143
/	203.0.113.216	GET	200 OK	2016-07-12 17:59:21-07	2323144
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-12 17:59:57-07	2323145
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-12 18:00:00-07	2323146
/	203.0.113.21	GET	200 OK	2016-07-12 17:59:28-07	2323147
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-12 18:00:16-07	2323148
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-12 17:59:50-07	2323149
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 17:59:49-07	2323150
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-12 17:59:51-07	2323151
/	198.51.100.207	GET	200 OK	2016-07-12 17:59:34-07	2323152
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-12 17:59:52-07	2323153
/	203.0.113.100	GET	200 OK	2016-07-12 17:59:39-07	2323154
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-12 17:59:56-07	2323155
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-12 18:00:00-07	2323156
/	203.0.113.58	GET	200 OK	2016-07-12 17:59:42-07	2323157
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 18:00:06-07	2323158
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 18:00:39-07	2323159
/	203.0.113.229	GET	200 OK	2016-07-12 17:59:46-07	2323160
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-12 18:00:15-07	2323161
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-12 18:00:12-07	2323162
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 18:00:23-07	2323163
/	203.0.113.15	GET	200 OK	2016-07-12 17:59:55-07	2323164
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 18:00:43-07	2323165
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-12 18:00:30-07	2323166
/	198.51.100.183	GET	200 OK	2016-07-12 17:59:57-07	2323167
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 18:00:18-07	2323168
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 18:00:17-07	2323169
/	203.0.113.47	GET	200 OK	2016-07-12 17:59:58-07	2323170
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-12 18:00:32-07	2323171
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-12 18:00:13-07	2323172
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-12 18:00:16-07	2323173
/	192.0.2.160	GET	200 OK	2016-07-12 18:00:07-07	2323174
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-12 18:00:32-07	2323175
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-12 18:00:41-07	2323176
/	203.0.113.15	GET	200 OK	2016-07-12 18:00:08-07	2323177
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-12 18:00:30-07	2323178
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-12 18:01:05-07	2323179
/	192.0.2.208	GET	200 OK	2016-07-12 18:00:15-07	2323180
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-12 18:01:13-07	2323181
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 18:00:52-07	2323182
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-12 18:01:11-07	2323183
/	203.0.113.110	GET	200 OK	2016-07-12 18:00:24-07	2323184
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-12 18:01:06-07	2323185
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-12 18:01:11-07	2323186
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 18:00:48-07	2323187
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-12 18:00:54-07	2323188
/	203.0.113.134	GET	200 OK	2016-07-12 18:00:25-07	2323189
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-12 18:01:23-07	2323190
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-12 18:01:17-07	2323191
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-12 18:00:59-07	2323192
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-12 18:01:00-07	2323193
/	203.0.113.152	GET	200 OK	2016-07-12 18:00:31-07	2323194
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-12 18:00:57-07	2323195
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-12 18:01:19-07	2323196
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-12 18:01:23-07	2323197
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-12 18:00:57-07	2323198
/	203.0.113.28	GET	200 OK	2016-07-12 18:00:34-07	2323199
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 18:01:31-07	2323200
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 18:01:20-07	2323201
/	198.51.100.103	GET	200 OK	2016-07-12 18:00:44-07	2323202
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-12 18:01:28-07	2323203
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-12 18:01:15-07	2323204
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-12 18:01:05-07	2323205
/	203.0.113.207	GET	200 OK	2016-07-12 18:00:47-07	2323206
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 18:01:44-07	2323207
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-12 18:01:23-07	2323208
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 18:01:30-07	2323209
/	203.0.113.18	GET	200 OK	2016-07-12 18:00:56-07	2323210
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-12 18:01:48-07	2323211
/	203.0.113.200	GET	200 OK	2016-07-12 18:01:02-07	2323212
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-12 18:01:30-07	2323213
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-12 18:01:19-07	2323214
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-12 18:01:37-07	2323215
/	198.51.100.191	GET	200 OK	2016-07-12 18:01:08-07	2323216
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-12 18:02:04-07	2323217
/	192.0.2.164	GET	200 OK	2016-07-12 18:01:12-07	2323218
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 18:01:34-07	2323219
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-12 18:01:46-07	2323220
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 18:02:04-07	2323221
/	203.0.113.254	GET	200 OK	2016-07-12 18:01:15-07	2323222
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 18:01:33-07	2323223
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 18:01:59-07	2323224
/	203.0.113.162	GET	200 OK	2016-07-12 18:01:20-07	2323225
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-12 18:02:16-07	2323226
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-12 18:02:17-07	2323227
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 18:01:40-07	2323228
/	198.51.100.35	GET	200 OK	2016-07-12 18:01:25-07	2323229
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-12 18:02:16-07	2323230
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-12 18:02:13-07	2323231
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-12 18:02:05-07	2323232
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 18:01:51-07	2323233
/	192.0.2.88	GET	200 OK	2016-07-12 18:01:27-07	2323234
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-12 18:02:04-07	2323235
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-12 18:01:44-07	2323236
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 18:02:13-07	2323237
/	203.0.113.137	GET	200 OK	2016-07-12 18:01:31-07	2323238
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-12 18:01:50-07	2323239
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 18:02:07-07	2323240
/article/media-obsessed-with-bearsv	203.0.113.137	GET	404 NOT FOUND	2016-07-12 18:02:21-07	2323241
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-12 18:02:01-07	2323242
/	203.0.113.117	GET	200 OK	2016-07-12 18:01:36-07	2323243
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-12 18:02:20-07	2323244
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-12 18:02:19-07	2323245
/	198.51.100.8	GET	200 OK	2016-07-12 18:01:46-07	2323246
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-12 18:02:41-07	2323247
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 18:02:08-07	2323248
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-12 18:02:45-07	2323249
/	192.0.2.140	GET	200 OK	2016-07-12 18:01:53-07	2323250
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-12 18:02:49-07	2323251
/	203.0.113.94	GET	200 OK	2016-07-12 18:01:59-07	2323252
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-12 18:02:53-07	2323253
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-12 18:02:52-07	2323254
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-12 18:02:58-07	2323255
/	203.0.113.236	GET	200 OK	2016-07-12 18:02:08-07	2323256
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-12 18:02:40-07	2323257
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-12 18:02:30-07	2323258
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-12 18:03:01-07	2323259
/	192.0.2.7	GET	200 OK	2016-07-12 18:02:17-07	2323260
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-12 18:03:04-07	2323261
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 18:02:51-07	2323262
/	198.51.100.96	GET	200 OK	2016-07-12 18:02:22-07	2323263
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 18:03:13-07	2323264
/	198.51.100.31	GET	200 OK	2016-07-12 18:02:29-07	2323265
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 18:02:45-07	2323266
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-12 18:03:14-07	2323267
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-12 18:02:51-07	2323268
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 18:03:02-07	2323269
/	198.51.100.65	GET	200 OK	2016-07-12 18:02:34-07	2323270
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-12 18:02:51-07	2323271
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-12 18:03:30-07	2323272
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 18:03:10-07	2323273
/	203.0.113.155	GET	200 OK	2016-07-12 18:02:38-07	2323274
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 18:03:20-07	2323275
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 18:03:10-07	2323276
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-12 18:02:58-07	2323277
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 18:03:16-07	2323278
/	198.51.100.155	GET	200 OK	2016-07-12 18:02:40-07	2323279
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-12 18:03:19-07	2323280
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-12 18:03:31-07	2323281
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-12 18:03:26-07	2323282
/	198.51.100.70	GET	200 OK	2016-07-12 18:02:44-07	2323283
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-12 18:03:08-07	2323284
/	203.0.113.231	GET	200 OK	2016-07-12 18:02:51-07	2323285
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-12 18:03:31-07	2323286
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-12 18:03:27-07	2323287
/	203.0.113.128	GET	200 OK	2016-07-12 18:02:59-07	2323288
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-12 18:03:50-07	2323289
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-12 18:03:36-07	2323290
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-12 18:03:30-07	2323291
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-12 18:03:57-07	2323292
/	198.51.100.14	GET	200 OK	2016-07-12 18:03:02-07	2323293
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 18:03:21-07	2323294
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-12 18:03:21-07	2323295
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 18:03:38-07	2323296
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-12 18:03:34-07	2323297
/	198.51.100.42	GET	200 OK	2016-07-12 18:03:04-07	2323298
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-12 18:03:33-07	2323299
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-12 18:03:22-07	2323300
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-12 18:03:48-07	2323301
/	198.51.100.88	GET	200 OK	2016-07-12 18:03:14-07	2323302
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-12 18:04:14-07	2323303
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-12 18:03:37-07	2323304
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-12 18:03:46-07	2323305
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-12 18:03:37-07	2323306
/	192.0.2.111	GET	200 OK	2016-07-12 18:03:17-07	2323307
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-12 18:03:36-07	2323308
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-12 18:03:44-07	2323309
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-12 18:04:02-07	2323310
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-12 18:04:12-07	2323311
/	198.51.100.125	GET	200 OK	2016-07-12 18:03:27-07	2323312
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-12 18:03:42-07	2323313
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-12 18:03:57-07	2323314
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 18:04:08-07	2323315
/	203.0.113.38	GET	200 OK	2016-07-12 18:03:36-07	2323316
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 18:04:36-07	2323317
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-12 18:04:06-07	2323318
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-12 18:04:30-07	2323319
/	203.0.113.125	GET	200 OK	2016-07-12 18:03:38-07	2323320
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-12 18:04:24-07	2323321
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-12 18:04:26-07	2323322
/	198.51.100.159	GET	200 OK	2016-07-12 18:03:43-07	2323323
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 18:03:59-07	2323324
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 18:04:14-07	2323325
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 18:04:20-07	2323326
/	203.0.113.184	GET	200 OK	2016-07-12 18:03:48-07	2323327
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 18:04:18-07	2323328
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 18:04:34-07	2323329
/	192.0.2.20	GET	200 OK	2016-07-12 18:03:56-07	2323330
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-12 18:04:30-07	2323331
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-12 18:04:44-07	2323332
/	192.0.2.22	GET	200 OK	2016-07-12 18:04:00-07	2323333
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 18:04:26-07	2323334
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-12 18:04:48-07	2323335
/	203.0.113.213	GET	200 OK	2016-07-12 18:04:07-07	2323336
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-12 18:04:56-07	2323337
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-12 18:05:07-07	2323338
/	192.0.2.186	GET	200 OK	2016-07-12 18:04:12-07	2323339
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-12 18:04:46-07	2323340
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-12 18:04:42-07	2323341
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-12 18:04:28-07	2323342
/	203.0.113.10	GET	200 OK	2016-07-12 18:04:22-07	2323343
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-12 18:04:50-07	2323344
/	198.51.100.222	GET	200 OK	2016-07-12 18:04:25-07	2323345
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-12 18:05:10-07	2323346
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-12 18:04:43-07	2323347
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-12 18:05:04-07	2323348
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-12 18:05:05-07	2323349
/	198.51.100.151	GET	200 OK	2016-07-12 18:04:30-07	2323350
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-12 18:05:00-07	2323351
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 18:05:16-07	2323352
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-12 18:05:10-07	2323353
/	192.0.2.190	GET	200 OK	2016-07-12 18:04:31-07	2323354
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-12 18:04:52-07	2323355
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-12 18:05:05-07	2323356
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-12 18:05:17-07	2323358
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 18:05:15-07	2323359
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-12 18:05:37-07	2323360
/	203.0.113.206	GET	200 OK	2016-07-12 18:04:45-07	2323361
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 18:05:44-07	2323362
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-12 18:05:17-07	2323363
/	198.51.100.238	GET	200 OK	2016-07-12 18:04:50-07	2323364
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-12 18:05:27-07	2323365
/	192.0.2.69	GET	200 OK	2016-07-12 18:05:00-07	2323366
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-12 18:05:45-07	2323367
/	192.0.2.85	GET	200 OK	2016-07-12 18:05:06-07	2323368
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 18:05:35-07	2323369
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-12 18:05:35-07	2323370
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 18:05:59-07	2323371
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-12 18:05:28-07	2323372
/	192.0.2.152	GET	200 OK	2016-07-12 18:05:08-07	2323373
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 18:06:01-07	2323374
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 18:05:31-07	2323375
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 18:05:26-07	2323376
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-12 18:05:23-07	2323377
/	198.51.100.240	GET	200 OK	2016-07-12 18:05:16-07	2323378
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-12 18:05:48-07	2323379
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-12 18:05:52-07	2323380
/	192.0.2.81	GET	200 OK	2016-07-12 18:05:26-07	2323381
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-12 18:05:52-07	2323382
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-12 18:05:51-07	2323383
/	192.0.2.4	GET	200 OK	2016-07-12 18:05:36-07	2323384
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-12 18:05:51-07	2323385
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-12 18:06:17-07	2323386
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-12 18:06:15-07	2323387
/	192.0.2.250	GET	200 OK	2016-07-12 18:05:39-07	2323388
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-12 18:06:11-07	2323389
/	198.51.100.128	GET	200 OK	2016-07-12 18:05:47-07	2323390
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-12 18:06:24-07	2323391
/	192.0.2.210	GET	200 OK	2016-07-12 18:05:49-07	2323392
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 18:06:38-07	2323393
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-12 18:06:25-07	2323394
/	192.0.2.156	GET	200 OK	2016-07-12 18:05:55-07	2323395
/article/bears-love-berriesk	192.0.2.156	GET	404 NOT FOUND	2016-07-12 18:06:35-07	2323396
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-12 18:06:53-07	2323397
/	198.51.100.183	GET	200 OK	2016-07-12 18:06:01-07	2323398
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-12 18:06:52-07	2323399
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-12 18:06:53-07	2323400
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 18:06:19-07	2323401
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 18:06:31-07	2323402
/	198.51.100.48	GET	200 OK	2016-07-12 18:06:02-07	2323403
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 18:06:24-07	2323404
/	192.0.2.195	GET	200 OK	2016-07-12 18:06:10-07	2323405
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-12 18:06:25-07	2323406
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-12 18:06:45-07	2323407
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-12 18:06:45-07	2323408
/	198.51.100.112	GET	200 OK	2016-07-12 18:06:15-07	2323409
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-12 18:06:53-07	2323410
/	192.0.2.180	GET	200 OK	2016-07-12 18:06:21-07	2323411
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 18:07:14-07	2323412
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 18:06:46-07	2323413
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 18:06:49-07	2323414
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-12 18:07:10-07	2323415
/	203.0.113.221	GET	200 OK	2016-07-12 18:06:22-07	2323416
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-12 18:06:51-07	2323417
/	198.51.100.63	GET	200 OK	2016-07-12 18:06:29-07	2323418
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 18:07:02-07	2323419
/	198.51.100.195	GET	200 OK	2016-07-12 18:06:35-07	2323420
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-12 18:06:56-07	2323421
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-12 18:07:28-07	2323422
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 18:07:06-07	2323423
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 18:07:02-07	2323424
/	198.51.100.120	GET	200 OK	2016-07-12 18:06:42-07	2323425
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-12 18:06:59-07	2323426
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-12 18:07:19-07	2323427
/	198.51.100.137	GET	200 OK	2016-07-12 18:06:45-07	2323428
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 18:07:15-07	2323429
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-12 18:07:30-07	2323430
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-12 18:07:29-07	2323431
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 18:07:35-07	2323432
/	192.0.2.170	GET	200 OK	2016-07-12 18:06:52-07	2323433
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-12 18:07:22-07	2323434
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-12 18:07:40-07	2323435
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-12 18:07:30-07	2323436
/	198.51.100.195	GET	200 OK	2016-07-12 18:07:01-07	2323437
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-12 18:07:47-07	2323438
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-12 18:07:49-07	2323439
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-12 18:08:01-07	2323440
/	192.0.2.119	GET	200 OK	2016-07-12 18:07:03-07	2323441
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 18:07:25-07	2323442
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 18:07:39-07	2323443
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-12 18:07:39-07	2323444
/	203.0.113.203	GET	200 OK	2016-07-12 18:07:11-07	2323445
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-12 18:07:53-07	2323446
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 18:07:45-07	2323447
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-12 18:08:09-07	2323448
/	198.51.100.251	GET	200 OK	2016-07-12 18:07:16-07	2323449
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-12 18:07:38-07	2323450
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 18:08:02-07	2323451
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-12 18:07:54-07	2323452
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 18:08:05-07	2323454
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-12 18:08:20-07	2323455
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-12 18:08:11-07	2323456
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 18:08:02-07	2323457
/	192.0.2.210	GET	200 OK	2016-07-12 18:07:26-07	2323458
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 18:08:04-07	2323459
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 18:08:03-07	2323460
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-12 18:07:57-07	2323461
/	198.51.100.49	GET	200 OK	2016-07-12 18:07:28-07	2323462
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-12 18:07:57-07	2323463
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-12 18:08:13-07	2323464
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-12 18:08:16-07	2323465
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-12 18:08:25-07	2323466
/	203.0.113.16	GET	200 OK	2016-07-12 18:07:31-07	2323467
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-12 18:08:03-07	2323468
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-12 18:08:11-07	2323469
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-12 18:08:19-07	2323470
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 18:07:54-07	2323471
/	198.51.100.29	GET	200 OK	2016-07-12 18:07:38-07	2323472
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-12 18:08:32-07	2323473
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 18:08:33-07	2323474
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-12 18:07:57-07	2323475
/	192.0.2.108	GET	200 OK	2016-07-12 18:07:39-07	2323476
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-12 18:08:31-07	2323477
/	203.0.113.184	GET	200 OK	2016-07-12 18:07:41-07	2323478
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 18:08:21-07	2323479
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-12 18:08:21-07	2323480
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 18:08:13-07	2323481
/	192.0.2.54	GET	200 OK	2016-07-12 18:07:48-07	2323482
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 18:08:44-07	2323483
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 18:08:47-07	2323484
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-12 18:08:16-07	2323485
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-12 18:08:40-07	2323486
/	192.0.2.165	GET	200 OK	2016-07-12 18:07:50-07	2323487
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 18:08:40-07	2323488
/	192.0.2.235	GET	200 OK	2016-07-12 18:08:00-07	2323489
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-12 18:08:51-07	2323490
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-12 18:08:45-07	2323491
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-12 18:08:36-07	2323492
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-12 18:08:44-07	2323493
/	198.51.100.159	GET	200 OK	2016-07-12 18:08:02-07	2323494
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-12 18:08:29-07	2323495
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 18:08:24-07	2323496
/	192.0.2.175	GET	200 OK	2016-07-12 18:08:09-07	2323497
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-12 18:08:47-07	2323498
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-12 18:09:00-07	2323499
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-12 18:08:30-07	2323500
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-12 18:09:05-07	2323501
/	192.0.2.64	GET	200 OK	2016-07-12 18:08:17-07	2323502
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 18:08:34-07	2323503
/	203.0.113.182	GET	200 OK	2016-07-12 18:08:23-07	2323504
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-12 18:09:05-07	2323505
/article/candidate-is-jerkc	203.0.113.182	GET	404 NOT FOUND	2016-07-12 18:08:58-07	2323506
/	192.0.2.88	GET	200 OK	2016-07-12 18:08:24-07	2323507
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-12 18:09:07-07	2323508
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-12 18:09:18-07	2323509
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-12 18:09:23-07	2323510
/	192.0.2.241	GET	200 OK	2016-07-12 18:08:28-07	2323511
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-12 18:09:11-07	2323512
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-12 18:09:23-07	2323513
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 18:08:52-07	2323514
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-12 18:09:13-07	2323515
/	192.0.2.9	GET	200 OK	2016-07-12 18:08:31-07	2323516
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-12 18:09:18-07	2323517
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-12 18:08:46-07	2323518
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-12 18:09:18-07	2323519
/	203.0.113.155	GET	200 OK	2016-07-12 18:08:37-07	2323520
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 18:08:57-07	2323521
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 18:09:36-07	2323522
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 18:09:00-07	2323523
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 18:09:30-07	2323524
/	203.0.113.149	GET	200 OK	2016-07-12 18:08:45-07	2323525
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-12 18:09:19-07	2323526
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 18:09:26-07	2323527
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 18:09:02-07	2323528
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-12 18:09:07-07	2323529
/	192.0.2.243	GET	200 OK	2016-07-12 18:08:47-07	2323530
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-12 18:09:26-07	2323531
/	203.0.113.3	GET	200 OK	2016-07-12 18:08:49-07	2323532
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-12 18:09:06-07	2323533
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-12 18:09:20-07	2323534
/	198.51.100.44	GET	200 OK	2016-07-12 18:08:55-07	2323535
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-12 18:09:22-07	2323536
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 18:09:49-07	2323537
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 18:09:41-07	2323538
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-12 18:09:31-07	2323539
/	192.0.2.73	GET	200 OK	2016-07-12 18:09:01-07	2323540
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 18:09:53-07	2323541
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 18:09:17-07	2323542
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-12 18:09:22-07	2323543
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-12 18:09:54-07	2323544
/	203.0.113.238	GET	200 OK	2016-07-12 18:09:03-07	2323545
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-12 18:09:34-07	2323546
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-12 18:09:51-07	2323547
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-12 18:09:33-07	2323548
/	203.0.113.156	GET	200 OK	2016-07-12 18:09:10-07	2323549
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-12 18:10:10-07	2323550
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-12 18:09:46-07	2323551
/	203.0.113.240	GET	200 OK	2016-07-12 18:09:16-07	2323552
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-12 18:09:31-07	2323553
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-12 18:10:02-07	2323554
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-12 18:09:45-07	2323555
/	203.0.113.101	GET	200 OK	2016-07-12 18:09:18-07	2323556
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 18:09:42-07	2323557
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 18:10:00-07	2323558
/	198.51.100.65	GET	200 OK	2016-07-12 18:09:25-07	2323559
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-12 18:10:02-07	2323560
/	198.51.100.110	GET	200 OK	2016-07-12 18:09:35-07	2323561
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 18:09:51-07	2323562
/	192.0.2.65	GET	200 OK	2016-07-12 18:09:42-07	2323563
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-12 18:10:07-07	2323564
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-12 18:10:14-07	2323565
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-12 18:10:12-07	2323566
/	198.51.100.220	GET	200 OK	2016-07-12 18:09:47-07	2323567
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-12 18:10:10-07	2323568
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-12 18:10:45-07	2323569
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 18:10:37-07	2323570
/	203.0.113.143	GET	200 OK	2016-07-12 18:09:49-07	2323571
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-12 18:10:17-07	2323572
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-12 18:10:34-07	2323573
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-12 18:10:37-07	2323574
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 18:10:29-07	2323575
/	198.51.100.64	GET	200 OK	2016-07-12 18:09:51-07	2323576
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 18:10:38-07	2323577
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 18:10:37-07	2323578
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 18:10:48-07	2323579
/	203.0.113.17	GET	200 OK	2016-07-12 18:09:55-07	2323580
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-12 18:10:40-07	2323581
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-12 18:10:19-07	2323582
/	198.51.100.109	GET	200 OK	2016-07-12 18:09:58-07	2323583
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-12 18:10:49-07	2323584
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-12 18:10:49-07	2323585
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-12 18:10:13-07	2323586
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 18:10:44-07	2323587
/	203.0.113.73	GET	200 OK	2016-07-12 18:10:06-07	2323588
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-12 18:10:27-07	2323589
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-12 18:10:51-07	2323590
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 18:11:01-07	2323591
/	192.0.2.135	GET	200 OK	2016-07-12 18:10:16-07	2323592
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 18:11:07-07	2323593
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 18:11:13-07	2323594
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-12 18:10:36-07	2323595
/	192.0.2.203	GET	200 OK	2016-07-12 18:10:22-07	2323596
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-12 18:10:57-07	2323597
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 18:10:52-07	2323598
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-12 18:10:54-07	2323599
/	203.0.113.75	GET	200 OK	2016-07-12 18:10:29-07	2323600
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-12 18:10:56-07	2323601
/	203.0.113.197	GET	200 OK	2016-07-12 18:10:38-07	2323602
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-12 18:11:08-07	2323603
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 18:10:57-07	2323604
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-12 18:11:03-07	2323605
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 18:11:23-07	2323606
/	198.51.100.79	GET	200 OK	2016-07-12 18:10:41-07	2323607
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-12 18:11:12-07	2323608
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 18:11:28-07	2323609
/	198.51.100.17	GET	200 OK	2016-07-12 18:10:49-07	2323610
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 18:11:04-07	2323611
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-12 18:11:24-07	2323612
/	198.51.100.7	GET	200 OK	2016-07-12 18:10:58-07	2323613
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-12 18:11:41-07	2323614
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-12 18:11:53-07	2323615
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 18:11:50-07	2323616
/article/goats-eat-googlesk	198.51.100.7	GET	404 NOT FOUND	2016-07-12 18:11:34-07	2323617
/	192.0.2.112	GET	200 OK	2016-07-12 18:10:59-07	2323618
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-12 18:11:30-07	2323619
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 18:11:33-07	2323620
/article/media-obsessed-with-bearsm	192.0.2.112	GET	404 NOT FOUND	2016-07-12 18:11:53-07	2323621
/	192.0.2.231	GET	200 OK	2016-07-12 18:11:07-07	2323622
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 18:11:24-07	2323623
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-12 18:11:42-07	2323624
/	198.51.100.130	GET	200 OK	2016-07-12 18:11:11-07	2323625
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-12 18:11:38-07	2323626
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-12 18:11:43-07	2323627
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-12 18:11:43-07	2323628
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-12 18:11:27-07	2323629
/	198.51.100.23	GET	200 OK	2016-07-12 18:11:17-07	2323630
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-12 18:11:43-07	2323631
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-12 18:11:33-07	2323632
/	192.0.2.6	GET	200 OK	2016-07-12 18:11:18-07	2323633
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-12 18:11:59-07	2323634
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 18:11:52-07	2323635
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 18:12:18-07	2323636
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-12 18:12:03-07	2323637
/	192.0.2.95	GET	200 OK	2016-07-12 18:11:22-07	2323638
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 18:11:57-07	2323639
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-12 18:11:51-07	2323640
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-12 18:12:18-07	2323641
/	192.0.2.195	GET	200 OK	2016-07-12 18:11:31-07	2323642
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-12 18:12:00-07	2323643
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-12 18:12:28-07	2323644
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-12 18:12:21-07	2323645
/	203.0.113.193	GET	200 OK	2016-07-12 18:11:34-07	2323646
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-12 18:12:34-07	2323647
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-12 18:11:51-07	2323648
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-12 18:12:20-07	2323649
/	192.0.2.65	GET	200 OK	2016-07-12 18:11:36-07	2323650
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-12 18:11:54-07	2323651
/	198.51.100.142	GET	200 OK	2016-07-12 18:11:46-07	2323652
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-12 18:12:22-07	2323653
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-12 18:12:09-07	2323654
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-12 18:12:10-07	2323655
/	198.51.100.128	GET	200 OK	2016-07-12 18:11:56-07	2323656
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-12 18:12:54-07	2323657
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-12 18:12:39-07	2323658
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-12 18:12:44-07	2323659
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 18:12:12-07	2323660
/	192.0.2.252	GET	200 OK	2016-07-12 18:12:03-07	2323661
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-12 18:12:22-07	2323662
/	192.0.2.14	GET	200 OK	2016-07-12 18:12:04-07	2323663
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-12 18:12:21-07	2323664
/	198.51.100.88	GET	200 OK	2016-07-12 18:12:09-07	2323665
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 18:12:56-07	2323666
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 18:13:06-07	2323667
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 18:12:24-07	2323668
/	198.51.100.251	GET	200 OK	2016-07-12 18:12:17-07	2323669
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-12 18:12:32-07	2323670
/	198.51.100.232	GET	200 OK	2016-07-12 18:12:18-07	2323671
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-12 18:12:58-07	2323672
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 18:12:54-07	2323673
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-12 18:13:06-07	2323674
/	192.0.2.17	GET	200 OK	2016-07-12 18:12:26-07	2323675
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-12 18:12:58-07	2323676
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-12 18:12:57-07	2323677
/	203.0.113.76	GET	200 OK	2016-07-12 18:12:31-07	2323678
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 18:12:47-07	2323679
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-12 18:13:14-07	2323680
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-12 18:12:56-07	2323681
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 18:12:56-07	2323682
/	198.51.100.115	GET	200 OK	2016-07-12 18:12:39-07	2323683
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-12 18:13:27-07	2323684
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-12 18:13:00-07	2323685
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-12 18:13:17-07	2323686
/	198.51.100.57	GET	200 OK	2016-07-12 18:12:45-07	2323687
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-12 18:13:34-07	2323688
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-12 18:13:10-07	2323689
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-12 18:13:07-07	2323690
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-12 18:13:28-07	2323691
/	198.51.100.42	GET	200 OK	2016-07-12 18:12:46-07	2323692
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 18:13:04-07	2323693
/	198.51.100.174	GET	200 OK	2016-07-12 18:12:50-07	2323694
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 18:13:22-07	2323695
/	198.51.100.105	GET	200 OK	2016-07-12 18:12:52-07	2323696
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-12 18:13:14-07	2323697
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-12 18:13:10-07	2323698
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 18:13:16-07	2323699
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-12 18:13:41-07	2323700
/	198.51.100.222	GET	200 OK	2016-07-12 18:12:56-07	2323701
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-12 18:13:53-07	2323702
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-12 18:13:55-07	2323703
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-12 18:13:32-07	2323704
/	203.0.113.1	GET	200 OK	2016-07-12 18:13:02-07	2323705
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-12 18:13:20-07	2323706
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-12 18:13:20-07	2323707
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-12 18:13:39-07	2323708
/	198.51.100.46	GET	200 OK	2016-07-12 18:13:07-07	2323709
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-12 18:13:26-07	2323710
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-12 18:13:53-07	2323711
/	198.51.100.177	GET	200 OK	2016-07-12 18:13:09-07	2323712
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-12 18:13:56-07	2323713
/	192.0.2.69	GET	200 OK	2016-07-12 18:13:12-07	2323714
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-12 18:13:35-07	2323715
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 18:13:35-07	2323716
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-12 18:13:53-07	2323717
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-12 18:13:47-07	2323718
/	203.0.113.48	GET	200 OK	2016-07-12 18:13:20-07	2323719
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-12 18:14:10-07	2323720
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-12 18:14:06-07	2323721
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-12 18:13:54-07	2323722
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 18:13:55-07	2323723
/	203.0.113.207	GET	200 OK	2016-07-12 18:13:21-07	2323724
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 18:14:18-07	2323725
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-12 18:13:41-07	2323726
/	198.51.100.125	GET	200 OK	2016-07-12 18:13:24-07	2323727
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-12 18:14:02-07	2323728
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 18:13:43-07	2323729
/	192.0.2.92	GET	200 OK	2016-07-12 18:13:25-07	2323730
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-12 18:14:05-07	2323731
/	192.0.2.104	GET	200 OK	2016-07-12 18:13:32-07	2323732
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-12 18:14:08-07	2323733
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-12 18:14:05-07	2323734
/	192.0.2.118	GET	200 OK	2016-07-12 18:13:33-07	2323735
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-12 18:13:48-07	2323736
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-12 18:14:23-07	2323737
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-12 18:14:07-07	2323738
/	203.0.113.252	GET	200 OK	2016-07-12 18:13:40-07	2323739
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-12 18:14:04-07	2323740
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 18:14:33-07	2323741
/	203.0.113.115	GET	200 OK	2016-07-12 18:13:45-07	2323742
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-12 18:14:38-07	2323743
/	203.0.113.205	GET	200 OK	2016-07-12 18:13:55-07	2323744
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 18:14:40-07	2323745
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 18:14:41-07	2323746
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 18:14:33-07	2323747
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 18:14:36-07	2323748
/	203.0.113.245	GET	200 OK	2016-07-12 18:14:05-07	2323749
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-12 18:14:39-07	2323750
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-12 18:14:32-07	2323751
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-12 18:14:47-07	2323752
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-12 18:14:30-07	2323753
/	192.0.2.76	GET	200 OK	2016-07-12 18:14:09-07	2323754
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 18:15:01-07	2323755
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-12 18:15:04-07	2323756
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 18:14:29-07	2323757
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 18:14:25-07	2323758
/	198.51.100.147	GET	200 OK	2016-07-12 18:14:17-07	2323759
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-12 18:14:35-07	2323760
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 18:15:14-07	2323761
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-12 18:14:51-07	2323762
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 18:15:06-07	2323763
/	198.51.100.230	GET	200 OK	2016-07-12 18:14:19-07	2323764
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-12 18:14:38-07	2323765
/	198.51.100.3	GET	200 OK	2016-07-12 18:14:27-07	2323766
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-12 18:14:52-07	2323767
/	192.0.2.157	GET	200 OK	2016-07-12 18:14:33-07	2323768
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 18:15:20-07	2323769
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-12 18:15:26-07	2323770
/	203.0.113.155	GET	200 OK	2016-07-12 18:14:41-07	2323771
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-12 18:15:41-07	2323772
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 18:15:26-07	2323773
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 18:14:56-07	2323774
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 18:15:21-07	2323775
/	203.0.113.81	GET	200 OK	2016-07-12 18:14:47-07	2323776
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-12 18:15:31-07	2323777
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-12 18:15:14-07	2323778
/	198.51.100.194	GET	200 OK	2016-07-12 18:14:56-07	2323779
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-12 18:15:45-07	2323780
/	192.0.2.40	GET	200 OK	2016-07-12 18:15:01-07	2323781
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-12 18:15:45-07	2323782
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 18:15:49-07	2323783
/	198.51.100.2	GET	200 OK	2016-07-12 18:15:03-07	2323784
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 18:15:48-07	2323785
/	203.0.113.248	GET	200 OK	2016-07-12 18:15:05-07	2323786
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-12 18:15:47-07	2323787
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 18:15:41-07	2323788
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 18:15:33-07	2323789
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-12 18:15:42-07	2323790
/	203.0.113.166	GET	200 OK	2016-07-12 18:15:13-07	2323791
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 18:15:47-07	2323792
/	192.0.2.86	GET	200 OK	2016-07-12 18:15:23-07	2323793
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-12 18:16:15-07	2323794
/	198.51.100.16	GET	200 OK	2016-07-12 18:15:28-07	2323795
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 18:15:56-07	2323796
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 18:16:23-07	2323797
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-12 18:15:55-07	2323798
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-12 18:15:44-07	2323799
/	198.51.100.191	GET	200 OK	2016-07-12 18:15:33-07	2323800
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-12 18:16:04-07	2323801
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 18:16:33-07	2323802
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-12 18:16:01-07	2323803
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-12 18:16:20-07	2323804
/	203.0.113.53	GET	200 OK	2016-07-12 18:15:41-07	2323805
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-12 18:16:06-07	2323806
/	192.0.2.120	GET	200 OK	2016-07-12 18:15:46-07	2323807
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-12 18:16:05-07	2323808
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 18:16:25-07	2323809
/	203.0.113.23	GET	200 OK	2016-07-12 18:15:54-07	2323810
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-12 18:16:32-07	2323811
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 18:16:50-07	2323812
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 18:16:10-07	2323813
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 18:16:53-07	2323814
/	192.0.2.100	GET	200 OK	2016-07-12 18:15:55-07	2323815
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-12 18:16:20-07	2323816
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-12 18:16:50-07	2323817
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-12 18:16:41-07	2323818
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-12 18:16:38-07	2323819
/	203.0.113.234	GET	200 OK	2016-07-12 18:16:04-07	2323820
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-12 18:16:40-07	2323821
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 18:16:44-07	2323822
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 18:16:56-07	2323823
/	198.51.100.211	GET	200 OK	2016-07-12 18:16:14-07	2323824
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 18:17:00-07	2323825
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 18:17:14-07	2323826
/	198.51.100.183	GET	200 OK	2016-07-12 18:16:19-07	2323827
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 18:16:37-07	2323828
/	203.0.113.34	GET	200 OK	2016-07-12 18:16:27-07	2323829
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-12 18:17:07-07	2323830
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-12 18:17:24-07	2323831
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-12 18:16:59-07	2323832
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 18:17:32-07	2323834
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-12 18:17:05-07	2323835
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-12 18:16:47-07	2323836
/	198.51.100.40	GET	200 OK	2016-07-12 18:16:36-07	2323837
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 18:17:22-07	2323838
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-12 18:17:30-07	2323839
/	203.0.113.228	GET	200 OK	2016-07-12 18:16:46-07	2323840
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-12 18:17:33-07	2323841
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-12 18:17:45-07	2323842
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-12 18:17:21-07	2323843
/	192.0.2.216	GET	200 OK	2016-07-12 18:16:53-07	2323844
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-12 18:17:38-07	2323845
/	198.51.100.80	GET	200 OK	2016-07-12 18:16:59-07	2323846
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 18:17:23-07	2323847
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-12 18:17:45-07	2323848
/	203.0.113.161	GET	200 OK	2016-07-12 18:17:06-07	2323849
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-12 18:17:41-07	2323850
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-12 18:18:03-07	2323851
/	203.0.113.148	GET	200 OK	2016-07-12 18:17:12-07	2323852
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-12 18:18:09-07	2323853
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-12 18:17:47-07	2323854
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-12 18:17:29-07	2323855
/	198.51.100.242	GET	200 OK	2016-07-12 18:17:13-07	2323856
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-12 18:17:28-07	2323857
/	198.51.100.205	GET	200 OK	2016-07-12 18:17:23-07	2323858
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 18:17:38-07	2323859
/	192.0.2.211	GET	200 OK	2016-07-12 18:17:26-07	2323860
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 18:17:46-07	2323861
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-12 18:18:00-07	2323862
/	198.51.100.137	GET	200 OK	2016-07-12 18:17:36-07	2323863
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-12 18:18:31-07	2323864
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-12 18:17:51-07	2323865
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-12 18:18:02-07	2323866
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-12 18:18:16-07	2323867
/	198.51.100.35	GET	200 OK	2016-07-12 18:17:40-07	2323868
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-12 18:18:10-07	2323869
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 18:18:10-07	2323870
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-12 18:18:06-07	2323871
/	192.0.2.142	GET	200 OK	2016-07-12 18:17:45-07	2323872
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-12 18:18:02-07	2323873
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 18:18:33-07	2323874
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 18:18:41-07	2323875
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-12 18:18:05-07	2323876
/	198.51.100.64	GET	200 OK	2016-07-12 18:17:47-07	2323877
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 18:18:29-07	2323878
/	203.0.113.249	GET	200 OK	2016-07-12 18:17:50-07	2323879
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-12 18:18:29-07	2323880
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-12 18:18:44-07	2323881
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 18:18:24-07	2323882
/	192.0.2.54	GET	200 OK	2016-07-12 18:18:00-07	2323883
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 18:18:58-07	2323884
/	203.0.113.248	GET	200 OK	2016-07-12 18:18:07-07	2323885
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 18:18:38-07	2323886
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-12 18:18:54-07	2323887
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-12 18:18:43-07	2323888
/	192.0.2.193	GET	200 OK	2016-07-12 18:18:10-07	2323889
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-12 18:18:32-07	2323890
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-12 18:18:47-07	2323891
/	203.0.113.88	GET	200 OK	2016-07-12 18:18:13-07	2323892
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 18:18:52-07	2323893
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 18:18:44-07	2323894
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-12 18:18:52-07	2323895
/	198.51.100.99	GET	200 OK	2016-07-12 18:18:16-07	2323896
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-12 18:18:53-07	2323897
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-12 18:19:00-07	2323898
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-12 18:18:57-07	2323899
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-12 18:19:12-07	2323900
/	192.0.2.78	GET	200 OK	2016-07-12 18:18:17-07	2323901
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-12 18:19:06-07	2323902
/	203.0.113.214	GET	200 OK	2016-07-12 18:18:20-07	2323903
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-12 18:18:49-07	2323904
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 18:18:54-07	2323905
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-12 18:19:15-07	2323906
/	192.0.2.232	GET	200 OK	2016-07-12 18:18:23-07	2323907
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 18:18:44-07	2323908
/	198.51.100.14	GET	200 OK	2016-07-12 18:18:27-07	2323909
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-12 18:18:46-07	2323910
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 18:18:42-07	2323911
/	192.0.2.176	GET	200 OK	2016-07-12 18:18:36-07	2323912
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-12 18:19:02-07	2323913
/	198.51.100.129	GET	200 OK	2016-07-12 18:18:42-07	2323914
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 18:19:36-07	2323915
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 18:19:18-07	2323916
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 18:19:11-07	2323917
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-12 18:19:33-07	2323918
/	203.0.113.122	GET	200 OK	2016-07-12 18:18:48-07	2323919
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-12 18:19:15-07	2323920
/	198.51.100.74	GET	200 OK	2016-07-12 18:18:55-07	2323921
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 18:19:21-07	2323922
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-12 18:19:25-07	2323923
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 18:19:55-07	2323924
/	203.0.113.23	GET	200 OK	2016-07-12 18:19:02-07	2323925
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 18:19:34-07	2323926
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-12 18:19:28-07	2323927
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-12 18:19:51-07	2323928
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 18:19:45-07	2323929
/	192.0.2.102	GET	200 OK	2016-07-12 18:19:08-07	2323930
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 18:19:29-07	2323931
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 18:19:51-07	2323932
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-12 18:20:07-07	2323933
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-12 18:19:26-07	2323934
/	203.0.113.193	GET	200 OK	2016-07-12 18:19:09-07	2323935
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-12 18:20:00-07	2323936
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-12 18:19:40-07	2323937
/	203.0.113.198	GET	200 OK	2016-07-12 18:19:17-07	2323938
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-12 18:19:57-07	2323939
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-12 18:19:48-07	2323940
/	198.51.100.237	GET	200 OK	2016-07-12 18:19:27-07	2323941
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-12 18:20:15-07	2323942
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 18:20:15-07	2323943
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-12 18:20:09-07	2323944
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-12 18:19:47-07	2323945
/	198.51.100.186	GET	200 OK	2016-07-12 18:19:30-07	2323946
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 18:20:15-07	2323947
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-12 18:20:28-07	2323948
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-12 18:19:49-07	2323949
/	192.0.2.101	GET	200 OK	2016-07-12 18:19:32-07	2323950
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-12 18:20:26-07	2323951
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-12 18:20:25-07	2323952
/	192.0.2.80	GET	200 OK	2016-07-12 18:19:38-07	2323953
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-12 18:20:35-07	2323954
/	192.0.2.221	GET	200 OK	2016-07-12 18:19:47-07	2323955
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-12 18:20:26-07	2323956
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 18:20:36-07	2323957
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 18:20:17-07	2323958
/	192.0.2.203	GET	200 OK	2016-07-12 18:19:54-07	2323959
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-12 18:20:33-07	2323960
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-12 18:20:49-07	2323961
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-12 18:20:21-07	2323962
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 18:20:17-07	2323963
/	198.51.100.110	GET	200 OK	2016-07-12 18:20:03-07	2323964
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-12 18:21:00-07	2323965
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-12 18:21:01-07	2323966
/	192.0.2.82	GET	200 OK	2016-07-12 18:20:04-07	2323967
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-12 18:20:59-07	2323968
/article/media-obsessed-with-bearse	192.0.2.82	GET	404 NOT FOUND	2016-07-12 18:20:50-07	2323969
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-12 18:20:45-07	2323970
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-12 18:20:23-07	2323971
/	192.0.2.181	GET	200 OK	2016-07-12 18:20:07-07	2323972
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-12 18:20:45-07	2323973
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-12 18:20:45-07	2323974
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-12 18:20:50-07	2323975
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-12 18:20:59-07	2323976
/	192.0.2.22	GET	200 OK	2016-07-12 18:20:13-07	2323977
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-12 18:20:29-07	2323978
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 18:20:37-07	2323979
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 18:21:13-07	2323980
/	198.51.100.97	GET	200 OK	2016-07-12 18:20:14-07	2323981
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-12 18:20:41-07	2323982
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-12 18:20:47-07	2323983
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-12 18:20:31-07	2323984
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-12 18:20:53-07	2323985
/	203.0.113.47	GET	200 OK	2016-07-12 18:20:21-07	2323986
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-12 18:21:16-07	2323987
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-12 18:21:13-07	2323988
/	192.0.2.219	GET	200 OK	2016-07-12 18:20:26-07	2323989
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-12 18:20:43-07	2323990
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-12 18:21:11-07	2323991
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-12 18:21:16-07	2323992
/	203.0.113.60	GET	200 OK	2016-07-12 18:20:33-07	2323993
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-12 18:21:33-07	2323994
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-12 18:21:29-07	2323995
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-12 18:21:06-07	2323996
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-12 18:21:05-07	2323997
/	203.0.113.35	GET	200 OK	2016-07-12 18:20:38-07	2323998
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-12 18:21:21-07	2323999
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-12 18:21:02-07	2324000
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-12 18:20:58-07	2324001
/	203.0.113.93	GET	200 OK	2016-07-12 18:20:41-07	2324002
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-12 18:21:22-07	2324003
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-12 18:21:37-07	2324004
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 18:21:21-07	2324005
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 18:21:20-07	2324006
/	192.0.2.250	GET	200 OK	2016-07-12 18:20:50-07	2324007
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 18:21:09-07	2324008
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-12 18:21:12-07	2324009
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-12 18:21:11-07	2324010
/	203.0.113.155	GET	200 OK	2016-07-12 18:20:53-07	2324011
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-12 18:21:51-07	2324012
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 18:21:37-07	2324013
/	192.0.2.164	GET	200 OK	2016-07-12 18:21:03-07	2324014
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 18:21:18-07	2324015
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 18:21:56-07	2324016
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-12 18:21:32-07	2324017
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-12 18:21:31-07	2324018
/	192.0.2.237	GET	200 OK	2016-07-12 18:21:07-07	2324019
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-12 18:21:42-07	2324020
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-12 18:22:04-07	2324021
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-12 18:21:34-07	2324022
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-12 18:21:44-07	2324024
/	192.0.2.215	GET	200 OK	2016-07-12 18:21:22-07	2324025
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-12 18:21:38-07	2324026
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-12 18:21:59-07	2324027
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-12 18:21:53-07	2324028
/	203.0.113.19	GET	200 OK	2016-07-12 18:21:29-07	2324029
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-12 18:22:04-07	2324030
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-12 18:22:27-07	2324031
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-12 18:22:20-07	2324032
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-12 18:22:25-07	2324033
/	203.0.113.13	GET	200 OK	2016-07-12 18:21:31-07	2324034
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-12 18:22:04-07	2324035
/	198.51.100.83	GET	200 OK	2016-07-12 18:21:35-07	2324036
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 18:21:52-07	2324037
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-12 18:22:31-07	2324038
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 18:21:56-07	2324039
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-12 18:21:50-07	2324040
/	203.0.113.171	GET	200 OK	2016-07-12 18:21:43-07	2324041
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-12 18:22:00-07	2324042
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-12 18:22:02-07	2324043
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-12 18:22:16-07	2324044
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-12 18:22:43-07	2324045
/	198.51.100.97	GET	200 OK	2016-07-12 18:21:51-07	2324046
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-12 18:22:24-07	2324047
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 18:22:35-07	2324048
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 18:22:42-07	2324049
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-12 18:22:18-07	2324050
/	192.0.2.192	GET	200 OK	2016-07-12 18:22:01-07	2324051
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 18:22:55-07	2324052
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-12 18:22:37-07	2324053
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 18:22:47-07	2324054
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-12 18:22:55-07	2324055
/	198.51.100.182	GET	200 OK	2016-07-12 18:22:07-07	2324056
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 18:22:52-07	2324057
/	198.51.100.178	GET	200 OK	2016-07-12 18:22:11-07	2324058
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-12 18:22:33-07	2324059
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-12 18:22:46-07	2324060
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 18:22:56-07	2324061
/	192.0.2.244	GET	200 OK	2016-07-12 18:22:17-07	2324062
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-12 18:23:13-07	2324063
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-12 18:23:11-07	2324064
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-12 18:23:12-07	2324065
/	198.51.100.50	GET	200 OK	2016-07-12 18:22:22-07	2324066
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-12 18:22:39-07	2324067
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-12 18:23:03-07	2324068
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-12 18:22:56-07	2324069
/	192.0.2.60	GET	200 OK	2016-07-12 18:22:24-07	2324070
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 18:23:07-07	2324071
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-12 18:23:09-07	2324072
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-12 18:22:55-07	2324073
/	203.0.113.88	GET	200 OK	2016-07-12 18:22:27-07	2324074
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 18:23:00-07	2324075
/	192.0.2.105	GET	200 OK	2016-07-12 18:22:29-07	2324076
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-12 18:22:56-07	2324077
/	203.0.113.41	GET	200 OK	2016-07-12 18:22:36-07	2324078
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-12 18:23:29-07	2324079
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 18:23:25-07	2324080
/	198.51.100.138	GET	200 OK	2016-07-12 18:22:40-07	2324081
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-12 18:23:15-07	2324082
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-12 18:23:05-07	2324083
/	198.51.100.158	GET	200 OK	2016-07-12 18:22:43-07	2324084
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-12 18:23:21-07	2324085
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 18:23:18-07	2324086
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-12 18:23:15-07	2324087
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 18:23:37-07	2324088
/	198.51.100.214	GET	200 OK	2016-07-12 18:22:51-07	2324089
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-12 18:23:07-07	2324090
/	192.0.2.107	GET	200 OK	2016-07-12 18:22:56-07	2324091
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 18:23:43-07	2324092
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-12 18:23:45-07	2324093
/	198.51.100.114	GET	200 OK	2016-07-12 18:22:58-07	2324094
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-12 18:23:46-07	2324095
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 18:23:37-07	2324096
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 18:23:44-07	2324097
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 18:23:31-07	2324098
/	192.0.2.195	GET	200 OK	2016-07-12 18:23:00-07	2324099
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-12 18:23:24-07	2324100
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-12 18:23:41-07	2324101
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-12 18:23:19-07	2324102
/	192.0.2.219	GET	200 OK	2016-07-12 18:23:04-07	2324103
/article/media-obsessed-with-bearst	192.0.2.219	GET	404 NOT FOUND	2016-07-12 18:23:51-07	2324104
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 18:23:58-07	2324105
/	203.0.113.201	GET	200 OK	2016-07-12 18:23:07-07	2324106
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 18:24:01-07	2324107
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 18:23:36-07	2324108
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-12 18:23:56-07	2324109
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-12 18:23:39-07	2324110
/	192.0.2.26	GET	200 OK	2016-07-12 18:23:17-07	2324111
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-12 18:23:45-07	2324112
/	198.51.100.65	GET	200 OK	2016-07-12 18:23:23-07	2324113
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 18:24:23-07	2324114
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-12 18:24:03-07	2324115
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-12 18:23:38-07	2324116
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-12 18:24:10-07	2324117
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-12 18:23:47-07	2324119
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-12 18:23:58-07	2324120
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 18:24:14-07	2324121
/	192.0.2.112	GET	200 OK	2016-07-12 18:23:33-07	2324122
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-12 18:24:18-07	2324123
/	192.0.2.39	GET	200 OK	2016-07-12 18:23:36-07	2324124
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-12 18:23:53-07	2324125
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-12 18:23:58-07	2324126
/	203.0.113.213	GET	200 OK	2016-07-12 18:23:44-07	2324127
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-12 18:24:09-07	2324128
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 18:24:29-07	2324129
/	198.51.100.181	GET	200 OK	2016-07-12 18:23:52-07	2324130
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-12 18:24:51-07	2324131
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-12 18:24:39-07	2324132
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-12 18:24:32-07	2324133
/	198.51.100.156	GET	200 OK	2016-07-12 18:23:59-07	2324134
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 18:24:55-07	2324135
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-12 18:24:44-07	2324136
/	198.51.100.119	GET	200 OK	2016-07-12 18:24:09-07	2324137
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-12 18:24:55-07	2324138
/	192.0.2.70	GET	200 OK	2016-07-12 18:24:16-07	2324139
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-12 18:24:31-07	2324140
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-12 18:24:51-07	2324141
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-12 18:24:33-07	2324142
/	198.51.100.249	GET	200 OK	2016-07-12 18:24:23-07	2324143
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-12 18:25:17-07	2324144
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-12 18:25:20-07	2324145
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-12 18:24:51-07	2324146
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-12 18:25:08-07	2324147
/	198.51.100.65	GET	200 OK	2016-07-12 18:24:33-07	2324148
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-12 18:25:09-07	2324149
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 18:24:59-07	2324150
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 18:24:50-07	2324151
/	192.0.2.154	GET	200 OK	2016-07-12 18:24:37-07	2324152
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-12 18:25:07-07	2324153
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 18:24:52-07	2324154
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 18:25:01-07	2324155
/	198.51.100.3	GET	200 OK	2016-07-12 18:24:46-07	2324156
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-12 18:25:16-07	2324157
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-12 18:25:10-07	2324158
/	198.51.100.9	GET	200 OK	2016-07-12 18:24:51-07	2324159
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 18:25:09-07	2324160
/	203.0.113.109	GET	200 OK	2016-07-12 18:24:59-07	2324161
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 18:25:24-07	2324162
/	203.0.113.36	GET	200 OK	2016-07-12 18:25:09-07	2324163
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-12 18:25:28-07	2324164
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-12 18:26:05-07	2324165
/	192.0.2.207	GET	200 OK	2016-07-12 18:25:12-07	2324166
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-12 18:25:53-07	2324167
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 18:25:43-07	2324168
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-12 18:25:55-07	2324169
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-12 18:26:05-07	2324170
/	198.51.100.140	GET	200 OK	2016-07-12 18:25:18-07	2324171
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 18:25:41-07	2324172
/	203.0.113.58	GET	200 OK	2016-07-12 18:25:25-07	2324173
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-12 18:25:57-07	2324174
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 18:25:40-07	2324175
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-12 18:26:17-07	2324176
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-12 18:25:59-07	2324177
/	198.51.100.31	GET	200 OK	2016-07-12 18:25:29-07	2324178
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 18:26:25-07	2324179
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 18:25:53-07	2324180
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-12 18:26:08-07	2324181
/	192.0.2.180	GET	200 OK	2016-07-12 18:25:39-07	2324182
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 18:26:37-07	2324183
/	192.0.2.243	GET	200 OK	2016-07-12 18:25:48-07	2324184
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-12 18:26:36-07	2324185
/	198.51.100.43	GET	200 OK	2016-07-12 18:25:55-07	2324186
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-12 18:26:48-07	2324187
/	198.51.100.31	GET	200 OK	2016-07-12 18:26:00-07	2324188
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-12 18:26:15-07	2324189
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 18:26:27-07	2324190
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-12 18:26:42-07	2324191
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-12 18:26:57-07	2324192
/	203.0.113.149	GET	200 OK	2016-07-12 18:26:02-07	2324193
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-12 18:26:34-07	2324194
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 18:26:35-07	2324195
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 18:26:58-07	2324196
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-12 18:26:26-07	2324197
/	198.51.100.40	GET	200 OK	2016-07-12 18:26:10-07	2324198
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-12 18:26:58-07	2324199
/	198.51.100.242	GET	200 OK	2016-07-12 18:26:13-07	2324200
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-12 18:27:04-07	2324201
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-12 18:26:36-07	2324202
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-12 18:26:56-07	2324203
/	198.51.100.52	GET	200 OK	2016-07-12 18:26:17-07	2324204
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-12 18:27:17-07	2324205
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-12 18:27:05-07	2324206
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-12 18:27:08-07	2324207
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-12 18:26:36-07	2324208
/	198.51.100.196	GET	200 OK	2016-07-12 18:26:19-07	2324209
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-12 18:26:41-07	2324210
/	203.0.113.53	GET	200 OK	2016-07-12 18:26:24-07	2324211
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-12 18:26:52-07	2324212
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-12 18:26:56-07	2324213
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-12 18:27:09-07	2324214
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-12 18:27:10-07	2324215
/	203.0.113.229	GET	200 OK	2016-07-12 18:26:32-07	2324216
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-12 18:27:16-07	2324217
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-12 18:27:30-07	2324218
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-12 18:27:26-07	2324219
/	192.0.2.33	GET	200 OK	2016-07-12 18:26:36-07	2324220
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 18:27:13-07	2324221
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-12 18:26:53-07	2324222
/	198.51.100.232	GET	200 OK	2016-07-12 18:26:37-07	2324223
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-12 18:26:54-07	2324224
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-12 18:27:15-07	2324225
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 18:27:36-07	2324226
/	198.51.100.53	GET	200 OK	2016-07-12 18:26:41-07	2324227
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 18:26:58-07	2324228
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-12 18:27:37-07	2324229
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-12 18:27:35-07	2324230
/	198.51.100.167	GET	200 OK	2016-07-12 18:26:51-07	2324231
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 18:27:38-07	2324232
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-12 18:27:44-07	2324233
/	192.0.2.251	GET	200 OK	2016-07-12 18:26:59-07	2324234
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 18:27:35-07	2324235
/	203.0.113.213	GET	200 OK	2016-07-12 18:27:06-07	2324236
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-12 18:27:31-07	2324237
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-12 18:27:42-07	2324238
/	203.0.113.1	GET	200 OK	2016-07-12 18:27:09-07	2324239
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-12 18:27:24-07	2324240
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-12 18:27:43-07	2324241
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-12 18:27:44-07	2324242
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-12 18:28:05-07	2324243
/	198.51.100.125	GET	200 OK	2016-07-12 18:27:10-07	2324244
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 18:27:35-07	2324245
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 18:27:48-07	2324246
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-12 18:27:51-07	2324247
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-12 18:28:06-07	2324248
/	198.51.100.93	GET	200 OK	2016-07-12 18:27:12-07	2324249
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 18:28:02-07	2324250
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-12 18:28:11-07	2324251
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-12 18:27:49-07	2324252
/	198.51.100.30	GET	200 OK	2016-07-12 18:27:19-07	2324253
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 18:27:37-07	2324254
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-12 18:28:06-07	2324255
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-12 18:28:12-07	2324256
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 18:27:36-07	2324257
/	203.0.113.152	GET	200 OK	2016-07-12 18:27:20-07	2324258
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-12 18:27:59-07	2324259
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-12 18:27:54-07	2324260
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-12 18:28:18-07	2324261
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-12 18:28:13-07	2324262
/	203.0.113.48	GET	200 OK	2016-07-12 18:27:21-07	2324263
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-12 18:28:19-07	2324264
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 18:28:06-07	2324265
/	198.51.100.146	GET	200 OK	2016-07-12 18:27:29-07	2324266
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 18:28:27-07	2324267
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-12 18:27:59-07	2324268
/	203.0.113.188	GET	200 OK	2016-07-12 18:27:30-07	2324269
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 18:28:02-07	2324270
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 18:28:11-07	2324271
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-12 18:28:05-07	2324272
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-12 18:27:52-07	2324273
/	198.51.100.203	GET	200 OK	2016-07-12 18:27:35-07	2324274
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-12 18:27:51-07	2324275
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-12 18:28:19-07	2324276
/	198.51.100.176	GET	200 OK	2016-07-12 18:27:39-07	2324277
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 18:28:07-07	2324278
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-12 18:27:55-07	2324279
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-12 18:28:13-07	2324280
/	192.0.2.245	GET	200 OK	2016-07-12 18:27:42-07	2324281
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-12 18:28:14-07	2324282
/	203.0.113.152	GET	200 OK	2016-07-12 18:27:47-07	2324283
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-12 18:28:14-07	2324284
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-12 18:28:08-07	2324285
/	192.0.2.227	GET	200 OK	2016-07-12 18:27:50-07	2324286
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 18:28:05-07	2324287
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 18:28:27-07	2324288
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 18:28:38-07	2324289
/	203.0.113.76	GET	200 OK	2016-07-12 18:27:54-07	2324290
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 18:28:38-07	2324291
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-12 18:28:49-07	2324292
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-12 18:28:40-07	2324293
/	192.0.2.176	GET	200 OK	2016-07-12 18:27:58-07	2324294
/article/candidate-is-jerkt	192.0.2.176	GET	404 NOT FOUND	2016-07-12 18:28:21-07	2324295
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-12 18:28:28-07	2324296
/	192.0.2.56	GET	200 OK	2016-07-12 18:27:59-07	2324297
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-12 18:28:17-07	2324298
/	198.51.100.246	GET	200 OK	2016-07-12 18:28:07-07	2324299
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 18:28:53-07	2324300
/	192.0.2.61	GET	200 OK	2016-07-12 18:28:11-07	2324301
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 18:28:51-07	2324302
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-12 18:29:01-07	2324303
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-12 18:29:09-07	2324304
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 18:28:38-07	2324305
/	198.51.100.238	GET	200 OK	2016-07-12 18:28:18-07	2324306
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-12 18:28:44-07	2324307
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-12 18:29:16-07	2324308
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 18:29:03-07	2324309
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 18:28:43-07	2324310
/	192.0.2.4	GET	200 OK	2016-07-12 18:28:20-07	2324311
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-12 18:28:36-07	2324312
/	192.0.2.9	GET	200 OK	2016-07-12 18:28:23-07	2324313
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-12 18:28:46-07	2324314
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-12 18:29:15-07	2324315
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-12 18:28:58-07	2324316
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-12 18:29:10-07	2324317
/	203.0.113.112	GET	200 OK	2016-07-12 18:28:24-07	2324318
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 18:29:09-07	2324319
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-12 18:29:01-07	2324320
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-12 18:29:20-07	2324321
/	198.51.100.68	GET	200 OK	2016-07-12 18:28:34-07	2324322
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 18:29:34-07	2324323
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-12 18:29:00-07	2324324
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-12 18:29:11-07	2324325
/article/bad-things-gonev	198.51.100.68	GET	404 NOT FOUND	2016-07-12 18:29:22-07	2324326
/	203.0.113.110	GET	200 OK	2016-07-12 18:28:43-07	2324327
/article/bad-things-gonet	203.0.113.110	GET	404 NOT FOUND	2016-07-12 18:29:19-07	2324328
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-12 18:29:32-07	2324329
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-12 18:29:14-07	2324330
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 18:29:22-07	2324331
/	192.0.2.186	GET	200 OK	2016-07-12 18:28:45-07	2324332
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-12 18:29:29-07	2324333
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-12 18:29:18-07	2324334
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-12 18:29:12-07	2324335
/	192.0.2.77	GET	200 OK	2016-07-12 18:28:48-07	2324336
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-12 18:29:36-07	2324337
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-12 18:29:37-07	2324338
/	203.0.113.211	GET	200 OK	2016-07-12 18:28:49-07	2324339
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 18:29:05-07	2324340
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-12 18:29:45-07	2324341
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-12 18:29:26-07	2324342
/	192.0.2.25	GET	200 OK	2016-07-12 18:28:51-07	2324343
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-12 18:29:22-07	2324344
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-12 18:29:23-07	2324345
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-12 18:29:16-07	2324346
/	192.0.2.115	GET	200 OK	2016-07-12 18:28:59-07	2324347
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 18:29:37-07	2324348
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 18:29:41-07	2324349
/	192.0.2.200	GET	200 OK	2016-07-12 18:29:04-07	2324350
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-12 18:29:49-07	2324351
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 18:30:01-07	2324352
/	198.51.100.128	GET	200 OK	2016-07-12 18:29:08-07	2324353
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-12 18:30:06-07	2324354
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-12 18:29:49-07	2324355
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-12 18:29:46-07	2324356
/	192.0.2.140	GET	200 OK	2016-07-12 18:29:15-07	2324357
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 18:30:04-07	2324358
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-12 18:29:58-07	2324359
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-12 18:29:57-07	2324360
/	203.0.113.81	GET	200 OK	2016-07-12 18:29:25-07	2324361
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-12 18:30:22-07	2324362
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-12 18:29:40-07	2324363
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 18:30:16-07	2324364
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-12 18:29:40-07	2324365
/	192.0.2.29	GET	200 OK	2016-07-12 18:29:30-07	2324366
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-12 18:29:59-07	2324367
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-12 18:29:47-07	2324368
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-12 18:30:13-07	2324369
/	203.0.113.231	GET	200 OK	2016-07-12 18:29:35-07	2324370
/article/balloon-goons-doomedc	203.0.113.231	GET	404 NOT FOUND	2016-07-12 18:30:15-07	2324371
/	198.51.100.194	GET	200 OK	2016-07-12 18:29:44-07	2324372
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-12 18:30:10-07	2324373
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-12 18:30:40-07	2324374
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-12 18:30:11-07	2324375
/	198.51.100.131	GET	200 OK	2016-07-12 18:29:48-07	2324376
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-12 18:30:32-07	2324377
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-12 18:30:32-07	2324378
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 18:30:18-07	2324379
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-12 18:30:20-07	2324380
/	192.0.2.21	GET	200 OK	2016-07-12 18:29:56-07	2324381
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-12 18:30:56-07	2324382
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-12 18:30:44-07	2324383
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-12 18:30:42-07	2324384
/	192.0.2.7	GET	200 OK	2016-07-12 18:29:59-07	2324385
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 18:30:19-07	2324386
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 18:30:49-07	2324387
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 18:30:41-07	2324388
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 18:30:23-07	2324389
/	198.51.100.153	GET	200 OK	2016-07-12 18:30:08-07	2324390
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 18:31:05-07	2324391
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 18:30:33-07	2324392
/	198.51.100.14	GET	200 OK	2016-07-12 18:30:18-07	2324393
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-12 18:31:03-07	2324394
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 18:30:52-07	2324395
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 18:30:35-07	2324396
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-12 18:30:49-07	2324397
/	203.0.113.21	GET	200 OK	2016-07-12 18:30:27-07	2324398
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-12 18:31:00-07	2324399
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 18:31:19-07	2324400
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-12 18:31:13-07	2324401
/	198.51.100.138	GET	200 OK	2016-07-12 18:30:30-07	2324402
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-12 18:31:00-07	2324403
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-12 18:31:17-07	2324404
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-12 18:31:28-07	2324405
/	203.0.113.49	GET	200 OK	2016-07-12 18:30:36-07	2324406
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-12 18:31:19-07	2324407
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-12 18:31:32-07	2324408
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-12 18:31:07-07	2324409
/	198.51.100.105	GET	200 OK	2016-07-12 18:30:42-07	2324410
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-12 18:31:41-07	2324411
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-12 18:31:39-07	2324412
/	192.0.2.127	GET	200 OK	2016-07-12 18:30:44-07	2324413
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-12 18:31:17-07	2324414
/	203.0.113.125	GET	200 OK	2016-07-12 18:30:50-07	2324415
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-12 18:31:39-07	2324416
/	192.0.2.205	GET	200 OK	2016-07-12 18:30:52-07	2324417
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 18:31:21-07	2324418
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 18:31:17-07	2324419
/	192.0.2.107	GET	200 OK	2016-07-12 18:30:57-07	2324420
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-12 18:31:33-07	2324421
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 18:31:18-07	2324422
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 18:31:36-07	2324423
/	198.51.100.162	GET	200 OK	2016-07-12 18:31:02-07	2324424
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 18:31:25-07	2324425
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-12 18:31:59-07	2324426
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 18:31:33-07	2324427
/	192.0.2.96	GET	200 OK	2016-07-12 18:31:07-07	2324428
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-12 18:32:01-07	2324429
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-12 18:31:31-07	2324430
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-12 18:31:58-07	2324431
/	198.51.100.206	GET	200 OK	2016-07-12 18:31:12-07	2324432
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 18:31:27-07	2324433
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 18:32:00-07	2324434
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-12 18:32:08-07	2324435
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-12 18:31:55-07	2324436
/	192.0.2.182	GET	200 OK	2016-07-12 18:31:14-07	2324437
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 18:31:58-07	2324438
/	198.51.100.74	GET	200 OK	2016-07-12 18:31:20-07	2324439
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 18:32:00-07	2324440
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 18:32:20-07	2324441
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 18:31:50-07	2324442
/	192.0.2.10	GET	200 OK	2016-07-12 18:31:22-07	2324443
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-12 18:32:15-07	2324444
/	203.0.113.26	GET	200 OK	2016-07-12 18:31:24-07	2324445
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-12 18:32:03-07	2324446
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-12 18:32:14-07	2324447
/	198.51.100.231	GET	200 OK	2016-07-12 18:31:28-07	2324448
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-12 18:32:10-07	2324449
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 18:32:03-07	2324450
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-12 18:32:23-07	2324451
/	198.51.100.161	GET	200 OK	2016-07-12 18:31:29-07	2324452
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-12 18:32:06-07	2324453
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-12 18:32:02-07	2324454
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-12 18:32:00-07	2324455
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-12 18:32:24-07	2324456
/	203.0.113.198	GET	200 OK	2016-07-12 18:31:31-07	2324457
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 18:32:11-07	2324458
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 18:31:58-07	2324459
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-12 18:31:47-07	2324460
/	192.0.2.22	GET	200 OK	2016-07-12 18:31:36-07	2324461
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 18:32:22-07	2324462
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 18:31:52-07	2324463
/	198.51.100.15	GET	200 OK	2016-07-12 18:31:44-07	2324464
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-12 18:32:19-07	2324465
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 18:32:23-07	2324466
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-12 18:32:05-07	2324467
/	192.0.2.242	GET	200 OK	2016-07-12 18:31:47-07	2324468
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 18:32:05-07	2324469
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-12 18:32:30-07	2324470
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-12 18:32:39-07	2324471
/	198.51.100.217	GET	200 OK	2016-07-12 18:31:55-07	2324472
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 18:32:30-07	2324473
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-12 18:32:48-07	2324474
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 18:32:47-07	2324475
/	203.0.113.66	GET	200 OK	2016-07-12 18:32:01-07	2324476
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 18:32:54-07	2324477
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-12 18:32:30-07	2324478
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-12 18:32:58-07	2324479
/	203.0.113.85	GET	200 OK	2016-07-12 18:32:10-07	2324480
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-12 18:32:49-07	2324481
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-12 18:32:30-07	2324482
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 18:32:37-07	2324483
/	192.0.2.1	GET	200 OK	2016-07-12 18:32:19-07	2324484
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-12 18:32:55-07	2324485
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-12 18:32:58-07	2324486
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-12 18:32:38-07	2324487
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-12 18:33:10-07	2324488
/	198.51.100.166	GET	200 OK	2016-07-12 18:32:24-07	2324489
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 18:33:01-07	2324490
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-12 18:32:53-07	2324491
/	203.0.113.20	GET	200 OK	2016-07-12 18:32:26-07	2324492
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-12 18:32:41-07	2324493
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-12 18:33:10-07	2324494
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 18:33:05-07	2324495
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-12 18:33:19-07	2324496
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-12 18:33:20-07	2324498
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-12 18:33:34-07	2324499
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-12 18:33:27-07	2324500
/	192.0.2.175	GET	200 OK	2016-07-12 18:32:41-07	2324501
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 18:33:20-07	2324502
/	203.0.113.199	GET	200 OK	2016-07-12 18:32:46-07	2324503
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-12 18:33:10-07	2324504
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 18:33:13-07	2324505
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 18:33:26-07	2324506
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 18:33:35-07	2324507
/	192.0.2.217	GET	200 OK	2016-07-12 18:32:54-07	2324508
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-12 18:33:16-07	2324509
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-12 18:33:48-07	2324510
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-12 18:33:09-07	2324511
/	198.51.100.179	GET	200 OK	2016-07-12 18:33:02-07	2324512
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 18:33:19-07	2324513
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-12 18:33:49-07	2324514
/	192.0.2.127	GET	200 OK	2016-07-12 18:33:11-07	2324515
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 18:33:29-07	2324516
/	203.0.113.73	GET	200 OK	2016-07-12 18:33:14-07	2324517
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-12 18:33:35-07	2324518
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 18:34:02-07	2324519
/	192.0.2.166	GET	200 OK	2016-07-12 18:33:21-07	2324520
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 18:34:09-07	2324521
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-12 18:34:21-07	2324522
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 18:34:09-07	2324523
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 18:33:48-07	2324524
/	203.0.113.223	GET	200 OK	2016-07-12 18:33:29-07	2324525
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-12 18:34:11-07	2324526
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-12 18:33:49-07	2324527
/	192.0.2.108	GET	200 OK	2016-07-12 18:33:38-07	2324528
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-12 18:34:10-07	2324529
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-12 18:34:31-07	2324530
/	192.0.2.85	GET	200 OK	2016-07-12 18:33:41-07	2324531
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 18:34:28-07	2324532
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 18:34:40-07	2324533
/	203.0.113.140	GET	200 OK	2016-07-12 18:33:48-07	2324534
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-12 18:34:15-07	2324535
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-12 18:34:14-07	2324536
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-12 18:34:16-07	2324537
/	192.0.2.110	GET	200 OK	2016-07-12 18:33:53-07	2324538
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 18:34:32-07	2324539
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-12 18:34:30-07	2324540
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-12 18:34:44-07	2324541
/	192.0.2.222	GET	200 OK	2016-07-12 18:34:03-07	2324542
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-12 18:34:18-07	2324543
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 18:34:54-07	2324544
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-12 18:34:26-07	2324545
/	203.0.113.80	GET	200 OK	2016-07-12 18:34:11-07	2324546
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-12 18:35:05-07	2324547
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 18:35:07-07	2324548
/	192.0.2.161	GET	200 OK	2016-07-12 18:34:14-07	2324549
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 18:34:37-07	2324550
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-12 18:34:41-07	2324551
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-12 18:34:35-07	2324552
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 18:35:12-07	2324553
/	203.0.113.237	GET	200 OK	2016-07-12 18:34:17-07	2324554
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 18:34:47-07	2324555
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-12 18:34:38-07	2324556
/	192.0.2.155	GET	200 OK	2016-07-12 18:34:18-07	2324557
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 18:34:40-07	2324558
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-12 18:34:56-07	2324559
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-12 18:34:58-07	2324560
/	198.51.100.243	GET	200 OK	2016-07-12 18:34:23-07	2324561
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-12 18:35:22-07	2324562
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-12 18:35:05-07	2324563
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 18:35:03-07	2324564
/	192.0.2.151	GET	200 OK	2016-07-12 18:34:26-07	2324565
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-12 18:34:53-07	2324566
/	198.51.100.186	GET	200 OK	2016-07-12 18:34:33-07	2324567
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-12 18:34:59-07	2324568
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 18:35:11-07	2324569
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 18:34:49-07	2324570
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-12 18:35:33-07	2324571
/	192.0.2.175	GET	200 OK	2016-07-12 18:34:41-07	2324572
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 18:35:16-07	2324573
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 18:35:09-07	2324574
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 18:35:39-07	2324575
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 18:35:04-07	2324576
/	192.0.2.236	GET	200 OK	2016-07-12 18:34:50-07	2324577
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-12 18:35:48-07	2324578
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-12 18:35:13-07	2324579
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-12 18:35:28-07	2324580
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-12 18:35:17-07	2324581
/	198.51.100.189	GET	200 OK	2016-07-12 18:34:54-07	2324582
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-12 18:35:12-07	2324583
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 18:35:50-07	2324584
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 18:35:25-07	2324585
/	198.51.100.153	GET	200 OK	2016-07-12 18:35:00-07	2324586
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-12 18:35:46-07	2324587
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 18:35:49-07	2324588
/	198.51.100.187	GET	200 OK	2016-07-12 18:35:07-07	2324589
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 18:35:35-07	2324590
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-12 18:35:34-07	2324591
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-12 18:35:53-07	2324592
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-12 18:35:52-07	2324593
/	198.51.100.227	GET	200 OK	2016-07-12 18:35:09-07	2324594
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-12 18:36:08-07	2324595
/	203.0.113.179	GET	200 OK	2016-07-12 18:35:12-07	2324596
/article/bears-love-berriesi	203.0.113.179	GET	404 NOT FOUND	2016-07-12 18:35:42-07	2324597
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 18:35:41-07	2324598
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 18:35:32-07	2324599
/	198.51.100.33	GET	200 OK	2016-07-12 18:35:14-07	2324600
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-12 18:35:50-07	2324601
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-12 18:35:47-07	2324602
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 18:35:55-07	2324603
/	203.0.113.88	GET	200 OK	2016-07-12 18:35:19-07	2324604
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-12 18:35:40-07	2324605
/	192.0.2.80	GET	200 OK	2016-07-12 18:35:21-07	2324606
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 18:35:36-07	2324607
/	192.0.2.130	GET	200 OK	2016-07-12 18:35:31-07	2324608
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-12 18:36:19-07	2324609
/	198.51.100.172	GET	200 OK	2016-07-12 18:35:34-07	2324610
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 18:36:12-07	2324611
/	198.51.100.93	GET	200 OK	2016-07-12 18:35:43-07	2324612
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-12 18:36:04-07	2324613
/	198.51.100.248	GET	200 OK	2016-07-12 18:35:48-07	2324614
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-12 18:36:27-07	2324615
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-12 18:36:14-07	2324616
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-12 18:36:39-07	2324617
/	198.51.100.182	GET	200 OK	2016-07-12 18:35:55-07	2324618
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 18:36:32-07	2324619
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 18:36:27-07	2324620
/	198.51.100.70	GET	200 OK	2016-07-12 18:36:05-07	2324621
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-12 18:36:58-07	2324622
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-12 18:37:03-07	2324623
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 18:36:53-07	2324624
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 18:37:04-07	2324625
/	203.0.113.133	GET	200 OK	2016-07-12 18:36:09-07	2324626
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-12 18:37:08-07	2324627
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-12 18:37:02-07	2324628
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 18:36:55-07	2324629
/	192.0.2.115	GET	200 OK	2016-07-12 18:36:10-07	2324630
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 18:36:32-07	2324631
/	203.0.113.164	GET	200 OK	2016-07-12 18:36:20-07	2324632
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-12 18:37:04-07	2324633
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-12 18:37:19-07	2324634
/	192.0.2.216	GET	200 OK	2016-07-12 18:36:21-07	2324635
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 18:36:48-07	2324636
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-12 18:36:46-07	2324637
/	198.51.100.180	GET	200 OK	2016-07-12 18:36:31-07	2324638
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-12 18:36:56-07	2324639
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-12 18:37:03-07	2324640
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-12 18:37:00-07	2324641
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-12 18:36:51-07	2324642
/	192.0.2.229	GET	200 OK	2016-07-12 18:36:41-07	2324643
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-12 18:37:16-07	2324644
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-12 18:37:29-07	2324645
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-12 18:37:41-07	2324646
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-12 18:37:02-07	2324647
/	203.0.113.48	GET	200 OK	2016-07-12 18:36:47-07	2324648
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-12 18:37:29-07	2324649
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-12 18:37:28-07	2324650
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 18:37:07-07	2324651
/	192.0.2.7	GET	200 OK	2016-07-12 18:36:55-07	2324652
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 18:37:37-07	2324653
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 18:37:18-07	2324654
/	192.0.2.225	GET	200 OK	2016-07-12 18:37:04-07	2324655
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 18:37:21-07	2324656
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-12 18:37:29-07	2324657
/article/candidate-is-jerky	192.0.2.225	GET	404 NOT FOUND	2016-07-12 18:37:36-07	2324658
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 18:37:24-07	2324659
/	203.0.113.210	GET	200 OK	2016-07-12 18:37:13-07	2324660
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 18:38:03-07	2324661
/	203.0.113.191	GET	200 OK	2016-07-12 18:37:23-07	2324662
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-12 18:37:54-07	2324663
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-12 18:37:43-07	2324664
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-12 18:37:40-07	2324665
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-12 18:37:53-07	2324666
/	203.0.113.130	GET	200 OK	2016-07-12 18:37:30-07	2324667
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 18:37:50-07	2324668
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 18:38:30-07	2324669
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 18:37:49-07	2324670
/	203.0.113.225	GET	200 OK	2016-07-12 18:37:33-07	2324671
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-12 18:38:21-07	2324672
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 18:37:59-07	2324673
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-12 18:38:17-07	2324674
/	203.0.113.98	GET	200 OK	2016-07-12 18:37:41-07	2324675
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-12 18:38:28-07	2324676
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-12 18:38:11-07	2324677
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-12 18:38:23-07	2324678
/	192.0.2.239	GET	200 OK	2016-07-12 18:37:51-07	2324679
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 18:38:30-07	2324680
/	203.0.113.20	GET	200 OK	2016-07-12 18:37:52-07	2324681
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 18:38:18-07	2324682
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-12 18:38:19-07	2324683
/	198.51.100.42	GET	200 OK	2016-07-12 18:38:02-07	2324684
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 18:38:41-07	2324685
/	198.51.100.35	GET	200 OK	2016-07-12 18:38:03-07	2324686
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-12 18:39:00-07	2324687
/	198.51.100.114	GET	200 OK	2016-07-13 02:05:34-07	2341894
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-12 18:38:22-07	2324688
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-12 18:38:24-07	2324689
/	192.0.2.216	GET	200 OK	2016-07-12 18:38:04-07	2324690
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 18:38:30-07	2324691
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-12 18:38:44-07	2324692
/	203.0.113.57	GET	200 OK	2016-07-12 18:38:12-07	2324693
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-12 18:39:05-07	2324694
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-12 18:39:04-07	2324695
/	203.0.113.25	GET	200 OK	2016-07-12 18:38:19-07	2324696
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-12 18:38:49-07	2324697
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-12 18:38:46-07	2324698
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-12 18:38:36-07	2324699
/	203.0.113.88	GET	200 OK	2016-07-12 18:38:25-07	2324700
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 18:39:10-07	2324701
/	203.0.113.37	GET	200 OK	2016-07-12 18:38:34-07	2324702
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-12 18:39:29-07	2324703
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-12 18:38:57-07	2324704
/	198.51.100.200	GET	200 OK	2016-07-12 18:38:43-07	2324705
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 18:38:58-07	2324706
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 18:39:37-07	2324707
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-12 18:39:37-07	2324708
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-12 18:39:04-07	2324709
/	203.0.113.55	GET	200 OK	2016-07-12 18:38:48-07	2324710
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-12 18:39:40-07	2324711
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-12 18:39:07-07	2324712
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 18:39:06-07	2324713
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-12 18:39:32-07	2324714
/	198.51.100.251	GET	200 OK	2016-07-12 18:38:58-07	2324715
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 18:39:41-07	2324716
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 18:39:26-07	2324717
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 18:39:43-07	2324718
/	203.0.113.248	GET	200 OK	2016-07-12 18:39:06-07	2324719
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 18:39:51-07	2324720
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 18:39:37-07	2324721
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 18:39:43-07	2324722
/	198.51.100.201	GET	200 OK	2016-07-12 18:39:09-07	2324723
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-12 18:40:02-07	2324724
/	198.51.100.21	GET	200 OK	2016-07-12 18:39:19-07	2324725
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-12 18:40:18-07	2324726
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-12 18:40:08-07	2324727
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-12 18:39:57-07	2324728
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-12 18:40:14-07	2324729
/	203.0.113.147	GET	200 OK	2016-07-12 18:39:21-07	2324730
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-12 18:39:53-07	2324731
/	192.0.2.75	GET	200 OK	2016-07-12 18:39:26-07	2324732
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-12 18:39:58-07	2324733
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-12 18:39:51-07	2324734
/	192.0.2.204	GET	200 OK	2016-07-12 18:39:32-07	2324735
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-12 18:40:13-07	2324736
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-12 18:40:18-07	2324737
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-12 18:40:30-07	2324738
/	203.0.113.229	GET	200 OK	2016-07-12 18:39:39-07	2324739
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-12 18:40:28-07	2324740
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-12 18:40:21-07	2324741
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 18:40:00-07	2324742
/	192.0.2.73	GET	200 OK	2016-07-12 18:39:42-07	2324743
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-12 18:40:10-07	2324744
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-12 18:40:23-07	2324745
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 18:40:21-07	2324746
/	203.0.113.207	GET	200 OK	2016-07-12 18:39:48-07	2324747
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-12 18:40:03-07	2324748
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 18:40:13-07	2324749
/	198.51.100.71	GET	200 OK	2016-07-12 18:39:51-07	2324750
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 18:40:26-07	2324751
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 18:40:28-07	2324752
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-12 18:40:11-07	2324753
/	192.0.2.142	GET	200 OK	2016-07-12 18:39:56-07	2324754
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-12 18:40:47-07	2324755
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 18:40:40-07	2324756
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-12 18:40:39-07	2324757
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-12 18:40:20-07	2324758
/	198.51.100.58	GET	200 OK	2016-07-12 18:39:59-07	2324759
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-12 18:40:23-07	2324760
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-12 18:40:48-07	2324761
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 18:40:26-07	2324762
/	198.51.100.84	GET	200 OK	2016-07-12 18:40:04-07	2324763
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-12 18:40:41-07	2324764
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 18:40:24-07	2324765
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-12 18:40:26-07	2324766
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-12 18:40:30-07	2324767
/	198.51.100.131	GET	200 OK	2016-07-12 18:40:14-07	2324768
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 18:40:55-07	2324769
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-12 18:40:37-07	2324770
/	192.0.2.60	GET	200 OK	2016-07-12 18:40:15-07	2324771
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-12 18:40:38-07	2324772
/	203.0.113.215	GET	200 OK	2016-07-12 18:40:22-07	2324773
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 18:41:12-07	2324774
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-12 18:41:00-07	2324775
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 18:40:47-07	2324776
/	192.0.2.76	GET	200 OK	2016-07-12 18:40:28-07	2324777
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 18:41:13-07	2324778
/	203.0.113.216	GET	200 OK	2016-07-12 18:40:29-07	2324779
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-12 18:40:45-07	2324780
/	203.0.113.216	GET	200 OK	2016-07-12 18:40:33-07	2324781
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 18:41:30-07	2324782
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 18:41:22-07	2324783
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 18:41:19-07	2324784
/	192.0.2.172	GET	200 OK	2016-07-12 18:40:35-07	2324785
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-12 18:41:17-07	2324786
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-12 18:40:50-07	2324787
/	198.51.100.244	GET	200 OK	2016-07-12 18:40:42-07	2324788
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-12 18:41:28-07	2324789
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 18:40:57-07	2324790
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-12 18:41:14-07	2324791
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 18:41:15-07	2324792
/	192.0.2.89	GET	200 OK	2016-07-12 18:40:46-07	2324793
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-12 18:41:28-07	2324794
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-12 18:41:08-07	2324795
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-12 18:41:10-07	2324796
/	203.0.113.119	GET	200 OK	2016-07-12 18:40:53-07	2324797
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-12 18:41:46-07	2324798
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-12 18:41:36-07	2324799
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-12 18:41:24-07	2324800
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-12 18:41:27-07	2324801
/	203.0.113.132	GET	200 OK	2016-07-12 18:41:00-07	2324802
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 18:41:19-07	2324803
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 18:41:34-07	2324804
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 18:41:15-07	2324805
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 18:42:00-07	2324806
/	203.0.113.169	GET	200 OK	2016-07-12 18:41:07-07	2324807
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-12 18:41:28-07	2324808
/	192.0.2.247	GET	200 OK	2016-07-12 18:41:09-07	2324809
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-12 18:41:33-07	2324810
/	192.0.2.18	GET	200 OK	2016-07-12 18:41:15-07	2324811
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-12 18:41:59-07	2324812
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 18:41:35-07	2324813
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-12 18:41:42-07	2324814
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 18:42:02-07	2324815
/	203.0.113.9	GET	200 OK	2016-07-12 18:41:23-07	2324816
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 18:42:22-07	2324817
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-12 18:42:12-07	2324818
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-12 18:42:05-07	2324819
/	198.51.100.26	GET	200 OK	2016-07-12 18:41:30-07	2324820
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-12 18:42:21-07	2324821
/	203.0.113.132	GET	200 OK	2016-07-12 18:41:38-07	2324822
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 18:41:57-07	2324823
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 18:41:59-07	2324824
/	203.0.113.2	GET	200 OK	2016-07-12 18:41:47-07	2324825
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-12 18:42:16-07	2324826
/	198.51.100.73	GET	200 OK	2016-07-12 18:41:54-07	2324827
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-12 18:42:46-07	2324828
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-12 18:42:23-07	2324829
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-12 18:42:09-07	2324830
/	192.0.2.233	GET	200 OK	2016-07-12 18:41:56-07	2324831
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-12 18:42:30-07	2324832
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-12 18:42:15-07	2324833
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-12 18:42:28-07	2324834
/	198.51.100.249	GET	200 OK	2016-07-12 18:41:57-07	2324835
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-12 18:42:21-07	2324836
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-12 18:42:20-07	2324837
/	192.0.2.39	GET	200 OK	2016-07-12 18:41:58-07	2324838
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 18:42:29-07	2324839
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 18:42:45-07	2324840
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 18:42:33-07	2324841
/	192.0.2.209	GET	200 OK	2016-07-12 18:42:02-07	2324842
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-12 18:42:36-07	2324843
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-12 18:43:00-07	2324844
/	203.0.113.118	GET	200 OK	2016-07-12 18:42:11-07	2324845
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 18:42:52-07	2324846
/	198.51.100.23	GET	200 OK	2016-07-12 18:42:16-07	2324847
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-12 18:42:53-07	2324848
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-12 18:42:38-07	2324849
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-12 18:42:33-07	2324850
/	198.51.100.83	GET	200 OK	2016-07-12 18:42:24-07	2324851
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-12 18:43:13-07	2324852
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 18:43:05-07	2324853
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-12 18:43:00-07	2324854
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 18:43:04-07	2324855
/	192.0.2.38	GET	200 OK	2016-07-12 18:42:30-07	2324856
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-12 18:43:00-07	2324857
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 18:42:54-07	2324858
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-12 18:43:18-07	2324859
/	203.0.113.55	GET	200 OK	2016-07-12 18:42:39-07	2324860
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-12 18:42:56-07	2324861
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-12 18:43:21-07	2324862
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 18:43:03-07	2324863
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-12 18:43:26-07	2324864
/	198.51.100.122	GET	200 OK	2016-07-12 18:42:44-07	2324865
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-12 18:43:43-07	2324866
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 18:43:41-07	2324867
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 18:43:08-07	2324868
/	192.0.2.242	GET	200 OK	2016-07-12 18:42:48-07	2324869
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-12 18:43:37-07	2324870
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-12 18:43:23-07	2324871
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-12 18:43:41-07	2324872
/	198.51.100.195	GET	200 OK	2016-07-12 18:42:52-07	2324873
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-12 18:43:24-07	2324874
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-12 18:43:52-07	2324875
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-12 18:43:22-07	2324876
/	192.0.2.143	GET	200 OK	2016-07-13 02:08:55-07	2341991
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-12 18:43:31-07	2324877
/	192.0.2.107	GET	200 OK	2016-07-12 18:42:59-07	2324878
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 18:43:32-07	2324879
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 18:43:35-07	2324880
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 18:43:57-07	2324881
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 18:43:42-07	2324882
/	203.0.113.11	GET	200 OK	2016-07-12 18:43:00-07	2324883
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 18:43:21-07	2324884
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 18:43:56-07	2324885
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-12 18:43:45-07	2324886
/	198.51.100.251	GET	200 OK	2016-07-12 18:43:10-07	2324887
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-12 18:43:58-07	2324888
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-12 18:43:50-07	2324889
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 18:43:33-07	2324890
/	203.0.113.245	GET	200 OK	2016-07-12 18:43:13-07	2324891
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 18:43:48-07	2324892
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-12 18:43:34-07	2324893
/	203.0.113.53	GET	200 OK	2016-07-12 18:43:17-07	2324894
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-12 18:44:13-07	2324895
/	203.0.113.213	GET	200 OK	2016-07-12 18:43:19-07	2324896
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-12 18:43:46-07	2324897
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 18:43:49-07	2324898
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-12 18:44:14-07	2324899
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-12 18:43:55-07	2324900
/	192.0.2.249	GET	200 OK	2016-07-12 18:43:26-07	2324901
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-12 18:43:47-07	2324902
/	203.0.113.181	GET	200 OK	2016-07-12 18:43:28-07	2324903
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-12 18:44:19-07	2324904
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-12 18:44:27-07	2324905
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 18:43:53-07	2324906
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 18:44:07-07	2324907
/	192.0.2.148	GET	200 OK	2016-07-12 18:43:34-07	2324908
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-12 18:44:12-07	2324909
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 18:44:25-07	2324910
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 18:44:22-07	2324911
/	198.51.100.112	GET	200 OK	2016-07-12 18:43:39-07	2324912
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-12 18:43:55-07	2324913
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-12 18:44:25-07	2324914
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 18:44:31-07	2324915
/	203.0.113.114	GET	200 OK	2016-07-12 18:43:42-07	2324916
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 18:44:08-07	2324917
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 18:44:15-07	2324918
/	192.0.2.240	GET	200 OK	2016-07-12 18:43:47-07	2324919
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-12 18:44:12-07	2324920
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-12 18:44:08-07	2324921
/	203.0.113.179	GET	200 OK	2016-07-12 18:43:52-07	2324922
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-12 18:44:28-07	2324923
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 18:44:15-07	2324924
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-12 18:44:18-07	2324925
/	203.0.113.23	GET	200 OK	2016-07-12 18:43:58-07	2324926
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-12 18:44:54-07	2324927
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-12 18:44:22-07	2324928
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-12 18:44:27-07	2324929
/	203.0.113.41	GET	200 OK	2016-07-12 18:44:06-07	2324930
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 18:44:58-07	2324931
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-12 18:45:01-07	2324932
/	203.0.113.21	GET	200 OK	2016-07-12 18:44:15-07	2324933
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-12 18:44:56-07	2324934
/	198.51.100.170	GET	200 OK	2016-07-12 18:44:23-07	2324935
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-12 18:44:49-07	2324936
/	198.51.100.199	GET	200 OK	2016-07-12 18:44:25-07	2324937
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-12 18:45:13-07	2324938
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 18:45:06-07	2324939
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 18:44:51-07	2324940
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-12 18:45:22-07	2324941
/	192.0.2.240	GET	200 OK	2016-07-12 18:44:29-07	2324942
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-12 18:45:04-07	2324943
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-12 18:45:04-07	2324944
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-12 18:45:04-07	2324945
/	203.0.113.141	GET	200 OK	2016-07-12 18:44:31-07	2324946
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 18:45:19-07	2324947
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 18:44:46-07	2324948
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 18:45:03-07	2324949
/	192.0.2.65	GET	200 OK	2016-07-12 18:44:39-07	2324950
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-12 18:45:19-07	2324951
/	198.51.100.215	GET	200 OK	2016-07-12 18:44:41-07	2324952
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 18:45:29-07	2324953
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-12 18:45:24-07	2324954
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-12 18:45:21-07	2324955
/	192.0.2.15	GET	200 OK	2016-07-12 18:44:50-07	2324956
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-12 18:45:29-07	2324957
/	203.0.113.254	GET	200 OK	2016-07-12 18:44:57-07	2324958
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-12 18:45:31-07	2324959
/	192.0.2.96	GET	200 OK	2016-07-12 18:45:01-07	2324960
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-12 18:45:35-07	2324961
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-12 18:45:59-07	2324962
/	198.51.100.23	GET	200 OK	2016-07-12 18:45:03-07	2324963
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-12 18:45:42-07	2324964
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-12 18:45:32-07	2324965
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-12 18:45:51-07	2324966
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-12 18:46:01-07	2324967
/	198.51.100.16	GET	200 OK	2016-07-12 18:45:11-07	2324968
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 18:45:28-07	2324969
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-12 18:45:44-07	2324970
/	198.51.100.160	GET	200 OK	2016-07-12 18:45:18-07	2324971
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-12 18:45:55-07	2324972
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-12 18:46:06-07	2324973
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-12 18:46:06-07	2324974
/	192.0.2.66	GET	200 OK	2016-07-12 18:45:28-07	2324975
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-12 18:46:10-07	2324976
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-12 18:46:13-07	2324977
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-12 18:46:20-07	2324978
/	192.0.2.51	GET	200 OK	2016-07-12 18:45:29-07	2324979
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-12 18:45:55-07	2324980
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-12 18:46:15-07	2324981
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-12 18:46:23-07	2324982
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-12 18:46:08-07	2324983
/	198.51.100.55	GET	200 OK	2016-07-12 18:45:35-07	2324984
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-12 18:46:03-07	2324985
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-12 18:46:20-07	2324986
/	203.0.113.3	GET	200 OK	2016-07-12 18:45:38-07	2324987
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 18:46:27-07	2324988
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 18:46:03-07	2324989
/	192.0.2.183	GET	200 OK	2016-07-12 18:45:47-07	2324990
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-12 18:46:33-07	2324991
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-12 18:46:19-07	2324992
/	203.0.113.6	GET	200 OK	2016-07-12 18:45:54-07	2324993
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-12 18:46:12-07	2324994
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 18:46:41-07	2324995
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 18:46:19-07	2324996
/	203.0.113.51	GET	200 OK	2016-07-12 18:46:00-07	2324997
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 18:46:31-07	2324998
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-12 18:46:21-07	2324999
/	203.0.113.56	GET	200 OK	2016-07-12 18:46:05-07	2325000
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-12 18:46:23-07	2325001
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-12 18:46:47-07	2325002
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-12 18:46:37-07	2325003
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 18:46:40-07	2325004
/	198.51.100.184	GET	200 OK	2016-07-12 18:46:09-07	2325005
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-12 18:46:47-07	2325006
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-12 18:46:58-07	2325007
/	192.0.2.208	GET	200 OK	2016-07-12 18:46:18-07	2325008
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-12 18:47:01-07	2325009
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 18:46:39-07	2325010
/	198.51.100.29	GET	200 OK	2016-07-12 18:46:24-07	2325011
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 18:47:03-07	2325012
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 18:46:54-07	2325013
/	203.0.113.8	GET	200 OK	2016-07-12 18:46:28-07	2325014
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-12 18:46:44-07	2325015
/	203.0.113.74	GET	200 OK	2016-07-12 18:46:36-07	2325016
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 18:47:07-07	2325017
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 18:47:23-07	2325018
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 18:47:27-07	2325019
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 18:47:17-07	2325020
/	203.0.113.7	GET	200 OK	2016-07-12 18:46:46-07	2325021
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 18:47:33-07	2325022
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 18:47:01-07	2325023
/article/media-obsessed-with-bearsb	203.0.113.7	GET	404 NOT FOUND	2016-07-12 18:47:10-07	2325024
/	192.0.2.15	GET	200 OK	2016-07-12 18:46:48-07	2325025
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-12 18:47:46-07	2325026
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-12 18:47:13-07	2325027
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-12 18:47:08-07	2325028
/	192.0.2.171	GET	200 OK	2016-07-12 18:46:55-07	2325029
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-12 18:47:14-07	2325030
/	198.51.100.167	GET	200 OK	2016-07-12 18:47:05-07	2325031
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-12 18:47:20-07	2325032
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-12 18:47:44-07	2325033
/	203.0.113.130	GET	200 OK	2016-07-12 18:47:12-07	2325034
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-12 18:47:38-07	2325035
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 18:47:45-07	2325036
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 18:47:53-07	2325037
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-12 18:47:40-07	2325038
/	198.51.100.156	GET	200 OK	2016-07-12 18:47:13-07	2325039
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-12 18:47:31-07	2325040
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-12 18:48:11-07	2325041
/	192.0.2.11	GET	200 OK	2016-07-12 18:47:23-07	2325042
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 18:47:58-07	2325043
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-12 18:48:05-07	2325044
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-12 18:47:40-07	2325045
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-12 18:48:09-07	2325046
/	203.0.113.196	GET	200 OK	2016-07-12 18:47:26-07	2325047
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 18:47:53-07	2325048
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-12 18:48:23-07	2325049
/	203.0.113.81	GET	200 OK	2016-07-12 18:47:32-07	2325050
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-12 18:47:50-07	2325051
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-12 18:47:49-07	2325052
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 18:48:21-07	2325053
/	198.51.100.55	GET	200 OK	2016-07-12 18:47:39-07	2325054
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-12 18:48:18-07	2325055
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-12 18:48:02-07	2325056
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-12 18:48:31-07	2325057
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-12 18:48:31-07	2325058
/	198.51.100.67	GET	200 OK	2016-07-12 18:47:43-07	2325059
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-12 18:48:18-07	2325060
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-12 18:48:42-07	2325061
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-12 18:48:00-07	2325062
/	198.51.100.201	GET	200 OK	2016-07-12 18:47:51-07	2325063
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-12 18:48:10-07	2325064
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-12 18:48:13-07	2325065
/	198.51.100.125	GET	200 OK	2016-07-13 02:20:54-07	2342465
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-12 18:48:34-07	2325066
/	203.0.113.131	GET	200 OK	2016-07-12 18:47:59-07	2325067
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 18:48:51-07	2325068
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 18:48:22-07	2325069
/	192.0.2.96	GET	200 OK	2016-07-12 18:48:04-07	2325070
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-12 18:48:52-07	2325071
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 18:48:19-07	2325072
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-12 18:48:38-07	2325073
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-12 18:48:38-07	2325074
/	198.51.100.47	GET	200 OK	2016-07-12 18:48:08-07	2325075
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-12 18:49:01-07	2325076
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-12 18:48:50-07	2325077
/	203.0.113.133	GET	200 OK	2016-07-12 18:48:17-07	2325078
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 18:49:01-07	2325079
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-12 18:48:53-07	2325080
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 18:49:08-07	2325081
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-12 18:48:45-07	2325082
/	203.0.113.1	GET	200 OK	2016-07-12 18:48:26-07	2325083
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-12 18:49:15-07	2325084
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-12 18:48:50-07	2325085
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-12 18:49:15-07	2325086
/	203.0.113.218	GET	200 OK	2016-07-12 18:48:34-07	2325087
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-12 18:49:15-07	2325088
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-12 18:49:27-07	2325089
/	203.0.113.108	GET	200 OK	2016-07-12 18:48:39-07	2325090
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-12 18:49:15-07	2325091
/	198.51.100.251	GET	200 OK	2016-07-12 18:48:45-07	2325092
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 18:49:41-07	2325093
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 18:49:07-07	2325094
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-12 18:49:22-07	2325095
/	203.0.113.139	GET	200 OK	2016-07-12 18:48:51-07	2325096
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 18:49:39-07	2325097
/	203.0.113.162	GET	200 OK	2016-07-12 18:48:58-07	2325098
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 18:49:23-07	2325099
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 18:49:33-07	2325100
/	203.0.113.126	GET	200 OK	2016-07-12 18:49:03-07	2325101
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 18:49:49-07	2325102
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 18:49:23-07	2325103
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-12 18:49:59-07	2325104
/	192.0.2.215	GET	200 OK	2016-07-12 18:49:09-07	2325105
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 18:49:37-07	2325106
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-12 18:49:46-07	2325107
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-12 18:50:09-07	2325108
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-12 18:49:58-07	2325109
/	203.0.113.214	GET	200 OK	2016-07-12 18:49:19-07	2325110
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 18:49:42-07	2325111
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 18:49:34-07	2325112
/	203.0.113.5	GET	200 OK	2016-07-12 18:49:22-07	2325113
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 18:50:15-07	2325114
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-12 18:50:15-07	2325115
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-12 18:49:52-07	2325116
/	198.51.100.93	GET	200 OK	2016-07-12 18:49:23-07	2325117
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-12 18:50:11-07	2325118
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 18:50:09-07	2325119
/	203.0.113.126	GET	200 OK	2016-07-12 18:49:33-07	2325120
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-12 18:50:11-07	2325121
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-12 18:49:49-07	2325122
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 18:50:19-07	2325123
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-12 18:50:02-07	2325124
/	203.0.113.24	GET	200 OK	2016-07-12 18:49:42-07	2325125
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-12 18:50:23-07	2325126
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-12 18:50:26-07	2325127
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-12 18:50:00-07	2325128
/	198.51.100.80	GET	200 OK	2016-07-12 18:49:47-07	2325129
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-12 18:50:36-07	2325130
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 18:50:33-07	2325131
/article/balloon-goons-doomedx	198.51.100.80	GET	404 NOT FOUND	2016-07-12 18:50:23-07	2325132
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-12 18:50:26-07	2325133
/	203.0.113.212	GET	200 OK	2016-07-12 18:49:54-07	2325134
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 18:50:36-07	2325135
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-12 18:50:42-07	2325136
/	192.0.2.147	GET	200 OK	2016-07-12 18:49:57-07	2325137
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 18:50:22-07	2325138
/	203.0.113.215	GET	200 OK	2016-07-12 18:50:03-07	2325139
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-12 18:50:59-07	2325140
/	198.51.100.171	GET	200 OK	2016-07-12 18:50:07-07	2325141
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 18:50:45-07	2325142
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 18:50:53-07	2325143
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-12 18:50:27-07	2325144
/	198.51.100.144	GET	200 OK	2016-07-12 18:50:13-07	2325145
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-12 18:50:43-07	2325146
/	203.0.113.224	GET	200 OK	2016-07-12 18:50:23-07	2325147
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-12 18:50:46-07	2325148
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 18:50:58-07	2325149
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 18:50:46-07	2325150
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 18:51:20-07	2325151
/	198.51.100.220	GET	200 OK	2016-07-12 18:50:26-07	2325152
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-12 18:50:48-07	2325153
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 18:51:12-07	2325154
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 18:51:13-07	2325155
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-12 18:51:22-07	2325156
/	203.0.113.246	GET	200 OK	2016-07-12 18:50:32-07	2325157
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-12 18:51:09-07	2325158
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 18:51:24-07	2325159
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 18:51:26-07	2325160
/	192.0.2.25	GET	200 OK	2016-07-12 18:50:40-07	2325161
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 18:51:13-07	2325162
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-12 18:51:18-07	2325163
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-12 18:51:36-07	2325164
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 18:51:24-07	2325165
/	198.51.100.2	GET	200 OK	2016-07-12 18:50:41-07	2325166
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-12 18:51:36-07	2325167
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 18:51:23-07	2325168
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 18:51:31-07	2325169
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 18:51:08-07	2325170
/	198.51.100.136	GET	200 OK	2016-07-12 18:50:48-07	2325171
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-12 18:51:41-07	2325172
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 18:51:44-07	2325173
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 18:51:34-07	2325174
/	192.0.2.218	GET	200 OK	2016-07-12 18:50:55-07	2325175
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-12 18:51:51-07	2325176
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-12 18:51:52-07	2325177
/article/media-obsessed-with-bearst	192.0.2.218	GET	404 NOT FOUND	2016-07-12 18:51:10-07	2325178
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-12 18:51:43-07	2325179
/	192.0.2.45	GET	200 OK	2016-07-12 18:50:56-07	2325180
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-12 18:51:36-07	2325181
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-12 18:51:32-07	2325182
/	192.0.2.13	GET	200 OK	2016-07-12 18:50:57-07	2325183
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-12 18:51:57-07	2325184
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 18:51:48-07	2325185
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-12 18:51:26-07	2325186
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 18:51:55-07	2325187
/	192.0.2.16	GET	200 OK	2016-07-12 18:51:06-07	2325188
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-12 18:51:40-07	2325189
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-12 18:51:35-07	2325190
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-12 18:51:29-07	2325191
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-12 18:51:49-07	2325192
/	203.0.113.84	GET	200 OK	2016-07-12 18:51:12-07	2325193
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-12 18:52:02-07	2325194
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-12 18:51:49-07	2325195
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-12 18:51:38-07	2325196
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-12 18:51:28-07	2325197
/	198.51.100.64	GET	200 OK	2016-07-12 18:51:14-07	2325198
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 18:51:42-07	2325199
/	203.0.113.220	GET	200 OK	2016-07-12 18:51:18-07	2325200
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-12 18:52:11-07	2325201
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 18:52:11-07	2325202
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-12 18:51:51-07	2325203
/	203.0.113.244	GET	200 OK	2016-07-12 18:51:23-07	2325204
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-12 18:52:02-07	2325205
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-12 18:51:44-07	2325206
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-12 18:52:15-07	2325207
/	203.0.113.56	GET	200 OK	2016-07-12 18:51:27-07	2325208
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-12 18:51:44-07	2325209
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-12 18:52:15-07	2325210
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-12 18:52:22-07	2325211
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-12 18:52:26-07	2325212
/	192.0.2.102	GET	200 OK	2016-07-12 18:51:28-07	2325213
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 18:51:47-07	2325214
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 18:52:22-07	2325215
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 18:51:55-07	2325216
/	198.51.100.182	GET	200 OK	2016-07-12 18:51:36-07	2325217
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 18:51:59-07	2325218
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 18:52:32-07	2325219
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 18:51:57-07	2325220
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 18:52:31-07	2325221
/	198.51.100.73	GET	200 OK	2016-07-12 18:51:45-07	2325222
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-12 18:52:42-07	2325223
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-12 18:52:36-07	2325224
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 18:52:31-07	2325225
/	198.51.100.176	GET	200 OK	2016-07-12 18:51:51-07	2325226
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 18:52:13-07	2325227
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 18:52:29-07	2325228
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 18:52:34-07	2325229
/	203.0.113.60	GET	200 OK	2016-07-12 18:51:59-07	2325230
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-12 18:52:41-07	2325231
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-12 18:52:19-07	2325232
/	192.0.2.105	GET	200 OK	2016-07-12 18:52:04-07	2325233
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-12 18:52:47-07	2325234
/	192.0.2.33	GET	200 OK	2016-07-12 18:52:08-07	2325235
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-12 18:52:47-07	2325236
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-12 18:52:25-07	2325237
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 18:52:38-07	2325238
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-12 18:52:49-07	2325239
/	198.51.100.228	GET	200 OK	2016-07-12 18:52:16-07	2325240
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-12 18:53:02-07	2325241
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-12 18:52:54-07	2325242
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-12 18:52:31-07	2325243
/	198.51.100.250	GET	200 OK	2016-07-12 18:52:18-07	2325244
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 18:52:47-07	2325245
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 18:52:57-07	2325246
/	203.0.113.148	GET	200 OK	2016-07-12 18:52:27-07	2325247
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 18:52:55-07	2325248
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-12 18:53:22-07	2325249
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-12 18:52:42-07	2325250
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 18:53:03-07	2325251
/	192.0.2.72	GET	200 OK	2016-07-12 18:52:36-07	2325252
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-12 18:53:18-07	2325253
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 18:52:55-07	2325254
/	198.51.100.166	GET	200 OK	2016-07-12 18:52:40-07	2325255
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-12 18:52:56-07	2325256
/	192.0.2.146	GET	200 OK	2016-07-12 18:52:45-07	2325257
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-12 18:53:43-07	2325258
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-12 18:53:13-07	2325259
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 18:53:21-07	2325260
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 18:53:22-07	2325261
/	198.51.100.244	GET	200 OK	2016-07-12 18:52:54-07	2325262
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-12 18:53:30-07	2325263
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 18:53:54-07	2325264
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-12 18:53:48-07	2325265
/	192.0.2.25	GET	200 OK	2016-07-12 18:53:01-07	2325266
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 18:53:37-07	2325267
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-12 18:53:28-07	2325268
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 18:53:24-07	2325269
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 18:53:47-07	2325270
/	198.51.100.131	GET	200 OK	2016-07-12 18:53:11-07	2325271
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 18:53:45-07	2325272
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 18:53:26-07	2325273
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 18:54:09-07	2325274
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-12 18:53:31-07	2325275
/	203.0.113.235	GET	200 OK	2016-07-12 18:53:19-07	2325276
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-12 18:54:09-07	2325277
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-12 18:54:11-07	2325278
/	198.51.100.237	GET	200 OK	2016-07-12 18:53:20-07	2325279
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-12 18:53:51-07	2325280
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-12 18:54:11-07	2325281
/	203.0.113.80	GET	200 OK	2016-07-12 18:53:22-07	2325282
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-12 18:53:59-07	2325283
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-12 18:54:15-07	2325284
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-12 18:53:45-07	2325285
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 18:53:42-07	2325286
/	203.0.113.131	GET	200 OK	2016-07-12 18:53:29-07	2325287
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-12 18:53:54-07	2325288
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-12 18:54:16-07	2325289
/	198.51.100.242	GET	200 OK	2016-07-12 18:53:37-07	2325290
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-12 18:54:03-07	2325291
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-12 18:53:57-07	2325292
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-12 18:54:31-07	2325293
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-12 18:54:14-07	2325294
/	203.0.113.231	GET	200 OK	2016-07-12 18:53:45-07	2325295
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-12 18:54:00-07	2325296
/	192.0.2.244	GET	200 OK	2016-07-12 18:53:51-07	2325297
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 18:54:22-07	2325298
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-12 18:54:39-07	2325299
/	203.0.113.206	GET	200 OK	2016-07-12 18:53:53-07	2325300
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 18:54:34-07	2325301
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 18:54:41-07	2325302
/	203.0.113.51	GET	200 OK	2016-07-12 18:53:59-07	2325303
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 18:54:36-07	2325304
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 18:54:52-07	2325305
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 18:54:30-07	2325306
/	192.0.2.119	GET	200 OK	2016-07-12 18:54:02-07	2325307
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-12 18:54:41-07	2325308
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-12 18:55:00-07	2325309
/	192.0.2.125	GET	200 OK	2016-07-12 18:54:09-07	2325310
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-12 18:54:24-07	2325311
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-12 18:54:32-07	2325312
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-12 18:54:31-07	2325313
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-12 18:54:35-07	2325314
/	192.0.2.37	GET	200 OK	2016-07-12 18:54:17-07	2325315
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 18:54:43-07	2325316
/	203.0.113.205	GET	200 OK	2016-07-12 18:54:19-07	2325317
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 18:54:40-07	2325318
/	203.0.113.113	GET	200 OK	2016-07-12 18:54:22-07	2325319
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-12 18:54:53-07	2325320
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 18:54:38-07	2325321
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-12 18:54:40-07	2325322
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 18:54:56-07	2325323
/	198.51.100.175	GET	200 OK	2016-07-12 18:54:29-07	2325324
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 18:55:10-07	2325325
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 18:55:23-07	2325326
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-12 18:55:19-07	2325327
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-12 18:54:46-07	2325328
/	198.51.100.216	GET	200 OK	2016-07-12 18:54:34-07	2325329
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-12 18:55:21-07	2325330
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-12 18:55:09-07	2325331
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 18:54:56-07	2325332
/	192.0.2.185	GET	200 OK	2016-07-12 18:54:36-07	2325333
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-12 18:55:13-07	2325334
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-12 18:54:51-07	2325335
/	198.51.100.10	GET	200 OK	2016-07-12 18:54:46-07	2325336
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-12 18:55:26-07	2325337
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-12 18:55:44-07	2325338
/	203.0.113.18	GET	200 OK	2016-07-12 18:54:48-07	2325339
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 18:55:37-07	2325340
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 18:55:35-07	2325341
/	198.51.100.65	GET	200 OK	2016-07-12 18:54:49-07	2325342
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 18:55:39-07	2325343
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 18:55:10-07	2325344
/	192.0.2.139	GET	200 OK	2016-07-12 18:54:56-07	2325345
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 18:55:54-07	2325346
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 18:55:56-07	2325347
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-12 18:55:20-07	2325348
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 18:55:42-07	2325349
/	203.0.113.130	GET	200 OK	2016-07-12 18:54:59-07	2325350
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 18:55:37-07	2325351
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 18:55:35-07	2325352
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 18:55:17-07	2325353
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 18:55:26-07	2325354
/	203.0.113.235	GET	200 OK	2016-07-12 18:55:03-07	2325355
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 18:55:43-07	2325356
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-12 18:56:00-07	2325357
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 18:55:47-07	2325358
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-12 18:55:41-07	2325359
/	198.51.100.148	GET	200 OK	2016-07-12 18:55:05-07	2325360
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 18:55:34-07	2325361
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-12 18:55:56-07	2325362
/	203.0.113.89	GET	200 OK	2016-07-12 18:55:10-07	2325363
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-12 18:55:51-07	2325364
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-12 18:56:00-07	2325365
/	198.51.100.133	GET	200 OK	2016-07-12 18:55:11-07	2325366
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 18:55:46-07	2325367
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-12 18:55:35-07	2325368
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-12 18:55:31-07	2325369
/	203.0.113.230	GET	200 OK	2016-07-12 18:55:14-07	2325370
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-12 18:55:46-07	2325371
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-12 18:55:42-07	2325372
/	203.0.113.124	GET	200 OK	2016-07-12 18:55:15-07	2325373
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-12 18:55:30-07	2325374
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-12 18:55:31-07	2325375
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-12 18:55:38-07	2325376
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 18:55:50-07	2325377
/	192.0.2.33	GET	200 OK	2016-07-12 18:55:22-07	2325378
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-12 18:56:07-07	2325379
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 18:56:22-07	2325380
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-12 18:56:05-07	2325381
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-12 18:56:06-07	2325382
/	198.51.100.219	GET	200 OK	2016-07-12 18:55:29-07	2325383
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-12 18:56:09-07	2325384
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 18:56:10-07	2325385
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-12 18:56:11-07	2325386
/	198.51.100.79	GET	200 OK	2016-07-12 18:55:35-07	2325387
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 18:55:55-07	2325388
/	198.51.100.224	GET	200 OK	2016-07-12 18:55:37-07	2325389
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-12 18:56:01-07	2325390
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-12 18:55:59-07	2325391
/	203.0.113.250	GET	200 OK	2016-07-12 18:55:45-07	2325392
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-12 18:56:26-07	2325393
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-12 18:56:43-07	2325394
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-12 18:56:29-07	2325395
/	192.0.2.203	GET	200 OK	2016-07-12 18:55:50-07	2325396
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-12 18:56:18-07	2325397
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 18:56:26-07	2325398
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-12 18:56:12-07	2325399
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 18:56:27-07	2325400
/	198.51.100.71	GET	200 OK	2016-07-12 18:55:54-07	2325401
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-12 18:56:37-07	2325402
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 18:56:44-07	2325403
/	198.51.100.28	GET	200 OK	2016-07-12 18:55:59-07	2325404
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-12 18:56:20-07	2325405
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-12 18:56:15-07	2325406
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-12 18:56:38-07	2325407
/	203.0.113.118	GET	200 OK	2016-07-12 18:56:03-07	2325408
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-12 18:56:50-07	2325409
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-12 18:56:59-07	2325410
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 18:56:32-07	2325411
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 18:56:38-07	2325412
/	198.51.100.221	GET	200 OK	2016-07-12 18:56:06-07	2325413
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-12 18:56:51-07	2325414
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-12 18:56:25-07	2325415
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-12 18:56:30-07	2325416
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-12 18:56:57-07	2325417
/	198.51.100.112	GET	200 OK	2016-07-12 18:56:15-07	2325418
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-12 18:56:37-07	2325419
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-12 18:56:49-07	2325420
/	203.0.113.36	GET	200 OK	2016-07-12 18:56:21-07	2325421
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-12 18:56:53-07	2325422
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-12 18:57:17-07	2325423
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 18:57:09-07	2325424
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-12 18:57:18-07	2325425
/	203.0.113.170	GET	200 OK	2016-07-12 18:56:23-07	2325426
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-12 18:57:18-07	2325427
/	203.0.113.132	GET	200 OK	2016-07-12 18:56:29-07	2325428
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-12 18:57:10-07	2325429
/	192.0.2.154	GET	200 OK	2016-07-12 18:56:32-07	2325430
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-12 18:57:11-07	2325431
/	198.51.100.163	GET	200 OK	2016-07-12 18:56:39-07	2325432
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 18:57:28-07	2325433
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-12 18:57:18-07	2325434
/	192.0.2.61	GET	200 OK	2016-07-12 18:56:49-07	2325435
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-12 18:57:04-07	2325436
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-12 18:57:19-07	2325437
/	192.0.2.152	GET	200 OK	2016-07-12 18:56:59-07	2325438
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-12 18:57:27-07	2325439
/	198.51.100.197	GET	200 OK	2016-07-12 18:57:08-07	2325440
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 18:58:07-07	2325441
/	203.0.113.215	GET	200 OK	2016-07-12 18:57:18-07	2325442
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 18:58:12-07	2325443
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-12 18:57:36-07	2325444
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-12 18:57:35-07	2325445
/	198.51.100.149	GET	200 OK	2016-07-12 18:57:23-07	2325446
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 18:57:57-07	2325447
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-12 18:58:21-07	2325448
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-12 18:57:45-07	2325449
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-12 18:57:43-07	2325450
/	192.0.2.28	GET	200 OK	2016-07-12 18:57:28-07	2325451
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-12 18:58:05-07	2325452
/	203.0.113.14	GET	200 OK	2016-07-12 18:57:30-07	2325453
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-12 18:57:55-07	2325454
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 18:58:22-07	2325455
/	192.0.2.175	GET	200 OK	2016-07-12 18:57:37-07	2325456
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-12 18:58:32-07	2325457
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-12 18:58:02-07	2325458
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-12 18:58:33-07	2325459
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-12 18:58:09-07	2325460
/	192.0.2.10	GET	200 OK	2016-07-12 18:57:40-07	2325461
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-12 18:57:57-07	2325462
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-12 18:58:09-07	2325463
/	203.0.113.45	GET	200 OK	2016-07-12 18:57:43-07	2325464
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-12 18:58:24-07	2325465
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 18:58:08-07	2325466
/	203.0.113.61	GET	200 OK	2016-07-12 18:57:44-07	2325467
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-12 18:58:36-07	2325468
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 18:58:17-07	2325469
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-12 18:58:20-07	2325470
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 18:58:01-07	2325471
/	192.0.2.91	GET	200 OK	2016-07-12 18:57:54-07	2325472
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-12 18:58:54-07	2325473
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-12 18:58:50-07	2325474
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 18:58:11-07	2325475
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-12 18:58:41-07	2325476
/	203.0.113.16	GET	200 OK	2016-07-12 18:57:55-07	2325477
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 18:58:23-07	2325478
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-12 18:58:54-07	2325479
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 18:58:55-07	2325480
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 18:58:28-07	2325481
/	198.51.100.29	GET	200 OK	2016-07-12 18:58:02-07	2325482
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-12 18:58:46-07	2325483
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-12 18:58:28-07	2325484
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-12 18:58:45-07	2325485
/	203.0.113.142	GET	200 OK	2016-07-12 18:58:05-07	2325486
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-12 18:58:56-07	2325487
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 18:58:38-07	2325488
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 18:59:01-07	2325489
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 18:58:47-07	2325490
/	192.0.2.191	GET	200 OK	2016-07-12 18:58:14-07	2325491
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-12 18:58:36-07	2325492
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-12 18:59:10-07	2325493
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-12 18:58:46-07	2325494
/	203.0.113.135	GET	200 OK	2016-07-12 18:58:17-07	2325495
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 18:59:16-07	2325496
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-12 18:59:05-07	2325497
/	203.0.113.247	GET	200 OK	2016-07-12 18:58:20-07	2325498
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-12 18:58:54-07	2325499
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-12 18:58:37-07	2325500
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-12 18:58:54-07	2325501
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 18:58:41-07	2325502
/	198.51.100.158	GET	200 OK	2016-07-12 18:58:23-07	2325503
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 18:58:51-07	2325504
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 18:59:15-07	2325505
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 18:59:12-07	2325506
/	203.0.113.142	GET	200 OK	2016-07-12 18:58:30-07	2325507
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 18:58:48-07	2325508
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 18:59:01-07	2325509
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-12 18:58:54-07	2325510
/	192.0.2.64	GET	200 OK	2016-07-12 18:58:36-07	2325511
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-12 18:59:17-07	2325512
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-12 18:59:34-07	2325513
/	203.0.113.37	GET	200 OK	2016-07-12 18:58:41-07	2325514
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-12 18:59:21-07	2325515
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 18:59:03-07	2325516
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 18:59:25-07	2325517
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 18:59:41-07	2325518
/	203.0.113.249	GET	200 OK	2016-07-12 18:58:46-07	2325519
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-12 18:59:36-07	2325520
/	198.51.100.136	GET	200 OK	2016-07-12 18:58:53-07	2325521
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 18:59:13-07	2325522
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 18:59:19-07	2325523
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-12 18:59:37-07	2325524
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-12 18:59:19-07	2325525
/	192.0.2.132	GET	200 OK	2016-07-12 18:58:59-07	2325526
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-12 18:59:20-07	2325527
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-12 18:59:50-07	2325528
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-12 18:59:53-07	2325529
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-12 18:59:33-07	2325530
/	203.0.113.195	GET	200 OK	2016-07-12 18:59:04-07	2325531
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-12 18:59:33-07	2325532
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-12 18:59:21-07	2325533
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 18:59:51-07	2325534
/	192.0.2.127	GET	200 OK	2016-07-12 18:59:09-07	2325535
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-12 18:59:29-07	2325536
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 18:59:49-07	2325537
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-12 18:59:34-07	2325538
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-12 19:00:01-07	2325539
/	192.0.2.46	GET	200 OK	2016-07-12 18:59:18-07	2325540
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 19:00:01-07	2325541
/	192.0.2.69	GET	200 OK	2016-07-12 18:59:27-07	2325542
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-12 18:59:44-07	2325543
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-12 19:00:17-07	2325544
/	192.0.2.218	GET	200 OK	2016-07-12 18:59:35-07	2325545
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 19:00:29-07	2325546
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 19:00:19-07	2325547
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-12 18:59:58-07	2325548
/	192.0.2.143	GET	200 OK	2016-07-12 18:59:44-07	2325549
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-12 19:00:11-07	2325550
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-12 19:00:25-07	2325551
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-12 18:59:59-07	2325552
/	192.0.2.46	GET	200 OK	2016-07-12 18:59:51-07	2325553
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 19:00:42-07	2325554
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-12 19:00:44-07	2325555
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 19:00:45-07	2325556
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-12 19:00:39-07	2325557
/	192.0.2.37	GET	200 OK	2016-07-12 18:59:57-07	2325558
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 19:00:12-07	2325559
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-12 19:00:37-07	2325560
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-12 19:00:13-07	2325561
/	198.51.100.71	GET	200 OK	2016-07-12 19:00:03-07	2325562
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 19:00:57-07	2325563
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 19:00:54-07	2325564
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-12 19:00:56-07	2325565
/	192.0.2.229	GET	200 OK	2016-07-12 19:00:13-07	2325566
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 19:00:51-07	2325567
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-12 19:00:34-07	2325568
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-12 19:00:54-07	2325569
/	203.0.113.167	GET	200 OK	2016-07-12 19:00:16-07	2325570
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-12 19:00:51-07	2325571
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-12 19:00:57-07	2325572
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-12 19:00:51-07	2325573
/	198.51.100.241	GET	200 OK	2016-07-12 19:00:18-07	2325574
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-12 19:01:07-07	2325575
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 19:01:09-07	2325576
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-12 19:01:17-07	2325577
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-12 19:00:56-07	2325578
/	203.0.113.54	GET	200 OK	2016-07-12 19:00:20-07	2325579
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-12 19:01:06-07	2325580
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-12 19:01:18-07	2325581
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-12 19:00:47-07	2325582
/	198.51.100.224	GET	200 OK	2016-07-12 19:00:24-07	2325583
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-12 19:00:50-07	2325584
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-12 19:00:47-07	2325585
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-12 19:00:46-07	2325586
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-12 19:00:59-07	2325587
/	192.0.2.187	GET	200 OK	2016-07-12 19:00:26-07	2325588
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-12 19:00:47-07	2325589
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 19:01:02-07	2325590
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-12 19:01:16-07	2325591
/	192.0.2.121	GET	200 OK	2016-07-12 19:00:35-07	2325592
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-12 19:01:12-07	2325593
/	203.0.113.206	GET	200 OK	2016-07-12 19:00:45-07	2325594
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 19:01:32-07	2325595
/	192.0.2.147	GET	200 OK	2016-07-12 19:00:50-07	2325596
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-12 19:01:16-07	2325597
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-12 19:01:36-07	2325598
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 19:01:27-07	2325599
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-12 19:01:29-07	2325600
/	203.0.113.183	GET	200 OK	2016-07-12 19:00:54-07	2325601
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-12 19:01:42-07	2325602
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-12 19:01:32-07	2325603
/	203.0.113.245	GET	200 OK	2016-07-12 19:01:00-07	2325604
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-12 19:01:50-07	2325605
/	198.51.100.75	GET	200 OK	2016-07-12 19:01:02-07	2325606
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-12 19:01:40-07	2325607
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 19:01:50-07	2325608
/	192.0.2.233	GET	200 OK	2016-07-12 19:01:11-07	2325609
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-12 19:01:38-07	2325610
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-12 19:02:00-07	2325611
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 19:01:30-07	2325612
/	203.0.113.57	GET	200 OK	2016-07-12 19:01:13-07	2325613
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-12 19:01:51-07	2325614
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 19:02:05-07	2325615
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-12 19:01:54-07	2325616
/	192.0.2.100	GET	200 OK	2016-07-12 19:01:14-07	2325617
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-12 19:01:48-07	2325618
/article/goats-eat-googlese	192.0.2.100	GET	404 NOT FOUND	2016-07-12 19:01:41-07	2325619
/	203.0.113.225	GET	200 OK	2016-07-12 19:01:18-07	2325620
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-12 19:01:51-07	2325621
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 19:02:02-07	2325622
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 19:01:53-07	2325623
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 19:01:46-07	2325624
/	198.51.100.13	GET	200 OK	2016-07-12 19:01:24-07	2325625
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-12 19:02:19-07	2325626
/	192.0.2.146	GET	200 OK	2016-07-12 19:01:26-07	2325627
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-12 19:01:43-07	2325628
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-12 19:02:12-07	2325629
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 19:01:56-07	2325630
/	192.0.2.5	GET	200 OK	2016-07-12 19:01:29-07	2325631
/	198.51.100.5	GET	200 OK	2016-07-13 02:23:26-07	2342561
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-12 19:02:13-07	2325632
/	192.0.2.208	GET	200 OK	2016-07-12 19:01:35-07	2325633
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-12 19:02:03-07	2325634
/	192.0.2.39	GET	200 OK	2016-07-12 19:01:39-07	2325635
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-12 19:02:08-07	2325636
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 19:02:15-07	2325637
/article/trouble-for-troubleds	192.0.2.39	GET	404 NOT FOUND	2016-07-12 19:02:14-07	2325638
/	203.0.113.77	GET	200 OK	2016-07-12 19:01:47-07	2325639
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 19:02:38-07	2325640
/	203.0.113.188	GET	200 OK	2016-07-12 19:01:54-07	2325641
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-12 19:02:31-07	2325642
/	192.0.2.208	GET	200 OK	2016-07-12 19:01:58-07	2325643
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-12 19:02:39-07	2325644
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-12 19:02:37-07	2325645
/	192.0.2.228	GET	200 OK	2016-07-12 19:02:01-07	2325646
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 19:02:29-07	2325647
/	203.0.113.149	GET	200 OK	2016-07-12 19:02:04-07	2325648
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-12 19:02:52-07	2325649
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-12 19:02:29-07	2325650
/	198.51.100.166	GET	200 OK	2016-07-12 19:02:07-07	2325651
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 19:02:33-07	2325652
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-12 19:02:30-07	2325653
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 19:02:49-07	2325654
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-12 19:02:54-07	2325655
/	203.0.113.155	GET	200 OK	2016-07-12 19:02:10-07	2325656
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-12 19:03:07-07	2325657
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 19:02:33-07	2325658
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-12 19:03:06-07	2325659
/	198.51.100.59	GET	200 OK	2016-07-12 19:02:19-07	2325660
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 19:03:06-07	2325661
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 19:02:54-07	2325662
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 19:03:05-07	2325663
/	192.0.2.210	GET	200 OK	2016-07-12 19:02:23-07	2325664
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-12 19:03:01-07	2325665
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-12 19:03:16-07	2325666
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-12 19:02:41-07	2325667
/	203.0.113.181	GET	200 OK	2016-07-12 19:02:26-07	2325668
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-12 19:03:13-07	2325669
/	198.51.100.146	GET	200 OK	2016-07-12 19:02:35-07	2325670
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-12 19:03:09-07	2325671
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 19:03:16-07	2325672
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-12 19:02:54-07	2325673
/	203.0.113.251	GET	200 OK	2016-07-12 19:02:40-07	2325674
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-12 19:03:19-07	2325675
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 19:03:07-07	2325676
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-12 19:03:10-07	2325677
/	192.0.2.38	GET	200 OK	2016-07-12 19:02:42-07	2325678
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 19:03:41-07	2325679
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-12 19:03:40-07	2325680
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 19:03:19-07	2325681
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 19:03:33-07	2325682
/	192.0.2.76	GET	200 OK	2016-07-12 19:02:50-07	2325683
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 19:03:35-07	2325684
/	198.51.100.202	GET	200 OK	2016-07-12 19:02:56-07	2325685
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-12 19:03:27-07	2325686
/	198.51.100.208	GET	200 OK	2016-07-12 19:02:57-07	2325687
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-12 19:03:48-07	2325688
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-12 19:03:39-07	2325689
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-12 19:03:22-07	2325690
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 19:03:15-07	2325691
/	198.51.100.182	GET	200 OK	2016-07-12 19:03:07-07	2325692
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-12 19:03:28-07	2325693
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 19:03:46-07	2325694
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 19:03:58-07	2325695
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-12 19:04:03-07	2325696
/	192.0.2.112	GET	200 OK	2016-07-12 19:03:13-07	2325697
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 19:03:51-07	2325698
/	192.0.2.82	GET	200 OK	2016-07-12 19:03:23-07	2325699
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-12 19:03:52-07	2325700
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-12 19:03:49-07	2325701
/	192.0.2.173	GET	200 OK	2016-07-12 19:03:26-07	2325702
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 19:03:44-07	2325703
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-12 19:03:45-07	2325704
/article/media-obsessed-with-bearsk	192.0.2.173	GET	404 NOT FOUND	2016-07-12 19:04:01-07	2325705
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-12 19:03:58-07	2325706
/	203.0.113.55	GET	200 OK	2016-07-12 19:03:30-07	2325707
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-12 19:04:26-07	2325708
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 19:03:59-07	2325709
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-12 19:04:15-07	2325710
/	203.0.113.211	GET	200 OK	2016-07-12 19:03:35-07	2325711
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-12 19:04:09-07	2325712
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 19:04:08-07	2325713
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-12 19:04:03-07	2325714
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 19:04:23-07	2325715
/	198.51.100.20	GET	200 OK	2016-07-12 19:03:42-07	2325716
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-12 19:04:13-07	2325717
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-12 19:04:11-07	2325718
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-12 19:04:37-07	2325719
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-12 19:04:01-07	2325720
/	192.0.2.181	GET	200 OK	2016-07-12 19:03:44-07	2325721
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 19:04:44-07	2325722
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 19:04:17-07	2325723
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 19:04:24-07	2325724
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-12 19:04:16-07	2325725
/	198.51.100.13	GET	200 OK	2016-07-12 19:03:50-07	2325726
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-12 19:04:16-07	2325727
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-12 19:04:44-07	2325728
/	198.51.100.86	GET	200 OK	2016-07-12 19:03:56-07	2325729
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-12 19:04:45-07	2325730
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-12 19:04:24-07	2325731
/	203.0.113.29	GET	200 OK	2016-07-12 19:03:58-07	2325732
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 19:04:51-07	2325733
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 19:04:37-07	2325734
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-12 19:04:42-07	2325735
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 19:04:32-07	2325736
/	192.0.2.177	GET	200 OK	2016-07-12 19:04:06-07	2325737
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-12 19:04:22-07	2325738
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 19:04:49-07	2325739
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-12 19:05:05-07	2325740
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 19:04:30-07	2325741
/	198.51.100.42	GET	200 OK	2016-07-12 19:04:10-07	2325742
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-12 19:04:27-07	2325743
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-12 19:04:54-07	2325744
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-12 19:04:41-07	2325745
/	203.0.113.144	GET	200 OK	2016-07-12 19:04:11-07	2325746
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-12 19:04:26-07	2325747
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-12 19:04:55-07	2325748
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-12 19:05:03-07	2325749
/	198.51.100.244	GET	200 OK	2016-07-12 19:04:14-07	2325750
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-12 19:05:09-07	2325751
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 19:05:09-07	2325752
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 19:04:46-07	2325753
/	203.0.113.151	GET	200 OK	2016-07-12 19:04:21-07	2325754
/article/trouble-for-troubledz	203.0.113.151	GET	404 NOT FOUND	2016-07-12 19:04:58-07	2325755
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 19:04:39-07	2325756
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 19:04:36-07	2325757
/	192.0.2.219	GET	200 OK	2016-07-12 19:04:24-07	2325758
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 19:05:08-07	2325759
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-12 19:04:44-07	2325760
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-12 19:05:13-07	2325761
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-12 19:04:58-07	2325762
/	192.0.2.223	GET	200 OK	2016-07-12 19:04:34-07	2325763
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-12 19:05:00-07	2325764
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-12 19:05:17-07	2325765
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-12 19:05:32-07	2325766
/	192.0.2.179	GET	200 OK	2016-07-12 19:04:37-07	2325767
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-12 19:05:10-07	2325768
/	203.0.113.124	GET	200 OK	2016-07-12 19:04:42-07	2325769
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-12 19:05:39-07	2325770
/	198.51.100.11	GET	200 OK	2016-07-12 19:04:50-07	2325771
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-12 19:05:46-07	2325772
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 19:05:20-07	2325773
/	192.0.2.75	GET	200 OK	2016-07-12 19:04:59-07	2325774
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-12 19:05:48-07	2325775
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-12 19:05:32-07	2325776
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 19:05:40-07	2325777
/	203.0.113.250	GET	200 OK	2016-07-12 19:05:09-07	2325778
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-12 19:06:03-07	2325779
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-12 19:06:07-07	2325780
/	198.51.100.105	GET	200 OK	2016-07-12 19:05:18-07	2325781
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-12 19:06:15-07	2325782
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-12 19:06:08-07	2325783
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-12 19:05:57-07	2325784
/	192.0.2.236	GET	200 OK	2016-07-12 19:05:25-07	2325785
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-12 19:06:12-07	2325786
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-12 19:06:13-07	2325787
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-12 19:06:02-07	2325788
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-12 19:06:19-07	2325789
/	203.0.113.230	GET	200 OK	2016-07-12 19:05:33-07	2325790
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 19:06:17-07	2325791
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 19:06:19-07	2325792
/	203.0.113.6	GET	200 OK	2016-07-12 19:05:36-07	2325793
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-12 19:06:03-07	2325794
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 19:05:56-07	2325795
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 19:06:16-07	2325796
/	192.0.2.152	GET	200 OK	2016-07-12 19:05:45-07	2325797
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-12 19:06:21-07	2325798
/	203.0.113.89	GET	200 OK	2016-07-12 19:05:48-07	2325799
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-12 19:06:23-07	2325800
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-12 19:06:15-07	2325801
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-12 19:06:36-07	2325802
/	192.0.2.224	GET	200 OK	2016-07-12 19:05:57-07	2325803
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 19:06:31-07	2325804
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 19:06:54-07	2325805
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-12 19:06:55-07	2325806
/	198.51.100.170	GET	200 OK	2016-07-12 19:06:05-07	2325807
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 19:06:33-07	2325808
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 19:06:38-07	2325809
/	203.0.113.224	GET	200 OK	2016-07-12 19:06:09-07	2325810
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-12 19:06:35-07	2325811
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-12 19:06:48-07	2325812
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 19:06:30-07	2325813
/	192.0.2.42	GET	200 OK	2016-07-12 19:06:16-07	2325814
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 19:06:45-07	2325815
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-12 19:06:41-07	2325816
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-12 19:06:33-07	2325817
/	203.0.113.232	GET	200 OK	2016-07-12 19:06:26-07	2325818
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-12 19:07:21-07	2325819
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-12 19:07:00-07	2325820
/article/balloon-goons-doomedb	203.0.113.65	GET	404 NOT FOUND	2016-07-12 19:07:05-07	2325822
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-12 19:07:19-07	2325823
/	198.51.100.235	GET	200 OK	2016-07-12 19:06:38-07	2325824
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-12 19:07:30-07	2325825
/	192.0.2.93	GET	200 OK	2016-07-12 19:06:45-07	2325826
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-12 19:07:16-07	2325827
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-12 19:07:03-07	2325828
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 19:07:24-07	2325829
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-12 19:07:29-07	2325830
/	198.51.100.31	GET	200 OK	2016-07-12 19:06:46-07	2325831
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-12 19:07:06-07	2325832
/	192.0.2.148	GET	200 OK	2016-07-12 19:06:48-07	2325833
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-12 19:07:21-07	2325834
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 19:07:07-07	2325835
/	192.0.2.50	GET	200 OK	2016-07-12 19:06:56-07	2325836
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-12 19:07:38-07	2325837
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-12 19:07:49-07	2325838
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-12 19:07:51-07	2325839
/	198.51.100.176	GET	200 OK	2016-07-12 19:07:03-07	2325840
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 19:07:19-07	2325841
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 19:07:32-07	2325842
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 19:07:38-07	2325843
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 19:07:42-07	2325844
/	203.0.113.205	GET	200 OK	2016-07-12 19:07:10-07	2325845
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 19:07:36-07	2325846
/	198.51.100.250	GET	200 OK	2016-07-12 19:07:13-07	2325847
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 19:07:58-07	2325848
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 19:07:30-07	2325849
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-12 19:07:44-07	2325850
/	198.51.100.56	GET	200 OK	2016-07-12 19:07:16-07	2325851
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-12 19:07:52-07	2325852
/	192.0.2.228	GET	200 OK	2016-07-12 19:07:20-07	2325853
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-12 19:07:58-07	2325854
/	203.0.113.201	GET	200 OK	2016-07-12 19:07:27-07	2325855
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 19:08:07-07	2325856
/	198.51.100.137	GET	200 OK	2016-07-12 19:07:33-07	2325857
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 19:08:32-07	2325858
/	192.0.2.51	GET	200 OK	2016-07-12 19:07:42-07	2325859
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-12 19:08:11-07	2325860
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-12 19:08:23-07	2325861
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 19:08:23-07	2325862
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-12 19:08:01-07	2325863
/	192.0.2.198	GET	200 OK	2016-07-12 19:07:49-07	2325864
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-12 19:08:11-07	2325865
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-12 19:08:37-07	2325866
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-12 19:08:05-07	2325867
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-12 19:08:29-07	2325868
/	198.51.100.238	GET	200 OK	2016-07-12 19:07:54-07	2325869
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 19:08:27-07	2325870
/article/bears-love-berriese	198.51.100.238	GET	404 NOT FOUND	2016-07-12 19:08:48-07	2325871
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 19:08:36-07	2325872
/	203.0.113.199	GET	200 OK	2016-07-12 19:08:03-07	2325873
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-12 19:08:47-07	2325874
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 19:08:54-07	2325875
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-12 19:08:56-07	2325876
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-12 19:09:01-07	2325877
/	203.0.113.104	GET	200 OK	2016-07-12 19:08:10-07	2325878
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 19:08:42-07	2325879
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 19:09:10-07	2325880
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 19:08:43-07	2325881
/	203.0.113.64	GET	200 OK	2016-07-12 19:08:18-07	2325882
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-12 19:08:51-07	2325883
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 19:09:15-07	2325884
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 19:08:51-07	2325885
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-12 19:08:44-07	2325886
/	192.0.2.102	GET	200 OK	2016-07-12 19:08:24-07	2325887
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 19:09:02-07	2325888
/	203.0.113.105	GET	200 OK	2016-07-12 19:08:26-07	2325889
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-12 19:09:04-07	2325890
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-12 19:09:08-07	2325891
/	192.0.2.221	GET	200 OK	2016-07-12 19:08:32-07	2325892
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 19:09:00-07	2325893
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 19:09:23-07	2325894
/	203.0.113.230	GET	200 OK	2016-07-12 19:08:34-07	2325895
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 19:09:15-07	2325896
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-12 19:09:04-07	2325897
/	198.51.100.181	GET	200 OK	2016-07-12 19:08:44-07	2325898
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-12 19:09:22-07	2325899
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 19:09:05-07	2325900
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 19:09:11-07	2325901
/	203.0.113.222	GET	200 OK	2016-07-12 19:08:50-07	2325902
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 19:09:50-07	2325903
/	192.0.2.209	GET	200 OK	2016-07-12 19:08:55-07	2325904
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-12 19:09:26-07	2325905
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-12 19:09:17-07	2325906
/	203.0.113.249	GET	200 OK	2016-07-12 19:08:56-07	2325907
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-12 19:09:33-07	2325908
/	198.51.100.247	GET	200 OK	2016-07-12 19:09:03-07	2325909
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-12 19:09:41-07	2325910
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-12 19:09:56-07	2325911
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-12 19:09:22-07	2325912
/	198.51.100.213	GET	200 OK	2016-07-12 19:09:06-07	2325913
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-12 19:09:46-07	2325914
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-12 19:09:30-07	2325915
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-12 19:09:28-07	2325916
/	203.0.113.124	GET	200 OK	2016-07-12 19:09:08-07	2325917
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 19:09:41-07	2325918
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 19:09:42-07	2325919
/	203.0.113.144	GET	200 OK	2016-07-12 19:09:10-07	2325920
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 19:09:43-07	2325921
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-12 19:09:40-07	2325922
/	192.0.2.233	GET	200 OK	2016-07-12 19:09:17-07	2325923
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 19:09:43-07	2325924
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-12 19:09:53-07	2325925
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-12 19:09:56-07	2325926
/	203.0.113.175	GET	200 OK	2016-07-12 19:09:20-07	2325927
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 19:10:10-07	2325928
/	198.51.100.106	GET	200 OK	2016-07-12 19:09:30-07	2325929
/article/candidate-is-jerkp	198.51.100.106	GET	404 NOT FOUND	2016-07-12 19:10:30-07	2325930
/	203.0.113.132	GET	200 OK	2016-07-12 19:09:40-07	2325931
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 19:10:20-07	2325932
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-12 19:10:32-07	2325933
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-12 19:09:58-07	2325934
/	203.0.113.154	GET	200 OK	2016-07-12 19:09:42-07	2325935
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 19:10:12-07	2325936
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 19:10:41-07	2325937
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-12 19:10:26-07	2325938
/	198.51.100.133	GET	200 OK	2016-07-12 19:09:45-07	2325939
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-12 19:10:31-07	2325940
/	198.51.100.22	GET	200 OK	2016-07-12 19:09:47-07	2325941
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 19:10:27-07	2325942
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 19:10:14-07	2325943
/	203.0.113.95	GET	200 OK	2016-07-12 19:09:51-07	2325944
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 19:10:35-07	2325945
/	192.0.2.80	GET	200 OK	2016-07-12 19:09:53-07	2325946
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 19:10:21-07	2325947
/	192.0.2.234	GET	200 OK	2016-07-12 19:09:57-07	2325948
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-12 19:10:30-07	2325949
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-12 19:10:19-07	2325950
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-12 19:10:50-07	2325951
/	203.0.113.223	GET	200 OK	2016-07-12 19:10:07-07	2325952
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-12 19:10:56-07	2325953
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-12 19:10:31-07	2325954
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-12 19:10:55-07	2325955
/	203.0.113.61	GET	200 OK	2016-07-12 19:10:11-07	2325956
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-12 19:10:37-07	2325957
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 19:11:02-07	2325958
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-12 19:10:31-07	2325959
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-12 19:10:43-07	2325960
/	203.0.113.112	GET	200 OK	2016-07-12 19:10:16-07	2325961
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-12 19:10:43-07	2325962
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-12 19:10:48-07	2325963
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-12 19:10:59-07	2325964
/	192.0.2.197	GET	200 OK	2016-07-12 19:10:19-07	2325965
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 19:11:07-07	2325966
/	203.0.113.184	GET	200 OK	2016-07-12 19:10:26-07	2325967
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 19:11:15-07	2325968
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 19:11:04-07	2325969
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-12 19:10:43-07	2325970
/	203.0.113.23	GET	200 OK	2016-07-12 19:10:27-07	2325971
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 19:10:54-07	2325972
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-12 19:11:04-07	2325973
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-12 19:10:52-07	2325974
/	203.0.113.167	GET	200 OK	2016-07-12 19:10:30-07	2325975
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-12 19:10:48-07	2325976
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-12 19:11:21-07	2325977
/	192.0.2.195	GET	200 OK	2016-07-12 19:10:33-07	2325978
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-12 19:11:06-07	2325979
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-12 19:10:57-07	2325980
/	192.0.2.19	GET	200 OK	2016-07-12 19:10:43-07	2325981
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 19:11:11-07	2325982
/	198.51.100.133	GET	200 OK	2016-07-12 19:10:46-07	2325983
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-12 19:11:26-07	2325984
/	192.0.2.250	GET	200 OK	2016-07-12 19:10:55-07	2325985
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 19:11:48-07	2325986
/	198.51.100.64	GET	200 OK	2016-07-12 19:11:02-07	2325987
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 19:11:41-07	2325988
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 19:11:42-07	2325989
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-12 19:11:58-07	2325990
/	203.0.113.114	GET	200 OK	2016-07-12 19:11:03-07	2325991
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 19:11:36-07	2325992
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-12 19:12:01-07	2325993
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 19:11:48-07	2325994
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 19:11:39-07	2325995
/	192.0.2.96	GET	200 OK	2016-07-12 19:11:06-07	2325996
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-12 19:11:22-07	2325997
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 19:11:22-07	2325998
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-12 19:11:40-07	2325999
/	192.0.2.44	GET	200 OK	2016-07-12 19:11:11-07	2326000
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-12 19:11:53-07	2326001
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-12 19:12:01-07	2326002
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-12 19:11:31-07	2326003
/	203.0.113.111	GET	200 OK	2016-07-12 19:11:20-07	2326004
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-12 19:11:36-07	2326005
/	203.0.113.59	GET	200 OK	2016-07-12 19:11:26-07	2326006
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-12 19:12:03-07	2326007
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-12 19:12:06-07	2326008
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 19:11:59-07	2326009
/	192.0.2.87	GET	200 OK	2016-07-12 19:11:36-07	2326010
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-12 19:12:35-07	2326011
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 19:12:04-07	2326012
/	203.0.113.123	GET	200 OK	2016-07-13 02:42:04-07	2343322
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 19:11:55-07	2326013
/	192.0.2.6	GET	200 OK	2016-07-12 19:11:37-07	2326014
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-12 19:11:54-07	2326015
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-12 19:12:30-07	2326016
/	198.51.100.1	GET	200 OK	2016-07-12 19:11:45-07	2326017
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 19:12:27-07	2326018
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 19:12:19-07	2326019
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-12 19:12:01-07	2326020
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-12 19:12:05-07	2326021
/	198.51.100.61	GET	200 OK	2016-07-12 19:11:51-07	2326022
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-12 19:12:36-07	2326023
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-12 19:12:24-07	2326024
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-12 19:12:48-07	2326025
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-12 19:12:24-07	2326026
/	198.51.100.239	GET	200 OK	2016-07-12 19:12:01-07	2326027
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-12 19:12:27-07	2326028
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-12 19:12:59-07	2326029
/	198.51.100.37	GET	200 OK	2016-07-12 19:12:05-07	2326030
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-12 19:13:01-07	2326031
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-12 19:12:55-07	2326032
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-12 19:12:48-07	2326033
/	203.0.113.199	GET	200 OK	2016-07-12 19:12:07-07	2326034
/article/balloon-goons-doomedy	203.0.113.199	GET	404 NOT FOUND	2016-07-12 19:12:32-07	2326035
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 19:12:45-07	2326036
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 19:12:26-07	2326037
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-12 19:12:29-07	2326038
/	198.51.100.87	GET	200 OK	2016-07-12 19:12:17-07	2326039
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 19:13:09-07	2326040
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-12 19:12:55-07	2326041
/	198.51.100.144	GET	200 OK	2016-07-12 19:12:23-07	2326042
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-12 19:12:54-07	2326043
/	198.51.100.206	GET	200 OK	2016-07-12 19:12:27-07	2326044
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 19:13:23-07	2326045
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-12 19:13:20-07	2326046
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 19:12:53-07	2326047
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 19:12:55-07	2326048
/	198.51.100.244	GET	200 OK	2016-07-12 19:12:32-07	2326049
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-12 19:13:17-07	2326050
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-12 19:12:50-07	2326051
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-12 19:13:06-07	2326052
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 19:13:09-07	2326053
/	192.0.2.31	GET	200 OK	2016-07-12 19:12:36-07	2326054
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-12 19:13:31-07	2326055
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-12 19:12:59-07	2326056
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 19:13:05-07	2326057
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-12 19:13:32-07	2326058
/	203.0.113.240	GET	200 OK	2016-07-12 19:12:43-07	2326059
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-12 19:13:08-07	2326060
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-12 19:13:37-07	2326061
/	192.0.2.196	GET	200 OK	2016-07-12 19:12:45-07	2326062
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 19:13:26-07	2326063
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 19:13:43-07	2326064
/	203.0.113.92	GET	200 OK	2016-07-12 19:12:48-07	2326065
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-12 19:13:44-07	2326066
/	198.51.100.202	GET	200 OK	2016-07-12 19:12:54-07	2326067
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-12 19:13:41-07	2326068
/	198.51.100.51	GET	200 OK	2016-07-12 19:12:56-07	2326069
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-12 19:13:24-07	2326070
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-12 19:13:23-07	2326071
/	203.0.113.1	GET	200 OK	2016-07-12 19:13:04-07	2326072
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-12 19:14:04-07	2326073
/	192.0.2.86	GET	200 OK	2016-07-12 19:13:06-07	2326074
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-12 19:13:47-07	2326075
/	198.51.100.48	GET	200 OK	2016-07-12 19:13:09-07	2326076
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 19:13:33-07	2326077
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-12 19:14:04-07	2326078
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-12 19:13:46-07	2326079
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-12 19:13:53-07	2326080
/	203.0.113.49	GET	200 OK	2016-07-12 19:13:10-07	2326081
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-12 19:13:34-07	2326082
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-12 19:13:41-07	2326083
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 19:13:30-07	2326084
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 19:14:10-07	2326085
/	198.51.100.215	GET	200 OK	2016-07-12 19:13:19-07	2326086
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 19:13:43-07	2326087
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-12 19:13:51-07	2326088
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 19:13:51-07	2326089
/	198.51.100.59	GET	200 OK	2016-07-12 19:13:24-07	2326090
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 19:14:06-07	2326091
/	198.51.100.70	GET	200 OK	2016-07-12 19:13:26-07	2326092
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-12 19:13:57-07	2326093
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-12 19:14:06-07	2326094
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-12 19:13:53-07	2326095
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-12 19:13:43-07	2326096
/	198.51.100.47	GET	200 OK	2016-07-12 19:13:27-07	2326097
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-12 19:13:55-07	2326098
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-12 19:14:05-07	2326099
/	203.0.113.121	GET	200 OK	2016-07-12 19:13:32-07	2326100
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-12 19:14:27-07	2326101
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 19:14:14-07	2326102
/	203.0.113.211	GET	200 OK	2016-07-12 19:13:35-07	2326103
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-12 19:14:21-07	2326104
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-12 19:14:15-07	2326105
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 19:13:54-07	2326106
/	192.0.2.139	GET	200 OK	2016-07-12 19:13:41-07	2326107
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 19:14:17-07	2326108
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 19:14:20-07	2326109
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-12 19:14:05-07	2326110
/	198.51.100.33	GET	200 OK	2016-07-12 19:13:49-07	2326111
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 19:14:35-07	2326112
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 19:14:19-07	2326113
/	203.0.113.202	GET	200 OK	2016-07-12 19:13:50-07	2326114
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-12 19:14:36-07	2326115
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-12 19:14:18-07	2326116
/	198.51.100.53	GET	200 OK	2016-07-12 19:13:55-07	2326117
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 19:14:55-07	2326118
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-12 19:14:53-07	2326119
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 19:14:30-07	2326120
/	203.0.113.252	GET	200 OK	2016-07-12 19:14:05-07	2326121
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-12 19:14:45-07	2326122
/	203.0.113.7	GET	200 OK	2016-07-12 19:14:11-07	2326123
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-12 19:14:56-07	2326124
/	198.51.100.55	GET	200 OK	2016-07-12 19:14:12-07	2326125
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-12 19:14:35-07	2326126
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-12 19:14:53-07	2326127
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-12 19:15:01-07	2326128
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-12 19:14:46-07	2326129
/	198.51.100.176	GET	200 OK	2016-07-12 19:14:14-07	2326130
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 19:14:54-07	2326131
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 19:15:11-07	2326132
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 19:14:34-07	2326133
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 19:15:08-07	2326134
/	198.51.100.183	GET	200 OK	2016-07-12 19:14:21-07	2326135
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 19:15:21-07	2326136
/	192.0.2.243	GET	200 OK	2016-07-12 19:14:24-07	2326137
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-12 19:15:04-07	2326138
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-12 19:15:15-07	2326139
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-12 19:14:40-07	2326140
/	192.0.2.205	GET	200 OK	2016-07-12 19:14:27-07	2326141
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-12 19:15:12-07	2326142
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-12 19:15:19-07	2326143
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-12 19:15:01-07	2326144
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-12 19:14:56-07	2326145
/	192.0.2.79	GET	200 OK	2016-07-12 19:14:28-07	2326146
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-12 19:15:13-07	2326147
/	198.51.100.84	GET	200 OK	2016-07-12 19:14:31-07	2326148
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-12 19:15:01-07	2326149
/	203.0.113.237	GET	200 OK	2016-07-12 19:14:32-07	2326150
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 19:15:23-07	2326151
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-12 19:14:52-07	2326152
/	198.51.100.203	GET	200 OK	2016-07-12 19:14:35-07	2326153
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-12 19:15:17-07	2326154
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-12 19:15:06-07	2326155
/	203.0.113.193	GET	200 OK	2016-07-12 19:14:43-07	2326156
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-12 19:15:28-07	2326157
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-12 19:14:58-07	2326158
/	198.51.100.4	GET	200 OK	2016-07-12 19:14:53-07	2326159
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 19:15:53-07	2326160
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 19:15:39-07	2326161
/	203.0.113.94	GET	200 OK	2016-07-12 19:14:58-07	2326162
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-12 19:15:26-07	2326163
/	198.51.100.109	GET	200 OK	2016-07-12 19:15:08-07	2326164
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 19:15:53-07	2326165
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 19:15:50-07	2326166
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 19:15:57-07	2326167
/	192.0.2.188	GET	200 OK	2016-07-12 19:15:12-07	2326168
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-12 19:15:49-07	2326169
/	203.0.113.69	GET	200 OK	2016-07-12 19:15:19-07	2326170
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-12 19:15:37-07	2326171
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-12 19:15:35-07	2326172
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-12 19:15:48-07	2326173
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-12 19:16:04-07	2326174
/	192.0.2.84	GET	200 OK	2016-07-12 19:15:27-07	2326175
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-12 19:16:02-07	2326176
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 19:15:57-07	2326177
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-12 19:16:17-07	2326178
/	198.51.100.15	GET	200 OK	2016-07-12 19:15:33-07	2326179
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-12 19:15:59-07	2326180
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-12 19:16:26-07	2326181
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-12 19:16:30-07	2326182
/	192.0.2.78	GET	200 OK	2016-07-12 19:15:37-07	2326183
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-12 19:16:11-07	2326184
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-12 19:16:29-07	2326185
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-12 19:16:06-07	2326186
/	192.0.2.8	GET	200 OK	2016-07-12 19:15:38-07	2326187
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-12 19:16:28-07	2326188
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-12 19:16:36-07	2326189
/	192.0.2.72	GET	200 OK	2016-07-12 19:15:47-07	2326190
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 19:16:40-07	2326191
/	192.0.2.169	GET	200 OK	2016-07-12 19:15:50-07	2326192
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-12 19:16:45-07	2326193
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 19:16:24-07	2326194
/	198.51.100.4	GET	200 OK	2016-07-12 19:15:53-07	2326195
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-12 19:16:50-07	2326196
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 19:16:09-07	2326197
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-12 19:16:37-07	2326198
/	192.0.2.16	GET	200 OK	2016-07-12 19:15:54-07	2326199
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-12 19:16:36-07	2326200
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-12 19:16:54-07	2326201
/	198.51.100.168	GET	200 OK	2016-07-12 19:16:00-07	2326202
/	203.0.113.187	GET	200 OK	2016-07-13 03:12:18-07	2344459
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 19:16:30-07	2326203
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 19:17:00-07	2326204
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 19:16:26-07	2326205
/	203.0.113.74	GET	200 OK	2016-07-12 19:16:04-07	2326206
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 19:16:23-07	2326207
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 19:16:21-07	2326208
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-12 19:16:47-07	2326209
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 19:16:53-07	2326210
/	203.0.113.59	GET	200 OK	2016-07-12 19:16:09-07	2326211
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 19:16:34-07	2326212
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-12 19:16:27-07	2326213
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-12 19:16:46-07	2326214
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-12 19:16:27-07	2326215
/	198.51.100.63	GET	200 OK	2016-07-12 19:16:13-07	2326216
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-12 19:16:34-07	2326217
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 19:16:33-07	2326218
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-12 19:16:44-07	2326219
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-12 19:17:09-07	2326220
/	198.51.100.89	GET	200 OK	2016-07-12 19:16:22-07	2326221
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-12 19:16:57-07	2326222
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-12 19:16:50-07	2326223
/	192.0.2.179	GET	200 OK	2016-07-12 19:16:26-07	2326224
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-12 19:17:18-07	2326225
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-12 19:17:25-07	2326226
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-12 19:17:21-07	2326227
/	203.0.113.162	GET	200 OK	2016-07-12 19:16:29-07	2326228
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-12 19:16:46-07	2326229
/	203.0.113.87	GET	200 OK	2016-07-12 19:16:37-07	2326230
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-12 19:17:32-07	2326231
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 19:17:17-07	2326232
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 19:17:15-07	2326233
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 19:17:14-07	2326234
/	192.0.2.110	GET	200 OK	2016-07-12 19:16:39-07	2326235
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 19:17:30-07	2326236
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-12 19:17:28-07	2326237
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 19:17:33-07	2326238
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-12 19:17:24-07	2326239
/	203.0.113.225	GET	200 OK	2016-07-12 19:16:47-07	2326240
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 19:17:15-07	2326241
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-12 19:17:46-07	2326242
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-12 19:17:47-07	2326243
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-12 19:17:30-07	2326244
/	198.51.100.155	GET	200 OK	2016-07-12 19:16:49-07	2326245
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-12 19:17:39-07	2326246
/	198.51.100.16	GET	200 OK	2016-07-12 19:16:54-07	2326247
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-12 19:17:40-07	2326248
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 19:17:20-07	2326249
/	198.51.100.127	GET	200 OK	2016-07-12 19:17:02-07	2326250
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-12 19:17:43-07	2326251
/	203.0.113.48	GET	200 OK	2016-07-12 19:17:07-07	2326252
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-12 19:17:24-07	2326253
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-12 19:18:05-07	2326254
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 19:17:35-07	2326255
/	203.0.113.159	GET	200 OK	2016-07-12 19:17:16-07	2326256
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 19:17:31-07	2326257
/	198.51.100.55	GET	200 OK	2016-07-12 19:17:19-07	2326258
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-12 19:18:06-07	2326259
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-12 19:18:14-07	2326260
/	198.51.100.253	GET	200 OK	2016-07-12 19:17:23-07	2326261
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-12 19:17:43-07	2326262
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-12 19:17:43-07	2326263
/	198.51.100.169	GET	200 OK	2016-07-12 19:17:29-07	2326264
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-12 19:18:13-07	2326265
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-12 19:17:46-07	2326266
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-12 19:17:52-07	2326267
/	192.0.2.56	GET	200 OK	2016-07-12 19:17:36-07	2326268
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-12 19:17:52-07	2326269
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-12 19:18:29-07	2326270
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-12 19:17:59-07	2326271
/	203.0.113.38	GET	200 OK	2016-07-12 19:17:46-07	2326272
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-12 19:18:44-07	2326273
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-12 19:18:27-07	2326274
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-12 19:18:42-07	2326275
/	203.0.113.250	GET	200 OK	2016-07-12 19:17:56-07	2326276
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-12 19:18:22-07	2326277
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-12 19:18:34-07	2326278
/	198.51.100.106	GET	200 OK	2016-07-12 19:18:03-07	2326279
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-12 19:18:29-07	2326280
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-12 19:18:19-07	2326281
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 19:18:18-07	2326282
/	192.0.2.224	GET	200 OK	2016-07-12 19:18:13-07	2326283
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 19:18:41-07	2326284
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-12 19:19:10-07	2326285
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-12 19:18:38-07	2326286
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-12 19:18:54-07	2326287
/	192.0.2.211	GET	200 OK	2016-07-12 19:18:21-07	2326288
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-12 19:18:58-07	2326289
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 19:19:11-07	2326290
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-12 19:19:16-07	2326291
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 19:19:09-07	2326292
/	192.0.2.131	GET	200 OK	2016-07-12 19:18:23-07	2326293
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-12 19:19:08-07	2326294
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-12 19:19:21-07	2326295
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 19:19:18-07	2326296
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-12 19:18:56-07	2326298
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 19:18:55-07	2326299
/	203.0.113.59	GET	200 OK	2016-07-12 19:18:40-07	2326300
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-12 19:19:39-07	2326301
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-12 19:18:56-07	2326302
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 19:19:10-07	2326303
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 19:19:01-07	2326304
/	192.0.2.182	GET	200 OK	2016-07-12 19:18:47-07	2326305
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-12 19:19:03-07	2326306
/	198.51.100.93	GET	200 OK	2016-07-12 19:18:49-07	2326307
/article/candidate-is-jerku	198.51.100.93	GET	404 NOT FOUND	2016-07-12 19:19:26-07	2326308
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-12 19:19:44-07	2326309
/	192.0.2.155	GET	200 OK	2016-07-12 19:18:51-07	2326310
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-12 19:19:25-07	2326311
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 19:19:34-07	2326312
/article/media-obsessed-with-bearsy	192.0.2.155	GET	404 NOT FOUND	2016-07-12 19:19:40-07	2326313
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-12 19:19:25-07	2326314
/	203.0.113.157	GET	200 OK	2016-07-12 19:18:58-07	2326315
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-12 19:19:35-07	2326316
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-12 19:19:27-07	2326317
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 19:19:26-07	2326318
/	203.0.113.249	GET	200 OK	2016-07-12 19:19:05-07	2326319
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-12 19:19:42-07	2326320
/	203.0.113.44	GET	200 OK	2016-07-12 19:19:08-07	2326321
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-12 19:20:02-07	2326322
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-12 19:19:50-07	2326323
/	198.51.100.173	GET	200 OK	2016-07-12 19:19:11-07	2326324
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-12 19:19:58-07	2326325
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-12 19:20:07-07	2326326
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-12 19:20:10-07	2326327
/	198.51.100.126	GET	200 OK	2016-07-12 19:19:19-07	2326328
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 19:19:45-07	2326329
/article/candidate-is-jerka	198.51.100.126	GET	404 NOT FOUND	2016-07-12 19:19:53-07	2326330
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-12 19:20:07-07	2326331
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-12 19:20:14-07	2326332
/	198.51.100.90	GET	200 OK	2016-07-12 19:19:29-07	2326333
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 19:20:06-07	2326334
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 19:20:29-07	2326335
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-12 19:20:12-07	2326336
/	203.0.113.50	GET	200 OK	2016-07-12 19:19:36-07	2326337
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-12 19:19:53-07	2326338
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-12 19:20:14-07	2326339
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-12 19:20:27-07	2326340
/	203.0.113.21	GET	200 OK	2016-07-12 19:19:45-07	2326341
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 19:20:43-07	2326342
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-12 19:20:29-07	2326343
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 19:20:42-07	2326344
/	203.0.113.92	GET	200 OK	2016-07-12 19:19:54-07	2326345
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-12 19:20:17-07	2326346
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 19:20:14-07	2326347
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-12 19:20:10-07	2326348
/	203.0.113.25	GET	200 OK	2016-07-12 19:20:01-07	2326349
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-12 19:20:47-07	2326350
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-12 19:20:38-07	2326351
/	192.0.2.56	GET	200 OK	2016-07-12 19:20:02-07	2326352
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-12 19:20:37-07	2326353
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-12 19:20:24-07	2326354
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-12 19:20:38-07	2326355
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-12 19:20:35-07	2326356
/	198.51.100.222	GET	200 OK	2016-07-12 19:20:08-07	2326357
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-12 19:20:36-07	2326358
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-12 19:20:30-07	2326359
/	192.0.2.78	GET	200 OK	2016-07-12 19:20:09-07	2326360
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-12 19:20:39-07	2326361
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-12 19:20:38-07	2326362
/	198.51.100.26	GET	200 OK	2016-07-12 19:20:11-07	2326363
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-12 19:20:35-07	2326364
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-12 19:20:52-07	2326365
/	203.0.113.97	GET	200 OK	2016-07-12 19:20:21-07	2326366
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-12 19:21:12-07	2326367
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-12 19:20:48-07	2326368
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-12 19:20:53-07	2326369
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-12 19:20:45-07	2326370
/	203.0.113.99	GET	200 OK	2016-07-12 19:20:28-07	2326371
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-12 19:20:47-07	2326372
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-12 19:20:54-07	2326373
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-12 19:21:11-07	2326374
/	198.51.100.25	GET	200 OK	2016-07-12 19:20:32-07	2326375
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-12 19:21:15-07	2326376
/	198.51.100.254	GET	200 OK	2016-07-12 19:20:35-07	2326377
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 19:21:20-07	2326378
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 19:21:01-07	2326379
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 19:21:14-07	2326380
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-12 19:21:28-07	2326381
/	192.0.2.249	GET	200 OK	2016-07-12 19:20:37-07	2326382
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-12 19:21:00-07	2326383
/	192.0.2.4	GET	200 OK	2016-07-12 19:20:41-07	2326384
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-12 19:21:23-07	2326385
/	198.51.100.109	GET	200 OK	2016-07-12 19:20:48-07	2326386
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-12 19:21:38-07	2326387
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 19:21:21-07	2326388
/	203.0.113.177	GET	200 OK	2016-07-12 19:20:50-07	2326389
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-12 19:21:07-07	2326390
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-12 19:21:07-07	2326391
/	203.0.113.48	GET	200 OK	2016-07-13 03:35:50-07	2345315
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-12 19:21:08-07	2326392
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-12 19:21:09-07	2326393
/	203.0.113.216	GET	200 OK	2016-07-12 19:20:52-07	2326394
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-12 19:21:47-07	2326395
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 19:21:21-07	2326396
/	198.51.100.131	GET	200 OK	2016-07-12 19:21:00-07	2326397
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-12 19:21:16-07	2326398
/	203.0.113.201	GET	200 OK	2016-07-12 19:21:10-07	2326399
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-12 19:21:43-07	2326400
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-12 19:21:25-07	2326401
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-12 19:21:40-07	2326402
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 19:21:55-07	2326403
/	192.0.2.136	GET	200 OK	2016-07-12 19:21:16-07	2326404
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 19:21:43-07	2326405
/	203.0.113.30	GET	200 OK	2016-07-12 19:21:25-07	2326406
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-12 19:22:08-07	2326407
/	203.0.113.72	GET	200 OK	2016-07-12 19:21:30-07	2326408
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-12 19:21:55-07	2326409
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 19:22:26-07	2326410
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-12 19:21:45-07	2326411
/	198.51.100.205	GET	200 OK	2016-07-12 19:21:38-07	2326412
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-12 19:21:58-07	2326413
/	198.51.100.17	GET	200 OK	2016-07-12 19:21:42-07	2326414
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-12 19:22:32-07	2326415
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-12 19:22:33-07	2326416
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-12 19:22:21-07	2326417
/	198.51.100.149	GET	200 OK	2016-07-12 19:21:47-07	2326418
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-12 19:22:15-07	2326419
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-12 19:22:10-07	2326420
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-12 19:22:16-07	2326421
/	192.0.2.168	GET	200 OK	2016-07-12 19:21:55-07	2326422
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-12 19:22:34-07	2326423
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-12 19:22:19-07	2326424
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-12 19:22:49-07	2326425
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-12 19:22:34-07	2326426
/	192.0.2.221	GET	200 OK	2016-07-12 19:22:04-07	2326427
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-12 19:22:25-07	2326428
/	192.0.2.24	GET	200 OK	2016-07-12 19:22:10-07	2326429
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-12 19:22:59-07	2326430
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 19:22:54-07	2326431
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 19:22:53-07	2326432
/	203.0.113.101	GET	200 OK	2016-07-12 19:22:16-07	2326433
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 19:22:37-07	2326434
/	203.0.113.142	GET	200 OK	2016-07-12 19:22:25-07	2326435
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 19:23:24-07	2326436
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 19:23:11-07	2326437
/	198.51.100.197	GET	200 OK	2016-07-12 19:22:32-07	2326438
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 19:23:04-07	2326439
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 19:22:51-07	2326440
/	198.51.100.121	GET	200 OK	2016-07-12 19:22:34-07	2326441
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-12 19:23:03-07	2326442
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-12 19:23:08-07	2326443
/	198.51.100.208	GET	200 OK	2016-07-12 19:22:41-07	2326444
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-12 19:23:40-07	2326445
/	203.0.113.202	GET	200 OK	2016-07-12 19:22:48-07	2326446
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 19:23:04-07	2326447
/	198.51.100.150	GET	200 OK	2016-07-12 19:22:55-07	2326448
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 19:23:53-07	2326449
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 19:23:49-07	2326450
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-12 19:23:45-07	2326451
/	198.51.100.127	GET	200 OK	2016-07-12 19:22:56-07	2326452
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-12 19:23:30-07	2326453
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-12 19:23:41-07	2326454
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-12 19:23:27-07	2326455
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-12 19:23:19-07	2326456
/	203.0.113.114	GET	200 OK	2016-07-12 19:22:59-07	2326457
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-12 19:23:32-07	2326458
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 19:23:33-07	2326459
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 19:23:14-07	2326460
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-12 19:23:44-07	2326461
/	192.0.2.222	GET	200 OK	2016-07-12 19:23:00-07	2326462
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-12 19:23:46-07	2326463
/	198.51.100.75	GET	200 OK	2016-07-12 19:23:01-07	2326464
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 19:23:55-07	2326465
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-12 19:23:24-07	2326466
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-12 19:23:55-07	2326467
/	198.51.100.156	GET	200 OK	2016-07-12 19:23:03-07	2326468
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 19:23:47-07	2326469
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-12 19:23:51-07	2326470
/	198.51.100.99	GET	200 OK	2016-07-12 19:23:13-07	2326471
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-12 19:23:58-07	2326472
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-12 19:24:07-07	2326473
/	203.0.113.35	GET	200 OK	2016-07-12 19:23:23-07	2326474
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 19:24:04-07	2326475
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-12 19:23:50-07	2326476
/	203.0.113.243	GET	200 OK	2016-07-12 19:23:29-07	2326477
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-12 19:23:56-07	2326478
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-12 19:23:44-07	2326479
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-12 19:23:56-07	2326480
/	198.51.100.22	GET	200 OK	2016-07-12 19:23:30-07	2326481
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-12 19:24:10-07	2326482
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-12 19:24:09-07	2326483
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-12 19:24:02-07	2326484
/	192.0.2.158	GET	200 OK	2016-07-12 19:23:37-07	2326485
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-12 19:24:24-07	2326486
/	203.0.113.125	GET	200 OK	2016-07-13 03:58:13-07	2346172
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 19:24:36-07	2326487
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 19:24:18-07	2326488
/	203.0.113.177	GET	200 OK	2016-07-12 19:23:47-07	2326489
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-12 19:24:46-07	2326490
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-12 19:24:40-07	2326491
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-12 19:24:31-07	2326492
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-12 19:24:15-07	2326493
/	192.0.2.55	GET	200 OK	2016-07-12 19:23:51-07	2326494
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-12 19:24:40-07	2326495
/	192.0.2.185	GET	200 OK	2016-07-12 19:23:53-07	2326496
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-12 19:24:50-07	2326497
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-12 19:24:44-07	2326498
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-12 19:24:21-07	2326499
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-12 19:24:20-07	2326500
/	203.0.113.185	GET	200 OK	2016-07-12 19:24:02-07	2326501
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-12 19:24:23-07	2326502
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 19:24:46-07	2326503
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 19:24:23-07	2326504
/	192.0.2.175	GET	200 OK	2016-07-12 19:24:10-07	2326505
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 19:24:48-07	2326506
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 19:25:09-07	2326507
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-12 19:24:25-07	2326508
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 19:25:04-07	2326509
/	203.0.113.148	GET	200 OK	2016-07-12 19:24:12-07	2326510
/article/goats-eat-googlesm	203.0.113.148	GET	404 NOT FOUND	2016-07-12 19:24:29-07	2326511
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 19:25:05-07	2326512
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-12 19:24:33-07	2326513
/	192.0.2.238	GET	200 OK	2016-07-12 19:24:17-07	2326514
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-12 19:24:46-07	2326515
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-12 19:25:16-07	2326516
/	203.0.113.81	GET	200 OK	2016-07-12 19:24:19-07	2326517
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-12 19:24:46-07	2326518
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-12 19:24:45-07	2326519
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-12 19:24:34-07	2326520
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-12 19:24:40-07	2326521
/	192.0.2.88	GET	200 OK	2016-07-12 19:24:27-07	2326522
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-12 19:25:10-07	2326523
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-12 19:25:17-07	2326524
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 19:25:13-07	2326525
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-12 19:24:45-07	2326526
/	198.51.100.222	GET	200 OK	2016-07-12 19:24:37-07	2326527
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 19:25:28-07	2326528
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-12 19:25:09-07	2326529
/	198.51.100.140	GET	200 OK	2016-07-12 19:24:43-07	2326530
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 19:25:01-07	2326531
/	203.0.113.146	GET	200 OK	2016-07-12 19:24:46-07	2326532
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-12 19:25:01-07	2326533
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-12 19:25:45-07	2326534
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 19:25:30-07	2326535
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-12 19:25:08-07	2326536
/	192.0.2.118	GET	200 OK	2016-07-12 19:24:54-07	2326537
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-12 19:25:28-07	2326538
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-12 19:25:29-07	2326539
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-12 19:25:49-07	2326540
/	192.0.2.32	GET	200 OK	2016-07-12 19:24:59-07	2326541
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-12 19:25:36-07	2326542
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-12 19:25:41-07	2326543
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-12 19:25:22-07	2326544
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-12 19:25:15-07	2326545
/	203.0.113.126	GET	200 OK	2016-07-12 19:25:06-07	2326546
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-12 19:25:35-07	2326547
/	203.0.113.22	GET	200 OK	2016-07-12 19:25:11-07	2326548
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-12 19:26:11-07	2326549
/	203.0.113.187	GET	200 OK	2016-07-12 19:25:20-07	2326550
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 19:26:01-07	2326551
/	203.0.113.72	GET	200 OK	2016-07-12 19:25:28-07	2326552
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-12 19:26:08-07	2326553
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 19:26:10-07	2326554
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 19:25:51-07	2326555
/	203.0.113.236	GET	200 OK	2016-07-12 19:25:30-07	2326556
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 19:26:06-07	2326557
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-12 19:26:12-07	2326558
/	198.51.100.116	GET	200 OK	2016-07-12 19:25:38-07	2326559
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-12 19:25:57-07	2326560
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-12 19:26:29-07	2326561
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 19:26:21-07	2326562
/	192.0.2.52	GET	200 OK	2016-07-12 19:25:39-07	2326563
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-12 19:26:25-07	2326564
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 19:26:01-07	2326565
/	198.51.100.141	GET	200 OK	2016-07-12 19:25:44-07	2326566
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 19:26:23-07	2326567
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-12 19:26:26-07	2326568
/	203.0.113.86	GET	200 OK	2016-07-12 19:25:51-07	2326569
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 19:26:08-07	2326570
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-12 19:26:40-07	2326571
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 19:26:50-07	2326572
/	198.51.100.193	GET	200 OK	2016-07-12 19:25:52-07	2326573
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-12 19:26:39-07	2326574
/	203.0.113.49	GET	200 OK	2016-07-12 19:26:00-07	2326575
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-12 19:26:18-07	2326576
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-12 19:26:44-07	2326577
/	192.0.2.102	GET	200 OK	2016-07-12 19:26:05-07	2326578
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-12 19:26:56-07	2326579
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-12 19:26:29-07	2326580
/	198.51.100.239	GET	200 OK	2016-07-12 19:26:13-07	2326581
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-12 19:27:08-07	2326582
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-12 19:26:50-07	2326583
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-12 19:26:40-07	2326584
/	203.0.113.14	GET	200 OK	2016-07-12 19:26:23-07	2326585
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 19:26:51-07	2326586
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-12 19:27:00-07	2326587
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-12 19:26:54-07	2326588
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 19:27:18-07	2326589
/	203.0.113.70	GET	200 OK	2016-07-12 19:26:27-07	2326590
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-12 19:27:14-07	2326591
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-12 19:27:22-07	2326592
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-12 19:26:47-07	2326593
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-12 19:27:13-07	2326594
/	192.0.2.50	GET	200 OK	2016-07-12 19:26:31-07	2326595
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 19:26:54-07	2326596
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 19:27:05-07	2326597
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 19:27:21-07	2326598
/	192.0.2.131	GET	200 OK	2016-07-12 19:26:38-07	2326599
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-12 19:27:13-07	2326600
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-12 19:26:56-07	2326601
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-12 19:27:38-07	2326602
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 19:27:02-07	2326603
/	203.0.113.166	GET	200 OK	2016-07-12 19:26:42-07	2326604
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-12 19:27:31-07	2326605
/	192.0.2.174	GET	200 OK	2016-07-12 19:26:52-07	2326606
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-12 19:27:07-07	2326607
/	203.0.113.247	GET	200 OK	2016-07-12 19:27:00-07	2326608
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-12 19:27:46-07	2326609
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 19:27:31-07	2326610
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-12 19:27:29-07	2326611
/	192.0.2.71	GET	200 OK	2016-07-12 19:27:04-07	2326612
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-12 19:27:41-07	2326613
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-12 19:27:35-07	2326614
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-12 19:27:38-07	2326615
/	198.51.100.41	GET	200 OK	2016-07-12 19:27:14-07	2326616
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 19:28:06-07	2326617
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-12 19:27:47-07	2326618
/	198.51.100.63	GET	200 OK	2016-07-12 19:27:20-07	2326619
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-12 19:28:20-07	2326620
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-12 19:28:10-07	2326621
/	192.0.2.18	GET	200 OK	2016-07-12 19:27:29-07	2326622
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 19:27:51-07	2326623
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 19:28:07-07	2326624
/	192.0.2.109	GET	200 OK	2016-07-12 19:27:31-07	2326625
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-12 19:28:30-07	2326626
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-12 19:28:23-07	2326627
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-12 19:28:13-07	2326628
/	198.51.100.10	GET	200 OK	2016-07-12 19:27:41-07	2326629
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-12 19:28:07-07	2326630
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-12 19:28:17-07	2326631
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-12 19:28:27-07	2326632
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-12 19:27:59-07	2326633
/	203.0.113.41	GET	200 OK	2016-07-12 19:27:42-07	2326634
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 19:28:13-07	2326635
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-12 19:28:13-07	2326636
/	203.0.113.26	GET	200 OK	2016-07-12 19:27:49-07	2326637
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 19:28:48-07	2326638
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 19:28:31-07	2326639
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-12 19:28:24-07	2326640
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-12 19:28:37-07	2326641
/	198.51.100.85	GET	200 OK	2016-07-12 19:27:50-07	2326642
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 19:28:44-07	2326643
/	198.51.100.88	GET	200 OK	2016-07-12 19:27:59-07	2326644
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-12 19:28:15-07	2326645
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-12 19:28:24-07	2326646
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-12 19:28:46-07	2326647
/	203.0.113.141	GET	200 OK	2016-07-12 19:28:00-07	2326648
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 19:28:21-07	2326649
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 19:28:23-07	2326650
/	203.0.113.1	GET	200 OK	2016-07-12 19:28:02-07	2326651
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-12 19:28:31-07	2326652
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-12 19:28:24-07	2326653
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-12 19:28:39-07	2326654
/	192.0.2.241	GET	200 OK	2016-07-12 19:28:09-07	2326655
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 19:28:55-07	2326656
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-12 19:28:33-07	2326657
/	192.0.2.130	GET	200 OK	2016-07-12 19:28:10-07	2326658
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-12 19:28:31-07	2326659
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-12 19:29:10-07	2326660
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-12 19:29:09-07	2326661
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-12 19:28:30-07	2326662
/	192.0.2.239	GET	200 OK	2016-07-12 19:28:17-07	2326663
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-12 19:29:11-07	2326664
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 19:28:45-07	2326665
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-12 19:29:17-07	2326666
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 19:29:08-07	2326667
/	198.51.100.209	GET	200 OK	2016-07-12 19:28:23-07	2326668
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 19:29:01-07	2326669
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-12 19:28:57-07	2326670
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-12 19:29:18-07	2326671
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-12 19:28:46-07	2326672
/	203.0.113.221	GET	200 OK	2016-07-12 19:28:29-07	2326673
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-12 19:29:21-07	2326674
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-12 19:29:27-07	2326675
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-12 19:29:24-07	2326677
/	203.0.113.174	GET	200 OK	2016-07-12 19:28:39-07	2326678
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 19:29:26-07	2326679
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-12 19:29:05-07	2326680
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-12 19:28:59-07	2326681
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 19:29:16-07	2326682
/	198.51.100.55	GET	200 OK	2016-07-12 19:28:47-07	2326683
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-12 19:29:17-07	2326684
/article/bad-things-gonez	198.51.100.55	GET	404 NOT FOUND	2016-07-12 19:29:17-07	2326685
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-12 19:29:32-07	2326686
/	198.51.100.52	GET	200 OK	2016-07-12 19:28:50-07	2326687
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-12 19:29:32-07	2326688
/	198.51.100.198	GET	200 OK	2016-07-12 19:28:51-07	2326689
/article/media-obsessed-with-bearsm	198.51.100.198	GET	404 NOT FOUND	2016-07-12 19:29:38-07	2326690
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-12 19:29:43-07	2326691
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-12 19:29:19-07	2326692
/	198.51.100.236	GET	200 OK	2016-07-12 19:29:00-07	2326693
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 19:29:20-07	2326694
/	203.0.113.172	GET	200 OK	2016-07-12 19:29:09-07	2326695
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-12 19:29:40-07	2326696
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-12 19:30:01-07	2326697
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-12 19:29:37-07	2326698
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-12 19:30:04-07	2326699
/	198.51.100.60	GET	200 OK	2016-07-12 19:29:11-07	2326700
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 19:29:52-07	2326701
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 19:30:06-07	2326702
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-12 19:29:32-07	2326703
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 19:29:57-07	2326704
/	192.0.2.8	GET	200 OK	2016-07-12 19:29:16-07	2326705
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-12 19:29:38-07	2326706
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-12 19:29:44-07	2326707
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-12 19:30:13-07	2326708
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-12 19:30:07-07	2326709
/	203.0.113.152	GET	200 OK	2016-07-12 19:29:26-07	2326710
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-12 19:30:18-07	2326711
/	192.0.2.142	GET	200 OK	2016-07-12 19:29:34-07	2326712
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-12 19:30:25-07	2326713
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-12 19:30:11-07	2326714
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 19:30:02-07	2326715
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-12 19:30:14-07	2326716
/	203.0.113.120	GET	200 OK	2016-07-12 19:29:37-07	2326717
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-12 19:30:27-07	2326718
/	198.51.100.118	GET	200 OK	2016-07-12 19:29:38-07	2326719
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-12 19:29:56-07	2326720
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-12 19:30:01-07	2326721
/	198.51.100.20	GET	200 OK	2016-07-12 19:29:47-07	2326722
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-12 19:30:06-07	2326723
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-12 19:30:46-07	2326724
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-12 19:30:40-07	2326725
/	198.51.100.40	GET	200 OK	2016-07-12 19:29:57-07	2326726
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 19:30:49-07	2326727
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 19:30:37-07	2326728
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 19:30:22-07	2326729
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 19:30:24-07	2326730
/	203.0.113.223	GET	200 OK	2016-07-12 19:29:58-07	2326731
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 19:30:20-07	2326732
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 19:30:16-07	2326733
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-12 19:30:40-07	2326734
/	198.51.100.35	GET	200 OK	2016-07-12 19:30:03-07	2326735
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-12 19:30:19-07	2326736
/	203.0.113.128	GET	200 OK	2016-07-12 19:30:12-07	2326737
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-12 19:30:53-07	2326738
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-12 19:30:44-07	2326739
/	198.51.100.92	GET	200 OK	2016-07-12 19:30:21-07	2326740
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-12 19:30:55-07	2326741
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-12 19:31:03-07	2326742
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-12 19:30:58-07	2326743
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-12 19:31:11-07	2326744
/	192.0.2.28	GET	200 OK	2016-07-12 19:30:23-07	2326745
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-12 19:31:20-07	2326746
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-12 19:30:55-07	2326747
/	192.0.2.47	GET	200 OK	2016-07-12 19:30:30-07	2326748
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 19:30:54-07	2326749
/	192.0.2.168	GET	200 OK	2016-07-12 19:30:38-07	2326750
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-12 19:31:20-07	2326751
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-12 19:31:11-07	2326752
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-12 19:31:16-07	2326753
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-12 19:31:29-07	2326754
/	198.51.100.181	GET	200 OK	2016-07-12 19:30:42-07	2326755
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-12 19:31:16-07	2326756
/	203.0.113.114	GET	200 OK	2016-07-12 19:30:51-07	2326757
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 19:31:11-07	2326758
/	203.0.113.40	GET	200 OK	2016-07-12 19:30:55-07	2326759
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 19:31:21-07	2326760
/	198.51.100.69	GET	200 OK	2016-07-12 19:31:00-07	2326761
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-12 19:31:57-07	2326762
/	198.51.100.126	GET	200 OK	2016-07-12 19:31:01-07	2326763
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-12 19:31:59-07	2326764
/	192.0.2.18	GET	200 OK	2016-07-12 19:31:06-07	2326765
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-12 19:31:49-07	2326766
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-12 19:31:46-07	2326767
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 19:31:31-07	2326768
/	198.51.100.188	GET	200 OK	2016-07-12 19:31:15-07	2326769
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 19:31:40-07	2326770
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-12 19:31:44-07	2326771
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-12 19:32:03-07	2326773
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-12 19:32:04-07	2326774
/	203.0.113.178	GET	200 OK	2016-07-12 19:31:32-07	2326775
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-12 19:32:09-07	2326776
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 19:31:51-07	2326777
/	203.0.113.212	GET	200 OK	2016-07-12 19:31:42-07	2326778
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-12 19:32:21-07	2326779
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-12 19:32:29-07	2326780
/	198.51.100.210	GET	200 OK	2016-07-12 19:31:52-07	2326781
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-12 19:32:45-07	2326782
/	192.0.2.107	GET	200 OK	2016-07-12 19:32:02-07	2326783
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 19:33:02-07	2326784
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 19:32:56-07	2326785
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 19:32:40-07	2326786
/	203.0.113.37	GET	200 OK	2016-07-12 19:32:12-07	2326787
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-12 19:32:47-07	2326788
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 19:32:42-07	2326789
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 19:32:35-07	2326790
/	198.51.100.196	GET	200 OK	2016-07-12 19:32:19-07	2326791
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-12 19:32:53-07	2326792
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-12 19:32:54-07	2326793
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-12 19:33:19-07	2326794
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-12 19:32:55-07	2326795
/	203.0.113.27	GET	200 OK	2016-07-12 19:32:21-07	2326796
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 19:32:36-07	2326797
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-12 19:32:43-07	2326798
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-12 19:33:01-07	2326799
/	203.0.113.232	GET	200 OK	2016-07-12 19:32:25-07	2326800
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-12 19:33:10-07	2326801
/	198.51.100.15	GET	200 OK	2016-07-12 19:32:28-07	2326802
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-12 19:33:13-07	2326803
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-12 19:33:24-07	2326804
/	203.0.113.114	GET	200 OK	2016-07-12 19:32:31-07	2326805
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 19:32:54-07	2326806
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 19:33:20-07	2326807
/	198.51.100.217	GET	200 OK	2016-07-12 19:32:39-07	2326808
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-12 19:33:14-07	2326809
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-12 19:33:31-07	2326810
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-12 19:33:26-07	2326811
/	198.51.100.174	GET	200 OK	2016-07-12 19:32:43-07	2326812
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-12 19:33:33-07	2326813
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-12 19:33:18-07	2326814
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 19:33:02-07	2326815
/	192.0.2.105	GET	200 OK	2016-07-12 19:32:45-07	2326816
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-12 19:33:16-07	2326817
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-12 19:33:35-07	2326818
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-12 19:33:02-07	2326819
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-12 19:33:14-07	2326820
/	192.0.2.124	GET	200 OK	2016-07-12 19:32:52-07	2326821
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-12 19:33:36-07	2326822
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-12 19:33:22-07	2326823
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-12 19:33:09-07	2326824
/	198.51.100.13	GET	200 OK	2016-07-12 19:32:55-07	2326825
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 19:33:50-07	2326826
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-12 19:33:30-07	2326827
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-12 19:33:37-07	2326828
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-12 19:33:45-07	2326829
/	192.0.2.23	GET	200 OK	2016-07-12 19:33:03-07	2326830
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-12 19:34:01-07	2326831
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-12 19:33:36-07	2326832
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-12 19:33:51-07	2326833
/	203.0.113.67	GET	200 OK	2016-07-12 19:33:12-07	2326834
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-12 19:34:03-07	2326835
/	198.51.100.179	GET	200 OK	2016-07-12 19:33:15-07	2326836
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 19:33:32-07	2326837
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 19:34:00-07	2326838
/	192.0.2.161	GET	200 OK	2016-07-12 19:33:23-07	2326839
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-12 19:33:52-07	2326840
/	203.0.113.93	GET	200 OK	2016-07-12 19:33:31-07	2326841
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-12 19:33:51-07	2326842
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 19:33:57-07	2326843
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-12 19:34:26-07	2326844
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-12 19:33:49-07	2326845
/	203.0.113.49	GET	200 OK	2016-07-12 19:33:39-07	2326846
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-12 19:34:12-07	2326847
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-12 19:34:14-07	2326848
/	203.0.113.183	GET	200 OK	2016-07-12 19:33:45-07	2326849
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-12 19:34:34-07	2326850
/	192.0.2.135	GET	200 OK	2016-07-12 19:33:49-07	2326851
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-12 19:34:12-07	2326852
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-12 19:34:22-07	2326853
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-12 19:34:40-07	2326854
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 19:34:13-07	2326855
/	198.51.100.47	GET	200 OK	2016-07-12 19:33:55-07	2326856
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-12 19:34:55-07	2326857
/	192.0.2.207	GET	200 OK	2016-07-12 19:33:57-07	2326858
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 19:34:52-07	2326859
/	203.0.113.93	GET	200 OK	2016-07-12 19:34:00-07	2326860
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-12 19:34:46-07	2326861
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 19:34:40-07	2326862
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-12 19:34:41-07	2326863
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-12 19:34:41-07	2326864
/	203.0.113.236	GET	200 OK	2016-07-12 19:34:03-07	2326865
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-12 19:34:56-07	2326866
/	198.51.100.82	GET	200 OK	2016-07-12 19:34:11-07	2326867
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-12 19:34:44-07	2326868
/	203.0.113.123	GET	200 OK	2016-07-12 19:34:21-07	2326869
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-12 19:35:00-07	2326870
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-12 19:35:20-07	2326871
/	198.51.100.203	GET	200 OK	2016-07-12 19:34:24-07	2326872
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-12 19:35:20-07	2326873
/	203.0.113.95	GET	200 OK	2016-07-12 19:34:32-07	2326874
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-12 19:35:14-07	2326875
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-12 19:35:29-07	2326876
/	203.0.113.24	GET	200 OK	2016-07-12 19:34:33-07	2326877
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 19:35:26-07	2326878
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-12 19:34:53-07	2326879
/	192.0.2.136	GET	200 OK	2016-07-12 19:34:35-07	2326880
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 19:35:13-07	2326881
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 19:35:21-07	2326882
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-12 19:35:08-07	2326883
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-12 19:35:30-07	2326884
/	192.0.2.163	GET	200 OK	2016-07-12 19:34:38-07	2326885
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-12 19:34:58-07	2326886
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-12 19:35:22-07	2326887
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-12 19:35:29-07	2326888
/	203.0.113.156	GET	200 OK	2016-07-12 19:34:40-07	2326889
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-12 19:35:36-07	2326890
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 19:35:24-07	2326891
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-12 19:35:36-07	2326892
/	198.51.100.19	GET	200 OK	2016-07-12 19:34:49-07	2326893
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-12 19:35:31-07	2326894
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 19:35:34-07	2326895
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-12 19:35:05-07	2326896
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-12 19:35:49-07	2326897
/	198.51.100.154	GET	200 OK	2016-07-12 19:34:58-07	2326898
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-12 19:35:54-07	2326899
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 19:35:22-07	2326900
/	192.0.2.77	GET	200 OK	2016-07-12 19:35:00-07	2326901
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-12 19:35:24-07	2326902
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-12 19:35:50-07	2326903
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-12 19:35:54-07	2326904
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-12 19:35:31-07	2326905
/	198.51.100.8	GET	200 OK	2016-07-12 19:35:06-07	2326906
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-12 19:35:59-07	2326907
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-12 19:35:41-07	2326908
/	192.0.2.251	GET	200 OK	2016-07-12 19:35:11-07	2326909
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-12 19:35:33-07	2326910
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-12 19:36:06-07	2326911
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-12 19:35:53-07	2326912
/	192.0.2.18	GET	200 OK	2016-07-12 19:35:12-07	2326913
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-12 19:36:00-07	2326914
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 19:35:46-07	2326915
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 19:36:00-07	2326916
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-12 19:35:46-07	2326917
/	192.0.2.20	GET	200 OK	2016-07-12 19:35:21-07	2326918
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-12 19:36:18-07	2326919
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-12 19:36:10-07	2326920
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-12 19:36:00-07	2326921
/	198.51.100.88	GET	200 OK	2016-07-12 19:35:25-07	2326922
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 19:35:51-07	2326923
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-12 19:36:10-07	2326924
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-12 19:35:55-07	2326925
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-12 19:35:49-07	2326926
/	192.0.2.144	GET	200 OK	2016-07-12 19:35:26-07	2326927
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-12 19:35:49-07	2326928
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 19:35:42-07	2326929
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 19:36:21-07	2326930
/	198.51.100.15	GET	200 OK	2016-07-12 19:35:33-07	2326931
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 19:35:49-07	2326932
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 19:36:25-07	2326933
/	203.0.113.98	GET	200 OK	2016-07-12 19:35:34-07	2326934
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-12 19:36:09-07	2326935
/	203.0.113.151	GET	200 OK	2016-07-12 19:35:38-07	2326936
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 19:36:22-07	2326937
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 19:36:20-07	2326938
/	203.0.113.93	GET	200 OK	2016-07-12 19:35:46-07	2326939
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-12 19:36:42-07	2326940
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-12 19:36:07-07	2326941
/	192.0.2.201	GET	200 OK	2016-07-12 19:35:52-07	2326942
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-12 19:36:17-07	2326943
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-12 19:36:27-07	2326944
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-12 19:36:48-07	2326945
/	203.0.113.173	GET	200 OK	2016-07-12 19:35:59-07	2326946
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-12 19:36:57-07	2326947
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-12 19:36:23-07	2326948
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-12 19:36:32-07	2326949
/	192.0.2.170	GET	200 OK	2016-07-12 19:36:06-07	2326950
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-12 19:36:32-07	2326951
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-12 19:36:54-07	2326952
/	192.0.2.243	GET	200 OK	2016-07-12 19:36:16-07	2326953
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-12 19:37:03-07	2326954
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-12 19:36:41-07	2326955
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-12 19:37:05-07	2326956
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-12 19:36:56-07	2326957
/	203.0.113.64	GET	200 OK	2016-07-12 19:36:25-07	2326958
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 19:36:50-07	2326959
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-12 19:37:10-07	2326960
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 19:36:51-07	2326961
/	192.0.2.126	GET	200 OK	2016-07-12 19:36:32-07	2326962
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-12 19:37:17-07	2326963
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-12 19:37:27-07	2326964
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-12 19:37:07-07	2326965
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 19:36:53-07	2326966
/	198.51.100.130	GET	200 OK	2016-07-12 19:36:42-07	2326967
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 19:37:39-07	2326968
/	192.0.2.85	GET	200 OK	2016-07-12 19:36:44-07	2326969
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-12 19:37:26-07	2326970
/	198.51.100.5	GET	200 OK	2016-07-12 19:36:51-07	2326971
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-12 19:37:23-07	2326972
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-12 19:37:13-07	2326973
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-12 19:37:40-07	2326974
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-12 19:37:47-07	2326975
/	203.0.113.148	GET	200 OK	2016-07-12 19:36:52-07	2326976
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-12 19:37:20-07	2326977
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-12 19:37:51-07	2326978
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-12 19:37:40-07	2326979
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-12 19:37:52-07	2326980
/	192.0.2.193	GET	200 OK	2016-07-12 19:36:58-07	2326981
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-12 19:37:27-07	2326982
/	198.51.100.228	GET	200 OK	2016-07-12 19:37:06-07	2326983
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-12 19:37:32-07	2326984
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-12 19:37:47-07	2326985
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 19:37:50-07	2326986
/	203.0.113.79	GET	200 OK	2016-07-12 19:37:11-07	2326987
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-12 19:37:31-07	2326988
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-12 19:38:10-07	2326989
/	203.0.113.11	GET	200 OK	2016-07-12 19:37:15-07	2326990
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-12 19:37:36-07	2326991
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 19:37:51-07	2326992
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 19:38:11-07	2326993
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-12 19:37:54-07	2326994
/	192.0.2.98	GET	200 OK	2016-07-12 19:37:24-07	2326995
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-12 19:38:16-07	2326996
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-12 19:37:41-07	2326997
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 19:37:40-07	2326998
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-12 19:37:42-07	2326999
/	198.51.100.59	GET	200 OK	2016-07-12 19:37:27-07	2327000
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 19:38:02-07	2327001
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 19:37:45-07	2327002
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 19:38:03-07	2327003
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-12 19:37:54-07	2327004
/	198.51.100.17	GET	200 OK	2016-07-12 19:37:30-07	2327005
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-12 19:38:08-07	2327006
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-12 19:38:10-07	2327007
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 19:38:02-07	2327008
/	198.51.100.51	GET	200 OK	2016-07-12 19:37:35-07	2327009
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-12 19:38:17-07	2327010
/	203.0.113.193	GET	200 OK	2016-07-12 19:37:37-07	2327011
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-12 19:38:27-07	2327012
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-12 19:38:25-07	2327013
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-12 19:37:57-07	2327014
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-12 19:37:59-07	2327015
/	198.51.100.60	GET	200 OK	2016-07-12 19:37:43-07	2327016
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-12 19:38:05-07	2327017
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-12 19:38:08-07	2327018
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-12 19:37:58-07	2327019
/	198.51.100.148	GET	200 OK	2016-07-12 19:37:48-07	2327020
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-12 19:38:46-07	2327021
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 19:38:09-07	2327022
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-12 19:38:08-07	2327023
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-12 19:38:35-07	2327024
/	203.0.113.86	GET	200 OK	2016-07-12 19:37:51-07	2327025
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-12 19:38:06-07	2327026
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-12 19:38:32-07	2327027
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-12 19:38:07-07	2327028
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-12 19:38:23-07	2327029
/	192.0.2.90	GET	200 OK	2016-07-12 19:38:00-07	2327030
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-12 19:38:40-07	2327031
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-12 19:39:00-07	2327032
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-12 19:38:33-07	2327033
/	198.51.100.219	GET	200 OK	2016-07-12 19:38:01-07	2327034
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-12 19:38:53-07	2327035
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 19:38:46-07	2327036
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-12 19:38:29-07	2327037
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 19:38:17-07	2327038
/	198.51.100.183	GET	200 OK	2016-07-12 19:38:06-07	2327039
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-12 19:38:41-07	2327040
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-12 19:38:35-07	2327041
/	192.0.2.104	GET	200 OK	2016-07-12 19:38:12-07	2327042
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-12 19:39:08-07	2327043
/	198.51.100.73	GET	200 OK	2016-07-12 19:38:19-07	2327044
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-12 19:39:01-07	2327045
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-12 19:38:50-07	2327046
/	192.0.2.172	GET	200 OK	2016-07-12 19:38:28-07	2327047
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-12 19:38:48-07	2327048
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-12 19:38:59-07	2327049
/	192.0.2.58	GET	200 OK	2016-07-12 19:38:31-07	2327050
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-12 19:38:51-07	2327051
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-12 19:39:16-07	2327052
/	203.0.113.83	GET	200 OK	2016-07-12 19:38:41-07	2327053
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 19:39:10-07	2327054
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-12 19:39:30-07	2327055
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-12 19:39:36-07	2327056
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-12 19:39:03-07	2327057
/	203.0.113.84	GET	200 OK	2016-07-12 19:38:46-07	2327058
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-12 19:39:19-07	2327059
/	198.51.100.220	GET	200 OK	2016-07-12 19:38:54-07	2327060
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-12 19:39:30-07	2327061
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-12 19:39:23-07	2327062
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 19:39:20-07	2327063
/	203.0.113.157	GET	200 OK	2016-07-12 19:39:01-07	2327064
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 19:39:23-07	2327065
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-12 19:39:18-07	2327066
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-12 19:39:20-07	2327067
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-12 19:39:21-07	2327068
/	203.0.113.29	GET	200 OK	2016-07-12 19:39:07-07	2327069
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 19:39:39-07	2327070
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 19:39:47-07	2327071
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 19:39:23-07	2327072
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-12 19:39:29-07	2327073
/	198.51.100.22	GET	200 OK	2016-07-12 19:39:17-07	2327074
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-12 19:39:59-07	2327075
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 19:39:37-07	2327076
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-12 19:39:53-07	2327077
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-12 19:40:13-07	2327078
/	192.0.2.243	GET	200 OK	2016-07-12 19:39:25-07	2327079
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-12 19:40:10-07	2327080
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-12 19:40:25-07	2327081
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-12 19:39:57-07	2327082
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-12 19:40:14-07	2327083
/	198.51.100.87	GET	200 OK	2016-07-12 19:39:27-07	2327084
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-12 19:40:10-07	2327085
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 19:40:13-07	2327086
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 19:40:27-07	2327087
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-12 19:40:14-07	2327088
/	192.0.2.189	GET	200 OK	2016-07-12 19:39:36-07	2327089
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-12 19:40:22-07	2327090
/	203.0.113.172	GET	200 OK	2016-07-12 19:39:43-07	2327091
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-12 19:40:28-07	2327092
/article/media-obsessed-with-bearsf	203.0.113.172	GET	404 NOT FOUND	2016-07-12 19:40:03-07	2327093
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-12 19:39:58-07	2327094
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-12 19:40:08-07	2327095
/	203.0.113.228	GET	200 OK	2016-07-12 19:39:47-07	2327096
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-12 19:40:37-07	2327097
/	198.51.100.253	GET	200 OK	2016-07-12 19:39:49-07	2327098
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-12 19:40:34-07	2327099
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 19:40:14-07	2327100
/	192.0.2.53	GET	200 OK	2016-07-12 19:39:50-07	2327101
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 19:40:32-07	2327102
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-12 19:40:28-07	2327103
/	203.0.113.202	GET	200 OK	2016-07-12 19:40:00-07	2327104
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-12 19:40:19-07	2327105
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 19:40:52-07	2327106
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-12 19:40:20-07	2327107
/	203.0.113.205	GET	200 OK	2016-07-12 19:40:04-07	2327108
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-12 19:40:59-07	2327109
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 19:40:33-07	2327110
/	198.51.100.121	GET	200 OK	2016-07-12 19:40:10-07	2327111
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-12 19:40:52-07	2327112
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 19:40:26-07	2327113
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-12 19:40:27-07	2327114
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-12 19:40:36-07	2327115
/	192.0.2.136	GET	200 OK	2016-07-12 19:40:18-07	2327116
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-12 19:41:05-07	2327117
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-12 19:41:05-07	2327118
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 19:40:49-07	2327119
/	203.0.113.187	GET	200 OK	2016-07-12 19:40:20-07	2327120
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 19:41:05-07	2327121
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-12 19:40:47-07	2327122
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 19:40:48-07	2327123
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-12 19:41:18-07	2327124
/	203.0.113.102	GET	200 OK	2016-07-12 19:40:28-07	2327125
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 19:40:43-07	2327126
/	198.51.100.231	GET	200 OK	2016-07-12 19:40:29-07	2327127
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-12 19:41:02-07	2327128
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-12 19:40:51-07	2327129
/	192.0.2.147	GET	200 OK	2016-07-12 19:40:36-07	2327130
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 19:41:04-07	2327131
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 19:41:27-07	2327132
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 19:41:14-07	2327133
/	203.0.113.146	GET	200 OK	2016-07-12 19:40:42-07	2327134
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-12 19:40:58-07	2327135
/	203.0.113.127	GET	200 OK	2016-07-12 19:40:50-07	2327136
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-12 19:41:38-07	2327137
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-12 19:41:24-07	2327138
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-12 19:41:40-07	2327139
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-12 19:41:42-07	2327140
/	192.0.2.85	GET	200 OK	2016-07-12 19:40:52-07	2327141
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 19:41:42-07	2327142
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-12 19:41:12-07	2327143
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 19:41:48-07	2327144
/	192.0.2.121	GET	200 OK	2016-07-12 19:41:01-07	2327145
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-12 19:41:17-07	2327146
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-12 19:41:38-07	2327147
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 19:41:36-07	2327148
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-12 19:41:29-07	2327149
/	198.51.100.65	GET	200 OK	2016-07-12 19:41:09-07	2327150
/	192.0.2.164	GET	200 OK	2016-07-13 04:02:55-07	2346364
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-12 19:41:54-07	2327151
/	192.0.2.40	GET	200 OK	2016-07-12 19:41:10-07	2327152
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-12 19:41:54-07	2327153
/	198.51.100.18	GET	200 OK	2016-07-12 19:41:17-07	2327154
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 19:41:33-07	2327155
/	192.0.2.204	GET	200 OK	2016-07-12 19:41:22-07	2327156
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-12 19:41:50-07	2327157
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-12 19:41:51-07	2327158
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-12 19:42:08-07	2327159
/	192.0.2.140	GET	200 OK	2016-07-12 19:41:31-07	2327160
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 19:42:08-07	2327161
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-12 19:42:00-07	2327162
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-12 19:42:02-07	2327163
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-12 19:41:59-07	2327164
/	198.51.100.76	GET	200 OK	2016-07-12 19:41:37-07	2327165
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-12 19:42:06-07	2327166
/	198.51.100.253	GET	200 OK	2016-07-12 19:41:43-07	2327167
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 19:42:27-07	2327168
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 19:42:15-07	2327169
/	198.51.100.72	GET	200 OK	2016-07-12 19:41:50-07	2327170
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 19:42:35-07	2327171
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 19:42:46-07	2327172
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 19:42:42-07	2327173
/	203.0.113.23	GET	200 OK	2016-07-12 19:41:56-07	2327174
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 19:42:16-07	2327175
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 19:42:39-07	2327176
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-12 19:42:54-07	2327177
/	203.0.113.196	GET	200 OK	2016-07-12 19:42:05-07	2327178
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-12 19:42:21-07	2327179
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-12 19:43:01-07	2327180
/	192.0.2.30	GET	200 OK	2016-07-12 19:42:11-07	2327181
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-12 19:43:11-07	2327182
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-12 19:42:55-07	2327183
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-12 19:42:45-07	2327184
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-12 19:42:50-07	2327185
/	203.0.113.90	GET	200 OK	2016-07-12 19:42:13-07	2327186
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 19:43:03-07	2327187
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 19:42:49-07	2327188
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-12 19:42:58-07	2327189
/	192.0.2.61	GET	200 OK	2016-07-12 19:42:15-07	2327190
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-12 19:42:37-07	2327191
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-12 19:42:57-07	2327192
/	203.0.113.96	GET	200 OK	2016-07-12 19:42:24-07	2327193
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-12 19:43:11-07	2327194
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-12 19:43:00-07	2327195
/	203.0.113.4	GET	200 OK	2016-07-12 19:42:25-07	2327196
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-12 19:43:17-07	2327197
/	192.0.2.207	GET	200 OK	2016-07-12 19:42:29-07	2327198
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 19:43:24-07	2327199
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 19:43:18-07	2327200
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-12 19:43:02-07	2327201
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-12 19:43:08-07	2327202
/	198.51.100.8	GET	200 OK	2016-07-12 19:42:33-07	2327203
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-12 19:43:16-07	2327204
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-12 19:43:13-07	2327205
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 19:43:10-07	2327206
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-12 19:43:25-07	2327207
/	198.51.100.58	GET	200 OK	2016-07-12 19:42:43-07	2327208
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-12 19:43:17-07	2327209
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 19:43:12-07	2327210
/	198.51.100.154	GET	200 OK	2016-07-12 19:42:45-07	2327211
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 19:43:10-07	2327212
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 19:43:37-07	2327213
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-12 19:43:07-07	2327214
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-12 19:43:06-07	2327215
/	198.51.100.139	GET	200 OK	2016-07-12 19:42:55-07	2327216
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-12 19:43:12-07	2327217
/	203.0.113.42	GET	200 OK	2016-07-12 19:42:57-07	2327218
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-12 19:43:52-07	2327219
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-12 19:43:54-07	2327220
/	198.51.100.113	GET	200 OK	2016-07-12 19:43:01-07	2327221
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-12 19:43:33-07	2327222
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 19:43:19-07	2327223
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 19:43:40-07	2327224
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 19:43:31-07	2327225
/	192.0.2.160	GET	200 OK	2016-07-12 19:43:02-07	2327226
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 19:43:32-07	2327227
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-12 19:44:01-07	2327228
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-12 19:43:20-07	2327229
/	192.0.2.233	GET	200 OK	2016-07-12 19:43:06-07	2327230
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 19:44:05-07	2327231
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-12 19:43:31-07	2327232
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-12 19:44:05-07	2327233
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-12 19:43:33-07	2327234
/	198.51.100.37	GET	200 OK	2016-07-12 19:43:13-07	2327235
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-12 19:43:47-07	2327236
/	192.0.2.168	GET	200 OK	2016-07-12 19:43:20-07	2327237
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-12 19:43:47-07	2327238
/	192.0.2.168	GET	200 OK	2016-07-12 19:43:25-07	2327239
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-12 19:43:43-07	2327240
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-12 19:43:49-07	2327241
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-12 19:44:10-07	2327242
/	198.51.100.38	GET	200 OK	2016-07-12 19:43:35-07	2327243
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 19:44:32-07	2327244
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 19:44:25-07	2327245
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 19:44:20-07	2327247
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-12 19:44:38-07	2327248
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 19:44:43-07	2327249
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 19:44:04-07	2327250
/	203.0.113.45	GET	200 OK	2016-07-12 19:43:46-07	2327251
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 19:44:33-07	2327252
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-12 19:44:32-07	2327253
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 19:44:46-07	2327254
/	192.0.2.113	GET	200 OK	2016-07-12 19:43:51-07	2327255
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-12 19:44:26-07	2327256
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-12 19:44:48-07	2327257
/	198.51.100.33	GET	200 OK	2016-07-12 19:44:00-07	2327258
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 19:44:21-07	2327259
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-12 19:44:45-07	2327260
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-12 19:44:28-07	2327261
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 19:44:55-07	2327262
/	198.51.100.141	GET	200 OK	2016-07-12 19:44:09-07	2327263
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-12 19:45:03-07	2327264
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-12 19:45:06-07	2327265
/	203.0.113.42	GET	200 OK	2016-07-12 19:44:11-07	2327266
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-12 19:44:55-07	2327267
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-12 19:44:55-07	2327268
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-12 19:44:26-07	2327269
/	203.0.113.159	GET	200 OK	2016-07-12 19:44:20-07	2327270
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 19:45:15-07	2327271
/	192.0.2.43	GET	200 OK	2016-07-12 19:44:23-07	2327272
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 19:45:09-07	2327273
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 19:44:51-07	2327274
/article/candidate-is-jerkn	192.0.2.43	GET	404 NOT FOUND	2016-07-12 19:45:06-07	2327275
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 19:44:40-07	2327276
/	203.0.113.10	GET	200 OK	2016-07-12 19:44:31-07	2327277
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-12 19:44:51-07	2327278
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-12 19:45:21-07	2327279
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-12 19:44:57-07	2327280
/	192.0.2.151	GET	200 OK	2016-07-12 19:44:41-07	2327281
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-12 19:45:11-07	2327282
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-12 19:45:19-07	2327283
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-12 19:44:57-07	2327284
/	198.51.100.241	GET	200 OK	2016-07-12 19:44:46-07	2327285
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-12 19:45:44-07	2327286
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-12 19:45:19-07	2327287
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-12 19:45:29-07	2327288
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-12 19:45:45-07	2327289
/	203.0.113.133	GET	200 OK	2016-07-12 19:44:47-07	2327290
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-12 19:45:21-07	2327291
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 19:45:20-07	2327292
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 19:45:07-07	2327293
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 19:45:40-07	2327294
/	203.0.113.166	GET	200 OK	2016-07-12 19:44:55-07	2327295
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-12 19:45:48-07	2327296
/	203.0.113.168	GET	200 OK	2016-07-12 19:45:05-07	2327297
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-12 19:45:40-07	2327298
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-12 19:45:37-07	2327299
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-12 19:45:43-07	2327300
/	192.0.2.18	GET	200 OK	2016-07-12 19:45:12-07	2327301
/article/goats-eat-googlesc	192.0.2.18	GET	404 NOT FOUND	2016-07-12 19:45:38-07	2327302
/	192.0.2.38	GET	200 OK	2016-07-12 19:45:15-07	2327303
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-12 19:45:48-07	2327304
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 19:45:57-07	2327305
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 19:45:58-07	2327306
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 19:46:08-07	2327307
/	192.0.2.117	GET	200 OK	2016-07-12 19:45:21-07	2327308
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-12 19:45:39-07	2327309
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-12 19:46:08-07	2327310
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-12 19:46:11-07	2327311
/	198.51.100.112	GET	200 OK	2016-07-12 19:45:25-07	2327312
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-12 19:46:14-07	2327313
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 19:46:00-07	2327314
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-12 19:45:59-07	2327315
/	192.0.2.212	GET	200 OK	2016-07-12 19:45:34-07	2327316
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-12 19:46:23-07	2327317
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-12 19:46:13-07	2327318
/	192.0.2.172	GET	200 OK	2016-07-12 19:45:39-07	2327319
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-12 19:46:11-07	2327320
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-12 19:46:21-07	2327321
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-12 19:46:38-07	2327322
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-12 19:46:23-07	2327323
/	203.0.113.73	GET	200 OK	2016-07-12 19:45:41-07	2327324
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 19:45:58-07	2327325
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-12 19:46:13-07	2327326
/	192.0.2.162	GET	200 OK	2016-07-12 19:45:45-07	2327327
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-12 19:46:19-07	2327328
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-12 19:46:45-07	2327329
/	198.51.100.26	GET	200 OK	2016-07-12 19:45:50-07	2327330
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-12 19:46:16-07	2327331
/	198.51.100.87	GET	200 OK	2016-07-12 19:45:59-07	2327332
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 19:46:17-07	2327333
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-12 19:46:31-07	2327334
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-12 19:46:21-07	2327335
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 19:46:15-07	2327336
/	203.0.113.31	GET	200 OK	2016-07-12 19:46:03-07	2327337
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-12 19:47:00-07	2327338
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-12 19:46:23-07	2327339
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-12 19:46:49-07	2327340
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-12 19:46:54-07	2327341
/	198.51.100.197	GET	200 OK	2016-07-12 19:46:07-07	2327342
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-12 19:46:24-07	2327343
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 19:46:52-07	2327344
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-12 19:46:44-07	2327345
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-12 19:46:28-07	2327346
/	192.0.2.236	GET	200 OK	2016-07-12 19:46:08-07	2327347
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-12 19:46:27-07	2327348
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-12 19:47:05-07	2327349
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-12 19:46:41-07	2327350
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-12 19:46:23-07	2327351
/	198.51.100.197	GET	200 OK	2016-07-12 19:46:11-07	2327352
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 19:46:45-07	2327353
/	192.0.2.54	GET	200 OK	2016-07-12 19:46:17-07	2327354
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-12 19:46:50-07	2327355
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-12 19:46:52-07	2327356
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-12 19:46:46-07	2327357
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-12 19:46:47-07	2327358
/	192.0.2.221	GET	200 OK	2016-07-12 19:46:22-07	2327359
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-12 19:47:08-07	2327360
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-12 19:46:44-07	2327361
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-12 19:47:13-07	2327362
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 19:46:48-07	2327363
/	192.0.2.138	GET	200 OK	2016-07-12 19:46:30-07	2327364
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-12 19:47:04-07	2327365
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-12 19:46:49-07	2327366
/	198.51.100.41	GET	200 OK	2016-07-12 19:46:39-07	2327367
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 19:47:15-07	2327368
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 19:47:22-07	2327369
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-12 19:47:37-07	2327370
/	192.0.2.127	GET	200 OK	2016-07-12 19:46:41-07	2327371
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 19:47:01-07	2327372
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-12 19:47:33-07	2327373
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-12 19:47:23-07	2327374
/	203.0.113.83	GET	200 OK	2016-07-12 19:46:44-07	2327375
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-12 19:47:34-07	2327376
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 19:47:02-07	2327377
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-12 19:47:25-07	2327378
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 19:47:26-07	2327379
/	198.51.100.166	GET	200 OK	2016-07-12 19:46:47-07	2327380
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-12 19:47:20-07	2327381
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-12 19:47:40-07	2327382
/article/candidate-is-jerkp	198.51.100.166	GET	404 NOT FOUND	2016-07-12 19:47:04-07	2327383
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-12 19:47:39-07	2327384
/	192.0.2.133	GET	200 OK	2016-07-12 19:46:56-07	2327385
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-12 19:47:29-07	2327386
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-12 19:47:20-07	2327387
/	203.0.113.109	GET	200 OK	2016-07-12 19:46:57-07	2327388
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-12 19:47:32-07	2327389
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 19:47:46-07	2327390
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 19:47:12-07	2327391
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 19:47:39-07	2327392
/	198.51.100.216	GET	200 OK	2016-07-12 19:46:58-07	2327393
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 19:47:15-07	2327394
/	198.51.100.246	GET	200 OK	2016-07-12 19:47:07-07	2327395
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 19:47:29-07	2327396
/	203.0.113.157	GET	200 OK	2016-07-12 19:47:10-07	2327397
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-12 19:48:00-07	2327398
/	203.0.113.23	GET	200 OK	2016-07-12 19:47:20-07	2327399
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-12 19:47:37-07	2327400
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-12 19:48:01-07	2327401
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-12 19:48:02-07	2327402
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-12 19:47:44-07	2327403
/	203.0.113.125	GET	200 OK	2016-07-12 19:47:22-07	2327404
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-12 19:47:47-07	2327405
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-12 19:48:15-07	2327406
/	203.0.113.238	GET	200 OK	2016-07-12 19:47:23-07	2327407
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-12 19:48:11-07	2327408
/	192.0.2.36	GET	200 OK	2016-07-12 19:47:24-07	2327409
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-12 19:48:06-07	2327410
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 19:47:57-07	2327411
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 19:48:04-07	2327412
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-12 19:48:01-07	2327413
/	203.0.113.2	GET	200 OK	2016-07-12 19:47:28-07	2327414
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 19:47:44-07	2327415
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-12 19:48:11-07	2327416
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 19:48:19-07	2327417
/	198.51.100.33	GET	200 OK	2016-07-12 19:47:38-07	2327418
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-12 19:48:08-07	2327419
/	198.51.100.140	GET	200 OK	2016-07-12 19:47:44-07	2327420
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 19:48:33-07	2327421
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-12 19:48:02-07	2327422
/	203.0.113.240	GET	200 OK	2016-07-12 19:47:46-07	2327423
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-12 19:48:46-07	2327424
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 19:48:32-07	2327425
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-12 19:48:46-07	2327426
/	203.0.113.45	GET	200 OK	2016-07-12 19:47:51-07	2327427
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-12 19:48:22-07	2327428
/	192.0.2.11	GET	200 OK	2016-07-12 19:47:58-07	2327429
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 19:48:50-07	2327430
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-12 19:48:16-07	2327431
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-12 19:48:49-07	2327432
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 19:48:56-07	2327433
/	203.0.113.123	GET	200 OK	2016-07-12 19:48:00-07	2327434
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-12 19:48:23-07	2327435
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-12 19:48:24-07	2327436
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-12 19:48:57-07	2327437
/	192.0.2.238	GET	200 OK	2016-07-12 19:48:06-07	2327438
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-12 19:49:06-07	2327439
/	198.51.100.43	GET	200 OK	2016-07-12 19:48:08-07	2327440
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-12 19:48:25-07	2327441
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-12 19:48:47-07	2327442
/	192.0.2.60	GET	200 OK	2016-07-12 19:48:09-07	2327443
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-12 19:48:42-07	2327444
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 19:48:58-07	2327445
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-12 19:48:53-07	2327446
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-12 19:48:50-07	2327447
/	203.0.113.161	GET	200 OK	2016-07-12 19:48:14-07	2327448
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-12 19:48:45-07	2327449
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-12 19:48:46-07	2327450
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-12 19:49:05-07	2327451
/	203.0.113.156	GET	200 OK	2016-07-12 19:48:16-07	2327452
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-12 19:49:12-07	2327453
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-12 19:48:33-07	2327454
/	198.51.100.181	GET	200 OK	2016-07-12 19:48:25-07	2327455
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-12 19:49:22-07	2327456
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-12 19:48:58-07	2327457
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-12 19:49:13-07	2327458
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-12 19:49:22-07	2327459
/	192.0.2.112	GET	200 OK	2016-07-12 19:48:30-07	2327460
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 19:49:03-07	2327461
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 19:48:57-07	2327462
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 19:48:59-07	2327463
/	192.0.2.178	GET	200 OK	2016-07-12 19:48:31-07	2327464
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-12 19:49:25-07	2327465
/	203.0.113.136	GET	200 OK	2016-07-12 19:48:35-07	2327466
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-12 19:48:57-07	2327467
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-12 19:49:02-07	2327468
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-12 19:49:34-07	2327469
/	203.0.113.67	GET	200 OK	2016-07-12 19:48:43-07	2327470
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 19:49:26-07	2327471
/	203.0.113.251	GET	200 OK	2016-07-12 19:48:47-07	2327472
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-12 19:49:22-07	2327473
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-12 19:49:30-07	2327474
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 19:49:36-07	2327475
/	203.0.113.83	GET	200 OK	2016-07-12 19:48:53-07	2327476
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 19:49:32-07	2327477
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-12 19:49:30-07	2327478
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 19:49:30-07	2327479
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 19:49:28-07	2327480
/	203.0.113.251	GET	200 OK	2016-07-12 19:49:03-07	2327481
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-12 19:49:29-07	2327482
/	203.0.113.33	GET	200 OK	2016-07-12 19:49:13-07	2327483
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 19:49:39-07	2327484
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-12 19:50:07-07	2327485
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 19:49:34-07	2327486
/	203.0.113.215	GET	200 OK	2016-07-12 19:49:18-07	2327487
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 19:50:15-07	2327488
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 19:50:04-07	2327489
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 19:50:02-07	2327490
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-12 19:49:58-07	2327491
/	192.0.2.245	GET	200 OK	2016-07-12 19:49:23-07	2327492
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-12 19:49:49-07	2327493
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 19:50:03-07	2327494
/	203.0.113.6	GET	200 OK	2016-07-12 19:49:33-07	2327495
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-12 19:50:06-07	2327496
/	198.51.100.180	GET	200 OK	2016-07-12 19:49:35-07	2327497
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-12 19:50:15-07	2327498
/	203.0.113.141	GET	200 OK	2016-07-12 19:49:37-07	2327499
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 19:50:37-07	2327500
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 19:50:28-07	2327501
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 19:50:02-07	2327502
/	203.0.113.117	GET	200 OK	2016-07-12 19:49:46-07	2327503
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 19:50:27-07	2327504
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 19:50:10-07	2327505
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-12 19:50:31-07	2327506
/	192.0.2.238	GET	200 OK	2016-07-12 19:49:48-07	2327507
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 19:50:17-07	2327508
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 19:50:32-07	2327509
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-12 19:50:21-07	2327510
/	203.0.113.253	GET	200 OK	2016-07-12 19:49:54-07	2327511
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-12 19:50:27-07	2327512
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-12 19:50:41-07	2327513
/	203.0.113.119	GET	200 OK	2016-07-12 19:50:03-07	2327514
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-12 19:50:18-07	2327515
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-12 19:50:28-07	2327516
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-12 19:50:23-07	2327517
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-12 19:50:35-07	2327518
/	198.51.100.189	GET	200 OK	2016-07-12 19:50:06-07	2327519
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 19:51:00-07	2327520
/	203.0.113.160	GET	200 OK	2016-07-12 19:50:07-07	2327521
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-12 19:51:02-07	2327522
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 19:50:47-07	2327523
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-12 19:50:25-07	2327524
/	198.51.100.56	GET	200 OK	2016-07-12 19:50:17-07	2327525
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-12 19:50:44-07	2327526
/	203.0.113.248	GET	200 OK	2016-07-12 19:50:24-07	2327527
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 19:51:00-07	2327528
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 19:50:59-07	2327529
/	203.0.113.144	GET	200 OK	2016-07-12 19:50:32-07	2327530
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-12 19:50:51-07	2327531
/	203.0.113.138	GET	200 OK	2016-07-12 19:50:38-07	2327532
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-12 19:51:38-07	2327533
/	203.0.113.205	GET	200 OK	2016-07-12 19:50:41-07	2327534
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 19:51:31-07	2327535
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 19:51:07-07	2327536
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-12 19:51:36-07	2327537
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 19:51:06-07	2327538
/	192.0.2.194	GET	200 OK	2016-07-12 19:50:42-07	2327539
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 19:51:29-07	2327540
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 19:51:03-07	2327541
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-12 19:51:15-07	2327542
/	203.0.113.93	GET	200 OK	2016-07-12 19:50:52-07	2327543
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 19:51:48-07	2327544
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 19:51:42-07	2327545
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 19:51:19-07	2327546
/	198.51.100.153	GET	200 OK	2016-07-12 19:50:54-07	2327547
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 19:51:53-07	2327548
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-12 19:51:09-07	2327549
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-12 19:51:28-07	2327550
/	192.0.2.216	GET	200 OK	2016-07-12 19:51:02-07	2327551
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-12 19:51:25-07	2327552
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 19:51:56-07	2327553
/	192.0.2.26	GET	200 OK	2016-07-12 19:51:04-07	2327554
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-12 19:51:35-07	2327555
/	198.51.100.127	GET	200 OK	2016-07-12 19:51:05-07	2327556
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-12 19:51:29-07	2327557
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-12 19:51:38-07	2327558
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-12 19:51:30-07	2327559
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-12 19:51:47-07	2327560
/	192.0.2.120	GET	200 OK	2016-07-12 19:51:12-07	2327561
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 19:52:09-07	2327562
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 19:51:53-07	2327563
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-12 19:51:59-07	2327564
/	198.51.100.252	GET	200 OK	2016-07-12 19:51:13-07	2327565
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 19:51:55-07	2327566
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 19:52:13-07	2327567
/	198.51.100.14	GET	200 OK	2016-07-12 19:51:23-07	2327568
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-12 19:52:01-07	2327569
/	203.0.113.216	GET	200 OK	2016-07-12 19:51:32-07	2327570
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-12 19:52:19-07	2327571
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-12 19:52:25-07	2327572
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-12 19:52:02-07	2327573
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-12 19:51:57-07	2327574
/	192.0.2.111	GET	200 OK	2016-07-12 19:51:37-07	2327575
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-12 19:52:33-07	2327576
/	203.0.113.58	GET	200 OK	2016-07-12 19:51:47-07	2327577
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 19:52:39-07	2327578
/	192.0.2.123	GET	200 OK	2016-07-12 19:51:53-07	2327579
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-12 19:52:08-07	2327580
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-12 19:52:16-07	2327581
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-12 19:52:13-07	2327582
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-12 19:52:50-07	2327583
/	198.51.100.193	GET	200 OK	2016-07-12 19:51:54-07	2327584
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-12 19:52:14-07	2327585
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-12 19:52:17-07	2327586
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-12 19:52:16-07	2327587
/	198.51.100.155	GET	200 OK	2016-07-12 19:52:00-07	2327588
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-12 19:52:47-07	2327589
/	203.0.113.4	GET	200 OK	2016-07-12 19:52:10-07	2327590
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-12 19:52:44-07	2327591
/	203.0.113.83	GET	200 OK	2016-07-12 19:52:18-07	2327592
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 19:53:02-07	2327593
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-12 19:52:54-07	2327594
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-12 19:52:42-07	2327595
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-12 19:53:14-07	2327596
/	203.0.113.5	GET	200 OK	2016-07-12 19:52:26-07	2327597
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-12 19:53:13-07	2327598
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-12 19:53:05-07	2327599
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 19:53:05-07	2327600
/	192.0.2.217	GET	200 OK	2016-07-12 19:52:28-07	2327601
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-12 19:52:57-07	2327602
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 19:53:02-07	2327603
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-12 19:53:21-07	2327604
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-12 19:53:11-07	2327605
/	198.51.100.65	GET	200 OK	2016-07-12 19:52:37-07	2327606
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 19:53:16-07	2327607
/	198.51.100.9	GET	200 OK	2016-07-12 19:52:43-07	2327608
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 19:53:21-07	2327609
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-12 19:53:24-07	2327610
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-12 19:53:18-07	2327611
/	198.51.100.175	GET	200 OK	2016-07-12 19:52:45-07	2327612
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-12 19:53:11-07	2327613
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 19:53:26-07	2327614
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-12 19:53:41-07	2327615
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 19:53:19-07	2327616
/	192.0.2.50	GET	200 OK	2016-07-12 19:52:47-07	2327617
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-12 19:53:10-07	2327618
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 19:53:20-07	2327619
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 19:53:46-07	2327620
/	192.0.2.103	GET	200 OK	2016-07-12 19:52:57-07	2327621
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-12 19:53:54-07	2327622
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-12 19:53:39-07	2327623
/	203.0.113.174	GET	200 OK	2016-07-12 19:52:59-07	2327624
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 19:53:37-07	2327625
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-12 19:53:26-07	2327626
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-12 19:53:47-07	2327627
/	203.0.113.190	GET	200 OK	2016-07-12 19:53:09-07	2327628
/article/candidate-is-jerkz	203.0.113.190	GET	404 NOT FOUND	2016-07-12 19:53:51-07	2327629
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 19:54:03-07	2327630
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-12 19:53:57-07	2327631
/	203.0.113.221	GET	200 OK	2016-07-12 19:53:15-07	2327632
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-12 19:53:49-07	2327633
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-12 19:53:50-07	2327634
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-12 19:53:44-07	2327635
/	198.51.100.47	GET	200 OK	2016-07-12 19:53:18-07	2327636
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-12 19:53:58-07	2327637
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 19:53:53-07	2327638
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-12 19:54:16-07	2327639
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-12 19:53:46-07	2327640
/	198.51.100.218	GET	200 OK	2016-07-12 19:53:28-07	2327641
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 19:54:28-07	2327642
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 19:53:56-07	2327643
/	198.51.100.206	GET	200 OK	2016-07-12 19:53:32-07	2327644
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 19:53:50-07	2327645
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 19:54:05-07	2327646
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 19:54:19-07	2327647
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-12 19:54:03-07	2327648
/	198.51.100.8	GET	200 OK	2016-07-12 19:53:38-07	2327649
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 19:54:01-07	2327650
/	203.0.113.232	GET	200 OK	2016-07-12 19:53:47-07	2327651
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-12 19:54:32-07	2327652
/	198.51.100.142	GET	200 OK	2016-07-12 19:53:49-07	2327653
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-12 19:54:28-07	2327654
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-12 19:54:25-07	2327655
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-12 19:54:20-07	2327656
/	198.51.100.15	GET	200 OK	2016-07-12 19:53:50-07	2327657
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-12 19:54:23-07	2327658
/	203.0.113.101	GET	200 OK	2016-07-12 19:54:00-07	2327659
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 19:54:22-07	2327660
/	203.0.113.226	GET	200 OK	2016-07-12 19:54:05-07	2327661
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-12 19:54:37-07	2327662
/	192.0.2.202	GET	200 OK	2016-07-12 19:54:06-07	2327663
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 19:54:23-07	2327664
/	203.0.113.204	GET	200 OK	2016-07-12 19:54:15-07	2327665
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-12 19:54:42-07	2327666
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-12 19:54:50-07	2327667
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-12 19:55:13-07	2327668
/	198.51.100.143	GET	200 OK	2016-07-12 19:54:24-07	2327669
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-12 19:55:13-07	2327670
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-12 19:55:06-07	2327671
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-12 19:55:13-07	2327672
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-12 19:54:58-07	2327673
/	198.51.100.180	GET	200 OK	2016-07-12 19:54:26-07	2327674
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-12 19:54:55-07	2327675
/	198.51.100.39	GET	200 OK	2016-07-12 19:54:32-07	2327676
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-12 19:55:30-07	2327677
/	203.0.113.52	GET	200 OK	2016-07-12 19:54:38-07	2327678
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-12 19:54:53-07	2327679
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-12 19:55:01-07	2327680
/	192.0.2.141	GET	200 OK	2016-07-12 19:54:43-07	2327681
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-12 19:54:59-07	2327682
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-12 19:55:02-07	2327683
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-12 19:55:36-07	2327684
/	192.0.2.74	GET	200 OK	2016-07-12 19:54:45-07	2327685
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 19:55:24-07	2327686
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-12 19:55:07-07	2327687
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-12 19:55:30-07	2327688
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 19:55:17-07	2327689
/	203.0.113.196	GET	200 OK	2016-07-12 19:54:55-07	2327690
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-12 19:55:42-07	2327691
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 19:55:14-07	2327692
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 19:55:13-07	2327693
/	192.0.2.250	GET	200 OK	2016-07-12 19:55:01-07	2327694
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 19:55:28-07	2327695
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 19:55:47-07	2327696
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-12 19:55:56-07	2327697
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-12 19:55:38-07	2327698
/	192.0.2.181	GET	200 OK	2016-07-12 19:55:08-07	2327699
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 19:55:31-07	2327700
/	192.0.2.225	GET	200 OK	2016-07-12 19:55:16-07	2327701
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-12 19:55:44-07	2327702
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 19:56:15-07	2327703
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-12 19:55:52-07	2327704
/	192.0.2.92	GET	200 OK	2016-07-12 19:55:24-07	2327705
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-12 19:55:42-07	2327706
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-12 19:55:49-07	2327707
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-12 19:56:05-07	2327708
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-12 19:56:21-07	2327709
/	203.0.113.114	GET	200 OK	2016-07-12 19:55:32-07	2327710
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 19:55:51-07	2327711
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-12 19:56:26-07	2327712
/	198.51.100.238	GET	200 OK	2016-07-12 19:55:41-07	2327713
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 19:56:01-07	2327714
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-12 19:56:02-07	2327715
/	192.0.2.145	GET	200 OK	2016-07-12 19:55:51-07	2327716
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-12 19:56:36-07	2327717
/	203.0.113.225	GET	200 OK	2016-07-12 19:55:59-07	2327718
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-12 19:56:26-07	2327719
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-12 19:56:19-07	2327720
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-12 19:56:41-07	2327721
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 19:56:32-07	2327722
/	198.51.100.56	GET	200 OK	2016-07-12 19:56:01-07	2327723
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-12 19:56:20-07	2327724
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 19:56:47-07	2327725
/	203.0.113.15	GET	200 OK	2016-07-12 19:56:07-07	2327726
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-12 19:56:48-07	2327727
/	192.0.2.188	GET	200 OK	2016-07-12 19:56:09-07	2327728
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-12 19:56:33-07	2327729
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-12 19:57:00-07	2327730
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-12 19:57:06-07	2327731
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-12 19:56:39-07	2327732
/	198.51.100.130	GET	200 OK	2016-07-12 19:56:15-07	2327733
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-12 19:57:07-07	2327734
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 19:57:09-07	2327735
/	192.0.2.154	GET	200 OK	2016-07-12 19:56:24-07	2327736
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-12 19:56:46-07	2327737
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 19:57:07-07	2327738
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-12 19:56:43-07	2327739
/	198.51.100.38	GET	200 OK	2016-07-12 19:56:32-07	2327740
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-12 19:57:20-07	2327741
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-12 19:57:22-07	2327742
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-12 19:56:47-07	2327743
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-12 19:56:54-07	2327744
/	192.0.2.89	GET	200 OK	2016-07-12 19:56:35-07	2327745
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-12 19:57:12-07	2327746
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-12 19:57:02-07	2327747
/	198.51.100.253	GET	200 OK	2016-07-12 19:56:39-07	2327748
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 19:57:12-07	2327749
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-12 19:57:23-07	2327750
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-12 19:57:10-07	2327751
/	198.51.100.75	GET	200 OK	2016-07-12 19:56:42-07	2327752
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-12 19:57:28-07	2327753
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 19:57:30-07	2327754
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-12 19:56:59-07	2327755
/	198.51.100.252	GET	200 OK	2016-07-12 19:56:50-07	2327756
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-12 19:57:10-07	2327757
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 19:57:37-07	2327758
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-12 19:57:45-07	2327759
/	192.0.2.251	GET	200 OK	2016-07-12 19:57:00-07	2327760
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-12 19:57:28-07	2327761
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-12 19:57:36-07	2327762
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-12 19:57:59-07	2327763
/	192.0.2.69	GET	200 OK	2016-07-12 19:57:01-07	2327764
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-12 19:57:21-07	2327765
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 19:57:31-07	2327766
/	192.0.2.95	GET	200 OK	2016-07-12 19:57:09-07	2327767
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 19:57:49-07	2327768
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 19:57:59-07	2327769
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-12 19:57:44-07	2327770
/	192.0.2.83	GET	200 OK	2016-07-12 19:57:14-07	2327771
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-12 19:57:42-07	2327772
/	203.0.113.120	GET	200 OK	2016-07-12 19:57:17-07	2327773
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-12 19:57:43-07	2327774
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-12 19:58:12-07	2327775
/	203.0.113.82	GET	200 OK	2016-07-12 19:57:26-07	2327776
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 19:58:16-07	2327777
/	203.0.113.79	GET	200 OK	2016-07-12 19:57:28-07	2327778
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-12 19:58:18-07	2327779
/	203.0.113.245	GET	200 OK	2016-07-12 19:57:32-07	2327780
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 19:58:04-07	2327781
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 19:57:52-07	2327782
/	192.0.2.62	GET	200 OK	2016-07-12 19:57:37-07	2327783
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-12 19:58:05-07	2327784
/	192.0.2.240	GET	200 OK	2016-07-12 19:57:40-07	2327785
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-12 19:58:30-07	2327786
/	198.51.100.31	GET	200 OK	2016-07-12 19:57:44-07	2327787
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 19:58:17-07	2327788
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-12 19:58:02-07	2327789
/	198.51.100.176	GET	200 OK	2016-07-12 19:57:45-07	2327790
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 19:58:14-07	2327791
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-12 19:58:39-07	2327792
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-12 19:58:07-07	2327793
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-12 19:58:08-07	2327794
/	192.0.2.192	GET	200 OK	2016-07-12 19:57:49-07	2327795
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-12 19:58:23-07	2327796
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-12 19:58:44-07	2327797
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-12 19:58:38-07	2327798
/	203.0.113.72	GET	200 OK	2016-07-12 19:57:57-07	2327799
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-12 19:58:46-07	2327800
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 19:58:50-07	2327801
/	192.0.2.69	GET	200 OK	2016-07-12 19:58:01-07	2327802
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-12 19:58:35-07	2327803
/	198.51.100.60	GET	200 OK	2016-07-12 19:58:11-07	2327804
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-12 19:58:51-07	2327805
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-12 19:58:27-07	2327806
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 19:59:09-07	2327807
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 19:58:48-07	2327808
/	198.51.100.226	GET	200 OK	2016-07-12 19:58:20-07	2327809
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-12 19:59:02-07	2327810
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-12 19:59:10-07	2327811
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-12 19:59:09-07	2327812
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-12 19:58:39-07	2327813
/	192.0.2.247	GET	200 OK	2016-07-12 19:58:22-07	2327814
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 19:58:50-07	2327815
/	192.0.2.237	GET	200 OK	2016-07-13 04:13:56-07	2346746
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 19:59:02-07	2327816
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 19:59:01-07	2327817
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 19:59:15-07	2327818
/	192.0.2.30	GET	200 OK	2016-07-12 19:58:23-07	2327819
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-12 19:59:00-07	2327820
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-12 19:59:15-07	2327821
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-12 19:59:10-07	2327822
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-12 19:59:07-07	2327823
/	192.0.2.75	GET	200 OK	2016-07-12 19:58:25-07	2327824
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 19:59:20-07	2327825
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-12 19:58:57-07	2327826
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 19:59:01-07	2327827
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 19:58:55-07	2327828
/	198.51.100.234	GET	200 OK	2016-07-12 19:58:33-07	2327829
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-12 19:59:20-07	2327830
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 19:58:53-07	2327831
/	192.0.2.57	GET	200 OK	2016-07-12 19:58:43-07	2327832
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-12 19:59:39-07	2327833
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 19:59:40-07	2327834
/	203.0.113.194	GET	200 OK	2016-07-12 19:58:44-07	2327835
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 19:59:25-07	2327836
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-12 19:59:10-07	2327837
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 19:59:27-07	2327838
/	192.0.2.170	GET	200 OK	2016-07-12 19:58:47-07	2327839
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-12 19:59:35-07	2327840
/	198.51.100.206	GET	200 OK	2016-07-12 19:58:52-07	2327841
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 19:59:42-07	2327842
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 19:59:36-07	2327843
/	203.0.113.125	GET	200 OK	2016-07-12 19:58:59-07	2327844
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-12 19:59:51-07	2327845
/	203.0.113.230	GET	200 OK	2016-07-12 19:59:01-07	2327846
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 19:59:29-07	2327847
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-12 20:00:01-07	2327848
/	192.0.2.191	GET	200 OK	2016-07-12 19:59:10-07	2327849
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-12 20:00:08-07	2327850
/	198.51.100.13	GET	200 OK	2016-07-12 19:59:13-07	2327851
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-12 19:59:30-07	2327852
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-12 19:59:57-07	2327853
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 19:59:50-07	2327854
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 20:00:12-07	2327855
/	203.0.113.11	GET	200 OK	2016-07-12 19:59:19-07	2327856
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 19:59:50-07	2327857
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 19:59:51-07	2327858
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-12 19:59:47-07	2327859
/	203.0.113.5	GET	200 OK	2016-07-12 19:59:20-07	2327860
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-12 20:00:05-07	2327861
/	203.0.113.162	GET	200 OK	2016-07-12 19:59:21-07	2327862
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-12 19:59:38-07	2327863
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 19:59:51-07	2327864
/	192.0.2.136	GET	200 OK	2016-07-12 19:59:31-07	2327865
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 20:00:29-07	2327866
/	192.0.2.253	GET	200 OK	2016-07-12 19:59:34-07	2327867
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 20:00:02-07	2327868
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 20:00:00-07	2327869
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-12 19:59:58-07	2327870
/	192.0.2.75	GET	200 OK	2016-07-12 19:59:39-07	2327871
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-12 20:00:20-07	2327872
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-12 20:00:06-07	2327873
/	192.0.2.126	GET	200 OK	2016-07-12 19:59:47-07	2327874
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-12 20:00:11-07	2327875
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-12 20:00:05-07	2327876
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-12 20:00:47-07	2327877
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 20:00:08-07	2327878
/	198.51.100.133	GET	200 OK	2016-07-12 19:59:49-07	2327879
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-12 20:00:44-07	2327880
/	198.51.100.31	GET	200 OK	2016-07-12 19:59:52-07	2327881
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-12 20:00:31-07	2327882
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 20:00:32-07	2327883
/	203.0.113.178	GET	200 OK	2016-07-12 19:59:58-07	2327884
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-12 20:00:27-07	2327885
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-12 20:00:37-07	2327886
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 20:00:23-07	2327887
/	192.0.2.200	GET	200 OK	2016-07-12 20:00:08-07	2327888
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 20:00:43-07	2327889
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 20:01:03-07	2327890
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-12 20:00:24-07	2327891
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 20:01:01-07	2327892
/	192.0.2.221	GET	200 OK	2016-07-12 20:00:15-07	2327893
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 20:00:49-07	2327894
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 20:01:11-07	2327895
/	192.0.2.235	GET	200 OK	2016-07-12 20:00:22-07	2327896
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-12 20:00:52-07	2327897
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-12 20:00:47-07	2327898
/	203.0.113.205	GET	200 OK	2016-07-12 20:00:26-07	2327899
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-12 20:01:03-07	2327900
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-12 20:00:42-07	2327901
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 20:01:15-07	2327902
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-12 20:01:06-07	2327903
/	192.0.2.43	GET	200 OK	2016-07-12 20:00:34-07	2327904
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-12 20:00:52-07	2327905
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 20:01:08-07	2327906
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-12 20:01:01-07	2327907
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 20:01:23-07	2327908
/	203.0.113.91	GET	200 OK	2016-07-12 20:00:38-07	2327909
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-12 20:01:14-07	2327910
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 20:01:28-07	2327911
/	192.0.2.98	GET	200 OK	2016-07-12 20:00:43-07	2327912
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 20:01:23-07	2327913
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-12 20:01:29-07	2327914
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-12 20:01:10-07	2327915
/	198.51.100.75	GET	200 OK	2016-07-12 20:00:44-07	2327916
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 20:01:00-07	2327917
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-12 20:01:40-07	2327918
/	198.51.100.73	GET	200 OK	2016-07-12 20:00:47-07	2327919
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-12 20:01:18-07	2327920
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 20:01:06-07	2327921
/	192.0.2.71	GET	200 OK	2016-07-12 20:00:49-07	2327922
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-12 20:01:09-07	2327923
/	203.0.113.54	GET	200 OK	2016-07-12 20:00:50-07	2327924
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 20:01:12-07	2327925
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-12 20:01:46-07	2327926
/	203.0.113.19	GET	200 OK	2016-07-12 20:00:59-07	2327927
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-12 20:01:55-07	2327928
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-12 20:01:51-07	2327929
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-12 20:01:49-07	2327930
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-12 20:01:59-07	2327931
/	192.0.2.107	GET	200 OK	2016-07-12 20:01:07-07	2327932
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 20:01:32-07	2327933
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 20:01:23-07	2327934
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 20:01:38-07	2327935
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 20:02:07-07	2327936
/	192.0.2.5	GET	200 OK	2016-07-12 20:01:15-07	2327937
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-12 20:01:40-07	2327938
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-12 20:01:59-07	2327939
/	192.0.2.87	GET	200 OK	2016-07-12 20:01:23-07	2327940
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 20:01:53-07	2327941
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-12 20:01:58-07	2327942
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-12 20:02:17-07	2327943
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 20:02:06-07	2327944
/	198.51.100.113	GET	200 OK	2016-07-12 20:01:31-07	2327945
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 20:02:06-07	2327946
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-12 20:02:20-07	2327947
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 20:02:06-07	2327948
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 20:02:04-07	2327949
/	192.0.2.26	GET	200 OK	2016-07-12 20:01:41-07	2327950
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-12 20:02:26-07	2327951
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-12 20:02:20-07	2327952
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-12 20:02:07-07	2327953
/	203.0.113.120	GET	200 OK	2016-07-12 20:01:49-07	2327954
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-12 20:02:07-07	2327955
/	198.51.100.84	GET	200 OK	2016-07-12 20:01:51-07	2327956
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-12 20:02:42-07	2327957
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-12 20:02:15-07	2327958
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-12 20:02:19-07	2327959
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-12 20:02:20-07	2327960
/	192.0.2.170	GET	200 OK	2016-07-12 20:01:54-07	2327961
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-12 20:02:50-07	2327962
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-12 20:02:44-07	2327963
/	198.51.100.236	GET	200 OK	2016-07-12 20:02:02-07	2327964
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-12 20:02:23-07	2327965
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-12 20:02:34-07	2327966
/	198.51.100.74	GET	200 OK	2016-07-12 20:02:05-07	2327967
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 20:02:35-07	2327968
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 20:03:01-07	2327969
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 20:02:31-07	2327970
/	198.51.100.159	GET	200 OK	2016-07-12 20:02:11-07	2327971
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 20:03:00-07	2327972
/	192.0.2.28	GET	200 OK	2016-07-12 20:02:14-07	2327973
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-12 20:02:32-07	2327974
/	192.0.2.155	GET	200 OK	2016-07-12 20:02:21-07	2327975
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-12 20:03:21-07	2327976
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-12 20:02:59-07	2327977
/	198.51.100.160	GET	200 OK	2016-07-12 20:02:31-07	2327978
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-12 20:02:50-07	2327979
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-12 20:02:51-07	2327980
/	192.0.2.72	GET	200 OK	2016-07-12 20:02:37-07	2327981
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 20:03:33-07	2327982
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-12 20:03:00-07	2327983
/	192.0.2.5	GET	200 OK	2016-07-12 20:02:38-07	2327984
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-12 20:03:24-07	2327985
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-12 20:02:58-07	2327986
/	192.0.2.93	GET	200 OK	2016-07-12 20:02:47-07	2327987
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 20:03:15-07	2327988
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-12 20:03:42-07	2327989
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-12 20:03:43-07	2327990
/	198.51.100.244	GET	200 OK	2016-07-12 20:02:53-07	2327991
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-12 20:03:13-07	2327992
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-12 20:03:41-07	2327993
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-12 20:03:46-07	2327994
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-12 20:03:42-07	2327995
/	203.0.113.144	GET	200 OK	2016-07-12 20:02:55-07	2327996
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 20:03:29-07	2327997
/	203.0.113.56	GET	200 OK	2016-07-12 20:03:05-07	2327998
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-12 20:03:53-07	2327999
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 20:03:23-07	2328000
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-12 20:03:48-07	2328001
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 20:04:00-07	2328002
/	198.51.100.209	GET	200 OK	2016-07-12 20:03:10-07	2328003
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-12 20:03:39-07	2328004
/	198.51.100.199	GET	200 OK	2016-07-12 20:03:13-07	2328005
/	203.0.113.97	GET	200 OK	2016-07-13 04:16:24-07	2346842
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 20:04:10-07	2328006
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 20:04:11-07	2328007
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 20:03:37-07	2328008
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-12 20:03:30-07	2328009
/	198.51.100.235	GET	200 OK	2016-07-12 20:03:21-07	2328010
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-12 20:03:43-07	2328011
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-12 20:03:47-07	2328012
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-12 20:04:03-07	2328013
/	192.0.2.164	GET	200 OK	2016-07-12 20:03:29-07	2328014
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-12 20:04:11-07	2328015
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 20:03:53-07	2328016
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-12 20:03:47-07	2328017
/	203.0.113.176	GET	200 OK	2016-07-12 20:03:32-07	2328018
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 20:04:23-07	2328019
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-12 20:04:24-07	2328020
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-12 20:04:00-07	2328021
/	198.51.100.156	GET	200 OK	2016-07-12 20:03:39-07	2328022
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-12 20:04:20-07	2328023
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-12 20:03:58-07	2328024
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-12 20:04:09-07	2328025
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 20:04:02-07	2328026
/	192.0.2.102	GET	200 OK	2016-07-12 20:03:46-07	2328027
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-12 20:04:06-07	2328028
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-12 20:04:43-07	2328029
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-12 20:04:35-07	2328030
/	192.0.2.154	GET	200 OK	2016-07-12 20:03:51-07	2328031
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-12 20:04:51-07	2328032
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-12 20:04:45-07	2328033
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 20:04:50-07	2328034
/	192.0.2.126	GET	200 OK	2016-07-12 20:03:57-07	2328035
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-12 20:04:40-07	2328036
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-12 20:04:45-07	2328037
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 20:04:15-07	2328038
/	192.0.2.177	GET	200 OK	2016-07-12 20:03:59-07	2328039
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-12 20:04:34-07	2328040
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-12 20:04:41-07	2328041
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-12 20:04:58-07	2328042
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-12 20:04:54-07	2328043
/	203.0.113.109	GET	200 OK	2016-07-12 20:04:09-07	2328044
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 20:04:36-07	2328045
/	198.51.100.124	GET	200 OK	2016-07-12 20:04:11-07	2328046
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 20:04:29-07	2328047
/	203.0.113.28	GET	200 OK	2016-07-12 20:04:19-07	2328048
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-12 20:05:14-07	2328049
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 20:04:46-07	2328050
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-12 20:05:07-07	2328051
/	192.0.2.171	GET	200 OK	2016-07-12 20:04:27-07	2328052
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-12 20:05:14-07	2328053
/	203.0.113.72	GET	200 OK	2016-07-12 20:04:36-07	2328054
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 20:05:05-07	2328055
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-12 20:05:21-07	2328056
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 20:05:19-07	2328057
/	192.0.2.116	GET	200 OK	2016-07-12 20:04:45-07	2328058
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 20:05:35-07	2328059
/	192.0.2.220	GET	200 OK	2016-07-12 20:04:46-07	2328060
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-12 20:05:23-07	2328061
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 20:05:38-07	2328062
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-12 20:05:24-07	2328063
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-12 20:05:40-07	2328064
/	192.0.2.18	GET	200 OK	2016-07-12 20:04:49-07	2328065
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-12 20:05:32-07	2328066
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-12 20:05:11-07	2328067
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 20:05:44-07	2328068
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-12 20:05:18-07	2328069
/	192.0.2.165	GET	200 OK	2016-07-12 20:04:51-07	2328070
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-12 20:05:31-07	2328071
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-12 20:05:35-07	2328072
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 20:05:08-07	2328073
/	203.0.113.103	GET	200 OK	2016-07-12 20:04:52-07	2328074
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 20:05:08-07	2328075
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-12 20:05:23-07	2328076
/	198.51.100.243	GET	200 OK	2016-07-12 20:05:02-07	2328077
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 20:05:34-07	2328078
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 20:05:24-07	2328079
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-12 20:05:27-07	2328080
/	203.0.113.206	GET	200 OK	2016-07-12 20:05:11-07	2328081
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-12 20:05:47-07	2328082
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 20:05:45-07	2328083
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 20:05:59-07	2328084
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-12 20:05:42-07	2328085
/	203.0.113.180	GET	200 OK	2016-07-12 20:05:21-07	2328086
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-12 20:05:47-07	2328087
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 20:05:39-07	2328088
/	198.51.100.193	GET	200 OK	2016-07-12 20:05:28-07	2328089
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-12 20:05:46-07	2328090
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-12 20:06:21-07	2328091
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-12 20:06:11-07	2328092
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-12 20:06:01-07	2328093
/	192.0.2.209	GET	200 OK	2016-07-12 20:05:30-07	2328094
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-12 20:05:50-07	2328095
/	198.51.100.205	GET	200 OK	2016-07-12 20:05:39-07	2328096
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 20:06:28-07	2328097
/	203.0.113.204	GET	200 OK	2016-07-12 20:05:43-07	2328098
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-12 20:06:23-07	2328099
/	198.51.100.165	GET	200 OK	2016-07-13 04:19:22-07	2346938
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-12 20:06:12-07	2328100
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-12 20:06:38-07	2328101
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-12 20:06:09-07	2328102
/	203.0.113.14	GET	200 OK	2016-07-12 20:05:47-07	2328103
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 20:06:06-07	2328104
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-12 20:06:33-07	2328105
/	203.0.113.61	GET	200 OK	2016-07-12 20:05:52-07	2328106
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-12 20:06:16-07	2328107
/	203.0.113.202	GET	200 OK	2016-07-12 20:06:01-07	2328108
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-12 20:06:28-07	2328109
/	192.0.2.28	GET	200 OK	2016-07-12 20:06:02-07	2328110
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-12 20:06:32-07	2328111
/article/bad-things-gonef	192.0.2.28	GET	404 NOT FOUND	2016-07-12 20:06:54-07	2328112
/	203.0.113.27	GET	200 OK	2016-07-12 20:06:10-07	2328113
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-12 20:06:57-07	2328114
/	192.0.2.166	GET	200 OK	2016-07-12 20:06:14-07	2328115
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-12 20:06:47-07	2328116
/	198.51.100.18	GET	200 OK	2016-07-12 20:06:23-07	2328117
/article/bad-things-gonef	198.51.100.18	GET	404 NOT FOUND	2016-07-12 20:06:57-07	2328118
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 20:07:20-07	2328119
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-12 20:07:02-07	2328120
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-12 20:06:52-07	2328121
/	192.0.2.202	GET	200 OK	2016-07-12 20:06:33-07	2328122
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 20:07:29-07	2328123
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 20:07:16-07	2328124
/	203.0.113.137	GET	200 OK	2016-07-12 20:06:39-07	2328125
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-12 20:07:35-07	2328126
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-12 20:07:18-07	2328127
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 20:07:16-07	2328128
/	192.0.2.90	GET	200 OK	2016-07-12 20:06:49-07	2328129
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-12 20:07:10-07	2328130
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-12 20:07:22-07	2328131
/	192.0.2.191	GET	200 OK	2016-07-12 20:06:55-07	2328132
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-12 20:07:44-07	2328133
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-12 20:07:55-07	2328134
/	192.0.2.183	GET	200 OK	2016-07-12 20:07:01-07	2328135
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-12 20:07:36-07	2328136
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-12 20:07:26-07	2328137
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-12 20:07:48-07	2328138
/	203.0.113.207	GET	200 OK	2016-07-12 20:07:10-07	2328139
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-12 20:07:45-07	2328140
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-12 20:07:52-07	2328141
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 20:07:38-07	2328142
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-12 20:07:56-07	2328143
/	198.51.100.29	GET	200 OK	2016-07-12 20:07:12-07	2328144
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-12 20:07:52-07	2328145
/	203.0.113.118	GET	200 OK	2016-07-12 20:07:22-07	2328146
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 20:08:09-07	2328147
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-12 20:07:43-07	2328148
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 20:07:49-07	2328149
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-12 20:07:58-07	2328150
/	198.51.100.11	GET	200 OK	2016-07-12 20:07:24-07	2328151
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-12 20:07:46-07	2328152
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 20:08:21-07	2328153
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 20:08:17-07	2328154
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 20:07:53-07	2328155
/	203.0.113.207	GET	200 OK	2016-07-12 20:07:25-07	2328156
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-12 20:08:16-07	2328157
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-12 20:08:20-07	2328158
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 20:08:21-07	2328159
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-12 20:07:54-07	2328160
/	198.51.100.150	GET	200 OK	2016-07-12 20:07:30-07	2328161
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 20:07:54-07	2328162
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-12 20:08:06-07	2328163
/	198.51.100.13	GET	200 OK	2016-07-12 20:07:33-07	2328164
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-12 20:07:56-07	2328165
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-12 20:08:07-07	2328166
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-12 20:08:19-07	2328167
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-12 20:07:54-07	2328168
/	198.51.100.15	GET	200 OK	2016-07-12 20:07:37-07	2328169
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 20:08:02-07	2328170
/	192.0.2.61	GET	200 OK	2016-07-12 20:07:45-07	2328171
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 20:08:10-07	2328172
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 20:08:24-07	2328173
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-12 20:08:15-07	2328174
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-12 20:08:37-07	2328175
/	203.0.113.154	GET	200 OK	2016-07-12 20:07:48-07	2328176
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-12 20:08:25-07	2328177
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 20:08:48-07	2328178
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-12 20:08:44-07	2328179
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-12 20:08:46-07	2328180
/	203.0.113.25	GET	200 OK	2016-07-12 20:07:54-07	2328181
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-12 20:08:35-07	2328182
/	198.51.100.133	GET	200 OK	2016-07-12 20:08:03-07	2328183
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 20:08:56-07	2328184
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-12 20:08:56-07	2328185
/	203.0.113.52	GET	200 OK	2016-07-12 20:08:05-07	2328186
/article/goats-eat-googlesn	203.0.113.52	GET	404 NOT FOUND	2016-07-12 20:08:39-07	2328187
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-12 20:08:56-07	2328188
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-12 20:08:40-07	2328189
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-12 20:08:48-07	2328190
/	203.0.113.99	GET	200 OK	2016-07-12 20:08:12-07	2328191
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-12 20:09:05-07	2328192
/	192.0.2.193	GET	200 OK	2016-07-12 20:08:17-07	2328193
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-12 20:08:33-07	2328194
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-12 20:08:51-07	2328195
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-12 20:08:55-07	2328196
/	198.51.100.42	GET	200 OK	2016-07-12 20:08:24-07	2328197
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-12 20:09:21-07	2328198
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 20:09:09-07	2328199
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-12 20:08:42-07	2328200
/	192.0.2.2	GET	200 OK	2016-07-12 20:08:29-07	2328201
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 20:09:21-07	2328202
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 20:09:24-07	2328203
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-12 20:09:10-07	2328204
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 20:09:04-07	2328205
/	203.0.113.130	GET	200 OK	2016-07-12 20:08:30-07	2328206
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-12 20:08:46-07	2328207
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-12 20:08:53-07	2328208
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 20:09:23-07	2328209
/	203.0.113.186	GET	200 OK	2016-07-12 20:08:39-07	2328210
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 20:09:28-07	2328211
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 20:09:31-07	2328212
/	203.0.113.121	GET	200 OK	2016-07-12 20:08:40-07	2328213
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-12 20:09:15-07	2328214
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 20:09:22-07	2328215
/	192.0.2.182	GET	200 OK	2016-07-12 20:08:49-07	2328216
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-12 20:09:22-07	2328217
/	192.0.2.203	GET	200 OK	2016-07-12 20:08:50-07	2328218
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 20:09:16-07	2328219
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 20:09:24-07	2328220
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-12 20:09:20-07	2328221
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-12 20:09:42-07	2328222
/	203.0.113.68	GET	200 OK	2016-07-12 20:08:51-07	2328223
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-12 20:09:40-07	2328224
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-12 20:09:07-07	2328225
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-12 20:09:15-07	2328226
/	192.0.2.221	GET	200 OK	2016-07-12 20:09:00-07	2328227
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-12 20:09:40-07	2328228
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-12 20:09:36-07	2328229
/	203.0.113.102	GET	200 OK	2016-07-12 20:09:10-07	2328230
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-12 20:09:54-07	2328231
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 20:10:06-07	2328232
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 20:09:36-07	2328233
/	203.0.113.174	GET	200 OK	2016-07-12 20:09:17-07	2328234
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-12 20:09:40-07	2328235
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-12 20:09:52-07	2328236
/	198.51.100.194	GET	200 OK	2016-07-12 20:09:19-07	2328237
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 20:09:36-07	2328238
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-12 20:10:19-07	2328239
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-12 20:09:35-07	2328240
/	203.0.113.195	GET	200 OK	2016-07-12 20:09:23-07	2328241
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-12 20:10:12-07	2328242
/	192.0.2.41	GET	200 OK	2016-07-12 20:09:29-07	2328243
/article/bears-love-berriesp	192.0.2.41	GET	404 NOT FOUND	2016-07-12 20:09:57-07	2328244
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 20:10:09-07	2328245
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-12 20:10:28-07	2328246
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 20:10:05-07	2328247
/	192.0.2.135	GET	200 OK	2016-07-12 20:09:30-07	2328248
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-12 20:09:47-07	2328249
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-12 20:09:47-07	2328250
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-12 20:09:50-07	2328251
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-12 20:09:47-07	2328252
/	192.0.2.25	GET	200 OK	2016-07-12 20:09:35-07	2328253
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-12 20:09:54-07	2328254
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-12 20:10:23-07	2328255
/	192.0.2.30	GET	200 OK	2016-07-12 20:09:41-07	2328256
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-12 20:10:37-07	2328257
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-12 20:10:21-07	2328258
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-12 20:10:40-07	2328259
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-12 20:10:05-07	2328260
/	203.0.113.172	GET	200 OK	2016-07-12 20:09:49-07	2328261
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-12 20:10:24-07	2328262
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-12 20:10:24-07	2328263
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-12 20:10:40-07	2328264
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-12 20:10:36-07	2328265
/	198.51.100.211	GET	200 OK	2016-07-12 20:09:56-07	2328266
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 20:10:20-07	2328267
/	198.51.100.156	GET	200 OK	2016-07-12 20:10:02-07	2328268
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-12 20:10:50-07	2328269
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-12 20:10:29-07	2328270
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 20:10:59-07	2328271
/	198.51.100.56	GET	200 OK	2016-07-12 20:10:10-07	2328272
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 20:10:53-07	2328273
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-12 20:10:48-07	2328274
/	203.0.113.140	GET	200 OK	2016-07-12 20:10:16-07	2328275
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-12 20:10:45-07	2328276
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-12 20:11:03-07	2328277
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-12 20:10:47-07	2328278
/	192.0.2.61	GET	200 OK	2016-07-12 20:10:17-07	2328279
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-12 20:10:49-07	2328280
/	198.51.100.67	GET	200 OK	2016-07-12 20:10:20-07	2328281
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-12 20:10:59-07	2328282
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-12 20:10:37-07	2328283
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-12 20:10:55-07	2328284
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-12 20:11:00-07	2328285
/	203.0.113.185	GET	200 OK	2016-07-12 20:10:21-07	2328286
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 20:10:54-07	2328287
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 20:11:17-07	2328288
/	192.0.2.1	GET	200 OK	2016-07-13 04:21:51-07	2347034
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 20:10:48-07	2328289
/	203.0.113.142	GET	200 OK	2016-07-12 20:10:31-07	2328290
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 20:10:50-07	2328291
/	192.0.2.115	GET	200 OK	2016-07-12 20:10:37-07	2328292
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 20:11:03-07	2328293
/	203.0.113.26	GET	200 OK	2016-07-12 20:10:40-07	2328294
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-12 20:11:02-07	2328295
/	198.51.100.197	GET	200 OK	2016-07-12 20:10:50-07	2328296
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-12 20:11:21-07	2328297
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-12 20:11:34-07	2328298
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-12 20:11:43-07	2328299
/	192.0.2.32	GET	200 OK	2016-07-12 20:10:53-07	2328300
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-12 20:11:27-07	2328301
/	198.51.100.79	GET	200 OK	2016-07-12 20:10:56-07	2328302
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-12 20:11:55-07	2328303
/	198.51.100.183	GET	200 OK	2016-07-12 20:11:05-07	2328304
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-12 20:11:52-07	2328305
/	192.0.2.144	GET	200 OK	2016-07-12 20:11:10-07	2328306
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 20:12:00-07	2328307
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-12 20:11:53-07	2328308
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-12 20:11:32-07	2328309
/	192.0.2.13	GET	200 OK	2016-07-12 20:11:16-07	2328310
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 20:12:15-07	2328311
/	198.51.100.122	GET	200 OK	2016-07-12 20:11:19-07	2328312
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-12 20:11:36-07	2328313
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 20:12:17-07	2328314
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-12 20:12:01-07	2328315
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-12 20:11:59-07	2328316
/	198.51.100.203	GET	200 OK	2016-07-12 20:11:29-07	2328317
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-12 20:11:46-07	2328318
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-12 20:12:21-07	2328319
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-12 20:11:52-07	2328320
/	198.51.100.162	GET	200 OK	2016-07-12 20:11:38-07	2328321
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-12 20:12:07-07	2328322
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-12 20:12:36-07	2328323
/	192.0.2.237	GET	200 OK	2016-07-12 20:11:44-07	2328324
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-12 20:12:35-07	2328325
/	192.0.2.178	GET	200 OK	2016-07-12 20:11:53-07	2328326
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 20:12:34-07	2328327
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-12 20:12:47-07	2328328
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-12 20:12:19-07	2328329
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-12 20:12:19-07	2328330
/	198.51.100.233	GET	200 OK	2016-07-12 20:11:54-07	2328331
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-12 20:12:53-07	2328332
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-12 20:12:25-07	2328333
/	192.0.2.112	GET	200 OK	2016-07-12 20:11:56-07	2328334
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-12 20:12:22-07	2328335
/article/goats-eat-googlesx	192.0.2.112	GET	404 NOT FOUND	2016-07-12 20:12:21-07	2328336
/	198.51.100.110	GET	200 OK	2016-07-12 20:12:02-07	2328337
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-12 20:12:36-07	2328338
/	203.0.113.72	GET	200 OK	2016-07-12 20:12:04-07	2328339
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-12 20:13:03-07	2328340
/	203.0.113.179	GET	200 OK	2016-07-12 20:12:05-07	2328341
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-12 20:12:31-07	2328342
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-12 20:12:35-07	2328343
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 20:12:21-07	2328344
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 20:12:26-07	2328345
/	198.51.100.52	GET	200 OK	2016-07-12 20:12:13-07	2328346
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-12 20:13:03-07	2328347
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-12 20:12:31-07	2328348
/	192.0.2.107	GET	200 OK	2016-07-12 20:12:20-07	2328349
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 20:12:40-07	2328350
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 20:13:09-07	2328351
/	198.51.100.162	GET	200 OK	2016-07-12 20:12:29-07	2328352
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-12 20:13:01-07	2328353
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-12 20:12:45-07	2328354
/	203.0.113.230	GET	200 OK	2016-07-12 20:12:31-07	2328355
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 20:13:25-07	2328356
/	198.51.100.66	GET	200 OK	2016-07-12 20:12:39-07	2328357
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-12 20:13:03-07	2328358
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-12 20:12:54-07	2328359
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 20:13:34-07	2328360
/	203.0.113.172	GET	200 OK	2016-07-12 20:12:49-07	2328361
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-12 20:13:14-07	2328362
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-12 20:13:10-07	2328363
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-12 20:13:42-07	2328364
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-12 20:13:11-07	2328365
/	192.0.2.12	GET	200 OK	2016-07-12 20:12:51-07	2328366
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-12 20:13:49-07	2328367
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-12 20:13:18-07	2328368
/	192.0.2.2	GET	200 OK	2016-07-12 20:12:52-07	2328369
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-12 20:13:10-07	2328370
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 20:13:10-07	2328371
/	192.0.2.125	GET	200 OK	2016-07-12 20:13:02-07	2328372
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-12 20:13:18-07	2328373
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-12 20:13:36-07	2328374
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-12 20:13:20-07	2328375
/	198.51.100.65	GET	200 OK	2016-07-12 20:13:03-07	2328376
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-12 20:13:55-07	2328377
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-12 20:13:21-07	2328378
/	203.0.113.185	GET	200 OK	2016-07-12 20:13:11-07	2328379
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-12 20:13:46-07	2328380
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-12 20:14:10-07	2328381
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 20:13:58-07	2328382
/	198.51.100.202	GET	200 OK	2016-07-12 20:13:19-07	2328383
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-12 20:14:18-07	2328384
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-12 20:14:02-07	2328385
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-12 20:14:10-07	2328386
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-12 20:13:45-07	2328387
/	198.51.100.113	GET	200 OK	2016-07-12 20:13:28-07	2328388
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 20:14:08-07	2328389
/	198.51.100.234	GET	200 OK	2016-07-12 20:13:29-07	2328390
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 20:14:11-07	2328391
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 20:14:19-07	2328392
/	203.0.113.158	GET	200 OK	2016-07-12 20:13:37-07	2328393
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-12 20:14:14-07	2328394
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-12 20:14:37-07	2328395
/	198.51.100.115	GET	200 OK	2016-07-12 20:13:45-07	2328396
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-12 20:14:21-07	2328397
/	192.0.2.20	GET	200 OK	2016-07-12 20:13:46-07	2328398
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-12 20:14:33-07	2328399
/	192.0.2.57	GET	200 OK	2016-07-12 20:13:48-07	2328400
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 20:14:12-07	2328401
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-12 20:14:23-07	2328402
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 20:14:20-07	2328403
/	198.51.100.241	GET	200 OK	2016-07-12 20:13:55-07	2328404
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 20:14:32-07	2328405
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-12 20:14:39-07	2328406
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-12 20:14:15-07	2328407
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 20:14:20-07	2328408
/	203.0.113.29	GET	200 OK	2016-07-12 20:14:02-07	2328409
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 20:14:27-07	2328410
/	192.0.2.26	GET	200 OK	2016-07-12 20:14:10-07	2328411
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 20:14:25-07	2328412
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-12 20:14:33-07	2328413
/	203.0.113.106	GET	200 OK	2016-07-12 20:14:20-07	2328414
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-12 20:15:06-07	2328415
/	203.0.113.109	GET	200 OK	2016-07-12 20:14:27-07	2328416
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-12 20:15:11-07	2328417
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-12 20:14:45-07	2328418
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 20:15:17-07	2328419
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-12 20:15:20-07	2328420
/	192.0.2.89	GET	200 OK	2016-07-12 20:14:31-07	2328421
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-12 20:14:47-07	2328422
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-12 20:14:49-07	2328423
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-12 20:15:17-07	2328424
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-12 20:15:00-07	2328425
/	192.0.2.231	GET	200 OK	2016-07-12 20:14:40-07	2328426
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-12 20:15:17-07	2328427
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 20:14:59-07	2328428
/	203.0.113.214	GET	200 OK	2016-07-12 20:14:49-07	2328429
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-12 20:15:41-07	2328430
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 20:15:29-07	2328431
/	192.0.2.69	GET	200 OK	2016-07-12 20:14:50-07	2328432
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 20:15:10-07	2328433
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 20:15:43-07	2328434
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 20:15:43-07	2328435
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 20:15:35-07	2328436
/	198.51.100.232	GET	200 OK	2016-07-12 20:14:59-07	2328437
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-12 20:15:29-07	2328438
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-12 20:15:53-07	2328439
/	192.0.2.18	GET	200 OK	2016-07-12 20:15:01-07	2328440
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-12 20:15:25-07	2328441
/	203.0.113.64	GET	200 OK	2016-07-12 20:15:05-07	2328442
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 20:15:44-07	2328443
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-12 20:16:05-07	2328444
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 20:15:57-07	2328445
/	198.51.100.84	GET	200 OK	2016-07-12 20:15:13-07	2328446
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-12 20:15:29-07	2328447
/	203.0.113.146	GET	200 OK	2016-07-12 20:15:19-07	2328448
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 20:16:06-07	2328449
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-12 20:15:37-07	2328450
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-12 20:15:59-07	2328451
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-12 20:15:52-07	2328452
/	198.51.100.24	GET	200 OK	2016-07-12 20:15:21-07	2328453
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 20:15:54-07	2328454
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-12 20:16:04-07	2328455
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-12 20:15:50-07	2328456
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-12 20:16:15-07	2328457
/	198.51.100.197	GET	200 OK	2016-07-12 20:15:31-07	2328458
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-12 20:16:21-07	2328459
/	198.51.100.24	GET	200 OK	2016-07-12 20:15:32-07	2328460
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-12 20:16:05-07	2328461
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-12 20:16:10-07	2328462
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 20:16:05-07	2328463
/	203.0.113.122	GET	200 OK	2016-07-12 20:15:37-07	2328464
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-12 20:16:14-07	2328465
/	192.0.2.28	GET	200 OK	2016-07-12 20:15:43-07	2328466
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-12 20:16:31-07	2328467
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-12 20:16:28-07	2328468
/	192.0.2.126	GET	200 OK	2016-07-12 20:15:52-07	2328469
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-12 20:16:37-07	2328470
/	192.0.2.165	GET	200 OK	2016-07-12 20:15:55-07	2328471
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-12 20:16:23-07	2328472
/	192.0.2.43	GET	200 OK	2016-07-12 20:16:00-07	2328473
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 20:16:47-07	2328474
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-12 20:16:47-07	2328475
/	203.0.113.115	GET	200 OK	2016-07-12 20:16:08-07	2328476
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-12 20:16:23-07	2328477
/	198.51.100.189	GET	200 OK	2016-07-12 20:16:17-07	2328478
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-12 20:17:13-07	2328479
/	203.0.113.204	GET	200 OK	2016-07-12 20:16:23-07	2328480
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-12 20:16:39-07	2328481
/	192.0.2.111	GET	200 OK	2016-07-12 20:16:28-07	2328482
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-12 20:16:45-07	2328483
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-12 20:17:03-07	2328484
/	192.0.2.10	GET	200 OK	2016-07-12 20:16:30-07	2328485
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-12 20:16:52-07	2328486
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-12 20:17:02-07	2328487
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-12 20:16:53-07	2328488
/	198.51.100.166	GET	200 OK	2016-07-12 20:16:40-07	2328489
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 20:17:03-07	2328490
/	203.0.113.197	GET	200 OK	2016-07-12 20:16:48-07	2328491
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-12 20:17:17-07	2328492
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-12 20:17:05-07	2328493
/	203.0.113.130	GET	200 OK	2016-07-12 20:16:53-07	2328494
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 20:17:31-07	2328495
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-12 20:17:19-07	2328496
/	203.0.113.58	GET	200 OK	2016-07-12 20:16:57-07	2328497
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 20:17:20-07	2328498
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 20:17:44-07	2328499
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-12 20:17:16-07	2328500
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 20:17:15-07	2328501
/	192.0.2.132	GET	200 OK	2016-07-12 20:17:05-07	2328502
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-12 20:17:45-07	2328503
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-12 20:17:34-07	2328504
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-12 20:17:25-07	2328505
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-12 20:17:43-07	2328506
/	198.51.100.66	GET	200 OK	2016-07-12 20:17:12-07	2328507
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-12 20:18:03-07	2328508
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-12 20:17:35-07	2328509
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 20:18:04-07	2328510
/	203.0.113.116	GET	200 OK	2016-07-12 20:17:22-07	2328511
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 20:18:05-07	2328512
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-12 20:18:16-07	2328513
/	198.51.100.151	GET	200 OK	2016-07-12 20:17:32-07	2328514
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-12 20:17:54-07	2328515
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-12 20:18:10-07	2328516
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 20:18:15-07	2328517
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 20:18:04-07	2328518
/	192.0.2.239	GET	200 OK	2016-07-12 20:17:34-07	2328519
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-12 20:18:04-07	2328520
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-12 20:18:25-07	2328521
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-12 20:17:55-07	2328522
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-12 20:18:22-07	2328523
/	198.51.100.240	GET	200 OK	2016-07-12 20:17:40-07	2328524
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-12 20:18:12-07	2328525
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-12 20:18:23-07	2328526
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-12 20:18:12-07	2328527
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-12 20:18:06-07	2328528
/	198.51.100.111	GET	200 OK	2016-07-12 20:17:41-07	2328529
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-12 20:18:30-07	2328530
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-12 20:18:13-07	2328531
/	192.0.2.236	GET	200 OK	2016-07-12 20:17:43-07	2328532
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-12 20:18:15-07	2328533
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-12 20:18:24-07	2328534
/	198.51.100.254	GET	200 OK	2016-07-12 20:17:49-07	2328535
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-12 20:18:21-07	2328536
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 20:18:48-07	2328537
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-12 20:18:12-07	2328538
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-12 20:18:06-07	2328539
/	192.0.2.112	GET	200 OK	2016-07-12 20:17:54-07	2328540
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 20:18:17-07	2328541
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 20:18:42-07	2328542
/	198.51.100.19	GET	200 OK	2016-07-12 20:17:56-07	2328543
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 20:18:21-07	2328544
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 20:18:49-07	2328545
/	203.0.113.154	GET	200 OK	2016-07-12 20:17:58-07	2328546
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 20:18:58-07	2328547
/	203.0.113.239	GET	200 OK	2016-07-12 20:18:03-07	2328548
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-12 20:18:41-07	2328549
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 20:18:26-07	2328550
/	192.0.2.204	GET	200 OK	2016-07-12 20:18:11-07	2328551
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-12 20:19:00-07	2328552
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-12 20:19:04-07	2328553
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-12 20:18:43-07	2328554
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-12 20:19:01-07	2328555
/	203.0.113.59	GET	200 OK	2016-07-12 20:18:20-07	2328556
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-12 20:18:44-07	2328557
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 20:18:36-07	2328558
/	192.0.2.141	GET	200 OK	2016-07-12 20:18:22-07	2328559
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-12 20:18:39-07	2328560
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-12 20:18:39-07	2328561
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-12 20:18:42-07	2328562
/	203.0.113.111	GET	200 OK	2016-07-12 20:18:26-07	2328563
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 20:19:26-07	2328564
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-12 20:19:03-07	2328565
/	192.0.2.126	GET	200 OK	2016-07-12 20:18:28-07	2328566
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 20:19:00-07	2328567
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-12 20:18:52-07	2328568
/	203.0.113.33	GET	200 OK	2016-07-12 20:18:31-07	2328569
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-12 20:18:57-07	2328570
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 20:18:51-07	2328571
/	198.51.100.189	GET	200 OK	2016-07-12 20:18:35-07	2328572
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 20:19:02-07	2328573
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 20:19:33-07	2328574
/	192.0.2.112	GET	200 OK	2016-07-12 20:18:42-07	2328575
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 20:19:10-07	2328576
/	203.0.113.108	GET	200 OK	2016-07-12 20:18:47-07	2328577
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-12 20:19:08-07	2328578
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-12 20:19:36-07	2328579
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-12 20:19:29-07	2328580
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-12 20:19:36-07	2328581
/	203.0.113.223	GET	200 OK	2016-07-12 20:18:50-07	2328582
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 20:19:12-07	2328583
/	203.0.113.247	GET	200 OK	2016-07-12 20:19:00-07	2328584
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 20:19:40-07	2328585
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 20:19:43-07	2328586
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-12 20:19:40-07	2328587
/	203.0.113.212	GET	200 OK	2016-07-12 20:19:01-07	2328588
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 20:19:33-07	2328589
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-12 20:19:26-07	2328590
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 20:19:37-07	2328591
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 20:19:55-07	2328592
/	203.0.113.81	GET	200 OK	2016-07-12 20:19:03-07	2328593
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-12 20:19:37-07	2328594
/	192.0.2.127	GET	200 OK	2016-07-12 20:19:09-07	2328595
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-12 20:19:46-07	2328596
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-12 20:19:32-07	2328597
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-12 20:19:55-07	2328598
/	192.0.2.248	GET	200 OK	2016-07-12 20:19:11-07	2328599
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-12 20:19:50-07	2328600
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-12 20:19:29-07	2328601
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-12 20:19:43-07	2328602
/	203.0.113.33	GET	200 OK	2016-07-12 20:19:14-07	2328603
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 20:19:43-07	2328604
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 20:19:48-07	2328605
/	203.0.113.24	GET	200 OK	2016-07-12 20:19:22-07	2328606
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-12 20:20:01-07	2328607
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 20:19:40-07	2328608
/	192.0.2.97	GET	200 OK	2016-07-12 20:19:26-07	2328609
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-12 20:20:13-07	2328610
/	192.0.2.57	GET	200 OK	2016-07-12 20:19:31-07	2328611
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-12 20:19:48-07	2328612
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-12 20:20:01-07	2328613
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-12 20:20:03-07	2328614
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 20:20:16-07	2328615
/	198.51.100.61	GET	200 OK	2016-07-12 20:19:41-07	2328616
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-12 20:20:10-07	2328617
/	198.51.100.4	GET	200 OK	2016-07-12 20:19:51-07	2328618
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 20:20:39-07	2328619
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 20:20:35-07	2328620
/	198.51.100.184	GET	200 OK	2016-07-12 20:19:59-07	2328621
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-12 20:20:54-07	2328622
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-12 20:20:43-07	2328623
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-12 20:20:48-07	2328624
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-12 20:20:59-07	2328625
/	192.0.2.59	GET	200 OK	2016-07-12 20:20:07-07	2328626
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-12 20:20:28-07	2328627
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-12 20:20:39-07	2328628
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-12 20:20:23-07	2328629
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-12 20:20:37-07	2328630
/	198.51.100.179	GET	200 OK	2016-07-12 20:20:16-07	2328631
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-12 20:21:11-07	2328632
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-12 20:21:07-07	2328633
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 20:21:09-07	2328634
/	198.51.100.209	GET	200 OK	2016-07-12 20:20:18-07	2328635
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 20:20:38-07	2328636
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 20:21:18-07	2328637
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 20:21:00-07	2328638
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-12 20:21:06-07	2328639
/	203.0.113.188	GET	200 OK	2016-07-12 20:20:27-07	2328640
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-12 20:21:09-07	2328641
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 20:21:06-07	2328642
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-12 20:20:55-07	2328643
/	192.0.2.67	GET	200 OK	2016-07-12 20:20:36-07	2328644
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-12 20:20:58-07	2328645
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 20:21:06-07	2328646
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 20:21:34-07	2328647
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-12 20:21:14-07	2328648
/	198.51.100.170	GET	200 OK	2016-07-12 20:20:38-07	2328649
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-12 20:21:38-07	2328650
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-12 20:21:17-07	2328651
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 20:21:08-07	2328652
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-12 20:21:23-07	2328653
/	198.51.100.121	GET	200 OK	2016-07-12 20:20:47-07	2328654
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-12 20:21:35-07	2328655
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-12 20:21:23-07	2328656
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-12 20:21:44-07	2328657
/	192.0.2.179	GET	200 OK	2016-07-12 20:20:55-07	2328658
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-12 20:21:37-07	2328659
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-12 20:21:36-07	2328660
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-12 20:21:48-07	2328661
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-12 20:21:42-07	2328662
/	198.51.100.217	GET	200 OK	2016-07-12 20:20:57-07	2328663
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 20:21:52-07	2328664
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 20:21:20-07	2328665
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-12 20:21:32-07	2328666
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-12 20:21:13-07	2328667
/	198.51.100.227	GET	200 OK	2016-07-12 20:20:59-07	2328668
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-12 20:21:42-07	2328669
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-12 20:21:47-07	2328671
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-12 20:21:43-07	2328672
/	192.0.2.132	GET	200 OK	2016-07-12 20:21:13-07	2328673
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-12 20:21:32-07	2328674
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-12 20:21:39-07	2328675
/	203.0.113.37	GET	200 OK	2016-07-12 20:21:21-07	2328676
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-12 20:21:43-07	2328677
/	203.0.113.126	GET	200 OK	2016-07-12 20:21:25-07	2328678
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 20:22:05-07	2328679
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 20:22:02-07	2328680
/	203.0.113.93	GET	200 OK	2016-07-12 20:21:32-07	2328681
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-12 20:22:26-07	2328682
/	198.51.100.216	GET	200 OK	2016-07-12 20:21:33-07	2328683
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-12 20:22:17-07	2328684
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 20:22:25-07	2328685
/	192.0.2.235	GET	200 OK	2016-07-12 20:21:40-07	2328686
/article/media-obsessed-with-bearsc	192.0.2.235	GET	404 NOT FOUND	2016-07-12 20:22:31-07	2328687
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-12 20:22:25-07	2328688
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-12 20:22:09-07	2328689
/	198.51.100.203	GET	200 OK	2016-07-12 20:21:46-07	2328690
/article/trouble-for-troubledt	198.51.100.203	GET	404 NOT FOUND	2016-07-12 20:22:28-07	2328691
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-12 20:22:45-07	2328692
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-12 20:22:14-07	2328693
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-12 20:22:13-07	2328694
/	192.0.2.9	GET	200 OK	2016-07-12 20:21:49-07	2328695
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-12 20:22:21-07	2328696
/	203.0.113.132	GET	200 OK	2016-07-12 20:21:56-07	2328697
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 20:22:11-07	2328698
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 20:22:43-07	2328699
/	192.0.2.64	GET	200 OK	2016-07-12 20:22:03-07	2328700
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 20:22:24-07	2328701
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 20:22:19-07	2328702
/	192.0.2.171	GET	200 OK	2016-07-12 20:22:13-07	2328703
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 20:22:35-07	2328704
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 20:22:37-07	2328705
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-12 20:23:08-07	2328706
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-12 20:22:31-07	2328707
/	198.51.100.200	GET	200 OK	2016-07-12 20:22:21-07	2328708
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-12 20:22:44-07	2328709
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-12 20:22:49-07	2328710
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-12 20:22:53-07	2328711
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 20:23:17-07	2328712
/	203.0.113.251	GET	200 OK	2016-07-12 20:22:26-07	2328713
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-12 20:23:26-07	2328714
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-12 20:23:20-07	2328715
/	192.0.2.134	GET	200 OK	2016-07-12 20:22:28-07	2328716
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 20:23:14-07	2328717
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 20:22:44-07	2328718
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-12 20:22:49-07	2328719
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 20:22:54-07	2328720
/	203.0.113.96	GET	200 OK	2016-07-12 20:22:33-07	2328721
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-12 20:23:03-07	2328722
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-12 20:23:00-07	2328723
/	198.51.100.214	GET	200 OK	2016-07-12 20:22:41-07	2328724
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 20:23:05-07	2328725
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-12 20:23:30-07	2328726
/	203.0.113.226	GET	200 OK	2016-07-12 20:22:42-07	2328727
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 20:22:58-07	2328728
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 20:23:37-07	2328729
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-12 20:23:27-07	2328730
/	192.0.2.124	GET	200 OK	2016-07-12 20:22:49-07	2328731
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-12 20:23:27-07	2328732
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-12 20:23:10-07	2328733
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-12 20:23:19-07	2328734
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-12 20:23:19-07	2328735
/	192.0.2.6	GET	200 OK	2016-07-12 20:22:51-07	2328736
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 20:23:40-07	2328737
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-12 20:23:08-07	2328738
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-12 20:23:43-07	2328739
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-12 20:23:13-07	2328740
/	198.51.100.59	GET	200 OK	2016-07-12 20:22:52-07	2328741
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 20:23:45-07	2328742
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-12 20:23:19-07	2328743
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-12 20:23:28-07	2328744
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-12 20:23:12-07	2328745
/	192.0.2.215	GET	200 OK	2016-07-12 20:22:56-07	2328746
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 20:23:35-07	2328747
/	198.51.100.40	GET	200 OK	2016-07-12 20:22:57-07	2328748
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 20:23:43-07	2328749
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 20:23:28-07	2328750
/	192.0.2.200	GET	200 OK	2016-07-12 20:23:01-07	2328751
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 20:23:53-07	2328752
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-12 20:23:33-07	2328753
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 20:23:39-07	2328754
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-12 20:23:21-07	2328755
/	198.51.100.56	GET	200 OK	2016-07-12 20:23:10-07	2328756
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-12 20:23:51-07	2328757
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 20:23:38-07	2328758
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 20:23:25-07	2328759
/	203.0.113.75	GET	200 OK	2016-07-12 20:23:11-07	2328760
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 20:24:06-07	2328761
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-12 20:24:04-07	2328762
/	198.51.100.30	GET	200 OK	2016-07-12 20:23:12-07	2328763
/article/balloon-goons-doomedd	198.51.100.30	GET	404 NOT FOUND	2016-07-12 20:23:51-07	2328764
/	198.51.100.141	GET	200 OK	2016-07-13 04:28:33-07	2347318
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-12 20:23:41-07	2328765
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 20:23:31-07	2328766
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-12 20:23:30-07	2328767
/	203.0.113.171	GET	200 OK	2016-07-12 20:23:17-07	2328768
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-12 20:23:56-07	2328769
/	192.0.2.192	GET	200 OK	2016-07-12 20:23:23-07	2328770
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-12 20:24:12-07	2328771
/	192.0.2.224	GET	200 OK	2016-07-12 20:23:27-07	2328772
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-12 20:23:48-07	2328773
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-12 20:23:50-07	2328774
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 20:23:58-07	2328775
/	198.51.100.165	GET	200 OK	2016-07-12 20:23:28-07	2328776
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-12 20:24:18-07	2328777
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-12 20:24:00-07	2328778
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-12 20:24:25-07	2328779
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-12 20:23:53-07	2328780
/	203.0.113.166	GET	200 OK	2016-07-12 20:23:37-07	2328781
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-12 20:23:52-07	2328782
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 20:23:53-07	2328783
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 20:24:04-07	2328784
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-12 20:24:30-07	2328785
/	192.0.2.66	GET	200 OK	2016-07-12 20:23:38-07	2328786
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-12 20:24:37-07	2328787
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 20:24:19-07	2328788
/	198.51.100.202	GET	200 OK	2016-07-12 20:23:41-07	2328789
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-12 20:24:14-07	2328790
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-12 20:24:26-07	2328791
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-12 20:24:17-07	2328792
/	198.51.100.198	GET	200 OK	2016-07-12 20:23:45-07	2328793
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 20:24:06-07	2328794
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-12 20:24:41-07	2328795
/	203.0.113.101	GET	200 OK	2016-07-12 20:23:54-07	2328796
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-12 20:24:19-07	2328797
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 20:24:31-07	2328798
/	192.0.2.79	GET	200 OK	2016-07-12 20:24:01-07	2328799
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-12 20:24:19-07	2328800
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-12 20:24:53-07	2328801
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 20:24:43-07	2328802
/	192.0.2.247	GET	200 OK	2016-07-12 20:24:07-07	2328803
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-12 20:24:36-07	2328804
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 20:25:02-07	2328805
/	198.51.100.213	GET	200 OK	2016-07-12 20:24:15-07	2328806
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-12 20:24:45-07	2328807
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-12 20:25:11-07	2328808
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-12 20:25:14-07	2328809
/	203.0.113.198	GET	200 OK	2016-07-12 20:24:25-07	2328810
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 20:25:03-07	2328811
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-12 20:24:44-07	2328812
/	198.51.100.146	GET	200 OK	2016-07-12 20:24:32-07	2328813
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 20:24:58-07	2328814
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 20:25:10-07	2328815
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 20:25:03-07	2328816
/	192.0.2.171	GET	200 OK	2016-07-12 20:24:42-07	2328817
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 20:25:24-07	2328818
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-12 20:24:57-07	2328819
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-12 20:25:11-07	2328820
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-12 20:25:02-07	2328821
/	192.0.2.248	GET	200 OK	2016-07-12 20:24:48-07	2328822
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-12 20:25:40-07	2328823
/	192.0.2.75	GET	200 OK	2016-07-12 20:24:53-07	2328824
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 20:25:10-07	2328825
/	192.0.2.134	GET	200 OK	2016-07-12 20:25:01-07	2328826
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 20:25:42-07	2328827
/	192.0.2.91	GET	200 OK	2016-07-12 20:25:04-07	2328828
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-12 20:25:33-07	2328829
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-12 20:25:39-07	2328830
/	198.51.100.174	GET	200 OK	2016-07-12 20:25:07-07	2328831
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-12 20:26:03-07	2328832
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 20:25:32-07	2328833
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-12 20:25:57-07	2328834
/	198.51.100.212	GET	200 OK	2016-07-12 20:25:16-07	2328835
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-12 20:26:14-07	2328836
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-12 20:25:32-07	2328837
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-12 20:25:53-07	2328838
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 20:26:05-07	2328839
/	198.51.100.253	GET	200 OK	2016-07-12 20:25:23-07	2328840
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-12 20:25:53-07	2328841
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-12 20:25:46-07	2328842
/	198.51.100.166	GET	200 OK	2016-07-12 20:25:27-07	2328843
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-12 20:25:48-07	2328844
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-12 20:25:50-07	2328845
/	192.0.2.246	GET	200 OK	2016-07-12 20:25:31-07	2328846
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-12 20:25:52-07	2328847
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-12 20:26:00-07	2328848
/	198.51.100.190	GET	200 OK	2016-07-12 20:25:41-07	2328849
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-12 20:25:59-07	2328850
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-12 20:26:15-07	2328851
/	192.0.2.227	GET	200 OK	2016-07-12 20:25:43-07	2328852
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-12 20:26:08-07	2328853
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-12 20:25:59-07	2328854
/	198.51.100.129	GET	200 OK	2016-07-12 20:25:49-07	2328855
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 20:26:37-07	2328856
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 20:26:49-07	2328857
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-12 20:26:20-07	2328858
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-12 20:26:37-07	2328859
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-12 20:26:49-07	2328861
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-12 20:26:18-07	2328862
/	198.51.100.16	GET	200 OK	2016-07-12 20:25:57-07	2328863
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 20:26:15-07	2328864
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-12 20:26:12-07	2328865
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-12 20:26:27-07	2328866
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 20:26:33-07	2328867
/	203.0.113.33	GET	200 OK	2016-07-12 20:26:04-07	2328868
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 20:26:42-07	2328869
/	192.0.2.227	GET	200 OK	2016-07-12 20:26:05-07	2328870
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-12 20:26:47-07	2328871
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-12 20:26:26-07	2328872
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-12 20:26:49-07	2328873
/	203.0.113.112	GET	200 OK	2016-07-12 20:26:09-07	2328874
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 20:26:50-07	2328875
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 20:27:09-07	2328876
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-12 20:26:33-07	2328877
/	203.0.113.56	GET	200 OK	2016-07-12 20:26:19-07	2328878
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 20:27:15-07	2328879
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-12 20:26:52-07	2328880
/	192.0.2.45	GET	200 OK	2016-07-12 20:26:27-07	2328881
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 20:27:10-07	2328882
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 20:27:21-07	2328883
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 20:26:45-07	2328884
/	192.0.2.83	GET	200 OK	2016-07-12 20:26:36-07	2328885
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-12 20:27:05-07	2328886
/	203.0.113.254	GET	200 OK	2016-07-12 20:26:42-07	2328887
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 20:27:06-07	2328888
/	198.51.100.41	GET	200 OK	2016-07-12 20:26:47-07	2328889
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 20:27:26-07	2328890
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-12 20:27:02-07	2328891
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-12 20:27:35-07	2328892
/	203.0.113.82	GET	200 OK	2016-07-12 20:26:52-07	2328893
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 20:27:32-07	2328894
/	198.51.100.25	GET	200 OK	2016-07-12 20:26:54-07	2328895
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-12 20:27:09-07	2328896
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-12 20:27:47-07	2328897
/	192.0.2.24	GET	200 OK	2016-07-12 20:26:59-07	2328898
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 20:27:20-07	2328899
/	198.51.100.63	GET	200 OK	2016-07-12 20:27:03-07	2328900
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 20:27:28-07	2328901
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 20:27:48-07	2328902
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 20:27:43-07	2328903
/	192.0.2.24	GET	200 OK	2016-07-12 20:27:04-07	2328904
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-12 20:27:41-07	2328905
/	192.0.2.158	GET	200 OK	2016-07-12 20:27:05-07	2328906
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 20:27:30-07	2328907
/	198.51.100.29	GET	200 OK	2016-07-12 20:27:10-07	2328908
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-12 20:28:09-07	2328909
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-12 20:28:03-07	2328910
/	192.0.2.197	GET	200 OK	2016-07-12 20:27:13-07	2328911
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-12 20:28:11-07	2328912
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-12 20:27:59-07	2328913
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-12 20:27:45-07	2328914
/	203.0.113.248	GET	200 OK	2016-07-12 20:27:17-07	2328915
/article/trouble-for-troublede	203.0.113.248	GET	404 NOT FOUND	2016-07-12 20:28:14-07	2328916
/	192.0.2.46	GET	200 OK	2016-07-12 20:27:18-07	2328917
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 20:28:06-07	2328918
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 20:28:15-07	2328919
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-12 20:27:59-07	2328920
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 20:27:37-07	2328921
/	198.51.100.15	GET	200 OK	2016-07-12 20:27:22-07	2328922
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-12 20:28:21-07	2328923
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-12 20:27:56-07	2328924
/	198.51.100.238	GET	200 OK	2016-07-12 20:27:30-07	2328925
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-12 20:28:03-07	2328926
/	203.0.113.61	GET	200 OK	2016-07-12 20:27:40-07	2328927
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 20:27:58-07	2328928
/	198.51.100.122	GET	200 OK	2016-07-12 20:27:46-07	2328929
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-12 20:28:18-07	2328930
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-12 20:28:12-07	2328931
/	203.0.113.120	GET	200 OK	2016-07-12 20:27:52-07	2328932
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-12 20:28:40-07	2328933
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-12 20:28:48-07	2328934
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-12 20:28:17-07	2328935
/	198.51.100.11	GET	200 OK	2016-07-12 20:27:53-07	2328936
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 20:28:41-07	2328937
/	198.51.100.97	GET	200 OK	2016-07-12 20:27:55-07	2328938
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 20:28:34-07	2328939
/	198.51.100.43	GET	200 OK	2016-07-12 20:28:03-07	2328940
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 20:28:20-07	2328941
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 20:28:21-07	2328942
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 20:28:36-07	2328943
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-12 20:28:27-07	2328944
/	203.0.113.246	GET	200 OK	2016-07-12 20:28:12-07	2328945
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-12 20:28:49-07	2328946
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 20:28:42-07	2328947
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 20:28:38-07	2328948
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-12 20:28:30-07	2328949
/	203.0.113.110	GET	200 OK	2016-07-12 20:28:19-07	2328950
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-12 20:29:08-07	2328951
/	192.0.2.56	GET	200 OK	2016-07-12 20:28:23-07	2328952
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-12 20:28:43-07	2328953
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-12 20:28:42-07	2328954
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-12 20:28:40-07	2328955
/	203.0.113.235	GET	200 OK	2016-07-12 20:28:32-07	2328956
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 20:29:01-07	2328957
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 20:28:53-07	2328958
/	203.0.113.95	GET	200 OK	2016-07-12 20:28:33-07	2328959
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-12 20:29:20-07	2328960
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-12 20:28:58-07	2328961
/	198.51.100.200	GET	200 OK	2016-07-12 20:28:34-07	2328962
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-12 20:29:09-07	2328963
/	198.51.100.116	GET	200 OK	2016-07-12 20:28:41-07	2328964
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-12 20:29:09-07	2328965
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-12 20:29:21-07	2328966
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-12 20:29:19-07	2328967
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-12 20:29:27-07	2328968
/	192.0.2.171	GET	200 OK	2016-07-12 20:28:43-07	2328969
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-12 20:29:12-07	2328970
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-12 20:29:08-07	2328971
/	192.0.2.136	GET	200 OK	2016-07-12 20:28:44-07	2328972
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 20:29:08-07	2328973
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-12 20:29:04-07	2328974
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-12 20:29:41-07	2328975
/	192.0.2.16	GET	200 OK	2016-07-12 20:28:53-07	2328976
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-12 20:29:31-07	2328977
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-12 20:29:44-07	2328978
/	192.0.2.226	GET	200 OK	2016-07-12 20:28:57-07	2328979
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-12 20:29:31-07	2328980
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 20:29:39-07	2328981
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 20:29:17-07	2328982
/	198.51.100.120	GET	200 OK	2016-07-12 20:28:59-07	2328983
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-12 20:29:14-07	2328984
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-12 20:29:16-07	2328985
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-12 20:29:38-07	2328986
/	198.51.100.168	GET	200 OK	2016-07-12 20:29:09-07	2328987
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-12 20:29:45-07	2328988
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 20:29:57-07	2328989
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 20:29:41-07	2328990
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-12 20:29:24-07	2328991
/	203.0.113.44	GET	200 OK	2016-07-12 20:29:10-07	2328992
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 20:29:41-07	2328993
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-12 20:29:36-07	2328994
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-12 20:29:45-07	2328995
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 20:29:37-07	2328996
/	203.0.113.60	GET	200 OK	2016-07-12 20:29:18-07	2328997
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-12 20:29:36-07	2328998
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-12 20:29:49-07	2328999
/	203.0.113.61	GET	200 OK	2016-07-12 20:29:24-07	2329000
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-12 20:30:12-07	2329001
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 20:29:40-07	2329002
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-12 20:29:55-07	2329003
/	203.0.113.74	GET	200 OK	2016-07-12 20:29:28-07	2329004
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-12 20:30:12-07	2329005
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 20:30:20-07	2329006
/	198.51.100.3	GET	200 OK	2016-07-12 20:29:34-07	2329007
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-12 20:30:25-07	2329008
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-12 20:30:12-07	2329009
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-12 20:30:18-07	2329010
/	192.0.2.154	GET	200 OK	2016-07-12 20:29:37-07	2329011
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 20:29:53-07	2329012
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-12 20:30:22-07	2329013
/	192.0.2.11	GET	200 OK	2016-07-12 20:29:40-07	2329014
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-12 20:30:34-07	2329015
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-12 20:30:16-07	2329016
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-12 20:30:38-07	2329017
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-12 20:30:12-07	2329018
/	203.0.113.215	GET	200 OK	2016-07-12 20:29:47-07	2329019
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-12 20:30:08-07	2329020
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 20:30:18-07	2329021
/	203.0.113.247	GET	200 OK	2016-07-12 20:29:51-07	2329022
/article/candidate-is-jerkc	203.0.113.247	GET	404 NOT FOUND	2016-07-12 20:30:41-07	2329023
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-12 20:30:26-07	2329024
/	192.0.2.59	GET	200 OK	2016-07-12 20:29:59-07	2329025
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-12 20:30:23-07	2329026
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-12 20:30:30-07	2329027
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-12 20:30:47-07	2329028
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-12 20:30:35-07	2329029
/	203.0.113.115	GET	200 OK	2016-07-12 20:30:02-07	2329030
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-12 20:30:44-07	2329031
/	198.51.100.202	GET	200 OK	2016-07-12 20:30:10-07	2329032
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-12 20:30:32-07	2329033
/	198.51.100.97	GET	200 OK	2016-07-12 20:30:20-07	2329034
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-12 20:30:42-07	2329035
/	198.51.100.45	GET	200 OK	2016-07-12 20:30:21-07	2329036
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-12 20:30:43-07	2329037
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-12 20:31:00-07	2329038
/	192.0.2.12	GET	200 OK	2016-07-12 20:30:26-07	2329039
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-12 20:31:03-07	2329040
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-12 20:30:57-07	2329041
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-12 20:31:14-07	2329042
/	203.0.113.245	GET	200 OK	2016-07-12 20:30:31-07	2329043
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-12 20:31:28-07	2329044
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 20:31:26-07	2329045
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 20:31:16-07	2329046
/	192.0.2.28	GET	200 OK	2016-07-12 20:30:32-07	2329047
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-12 20:31:32-07	2329048
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-12 20:31:28-07	2329049
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-12 20:31:18-07	2329050
/	198.51.100.106	GET	200 OK	2016-07-12 20:30:33-07	2329051
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-12 20:31:24-07	2329052
/article/bears-love-berriesu	198.51.100.106	GET	404 NOT FOUND	2016-07-12 20:30:50-07	2329053
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-12 20:31:12-07	2329054
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-12 20:31:17-07	2329055
/	198.51.100.89	GET	200 OK	2016-07-12 20:30:34-07	2329056
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-12 20:31:30-07	2329057
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-12 20:31:29-07	2329058
/	192.0.2.182	GET	200 OK	2016-07-12 20:30:37-07	2329059
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-12 20:31:15-07	2329060
/	198.51.100.176	GET	200 OK	2016-07-12 20:30:42-07	2329061
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-12 20:31:19-07	2329062
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 20:31:42-07	2329063
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-12 20:31:42-07	2329064
/	192.0.2.30	GET	200 OK	2016-07-12 20:30:45-07	2329065
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-12 20:31:20-07	2329066
/	203.0.113.185	GET	200 OK	2016-07-12 20:30:47-07	2329067
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 20:31:11-07	2329068
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-12 20:31:44-07	2329069
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-12 20:31:18-07	2329070
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 20:31:27-07	2329071
/	203.0.113.57	GET	200 OK	2016-07-12 20:30:50-07	2329072
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 20:31:18-07	2329073
/	203.0.113.86	GET	200 OK	2016-07-12 20:30:51-07	2329074
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-12 20:31:48-07	2329075
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-12 20:31:42-07	2329076
/	203.0.113.55	GET	200 OK	2016-07-12 20:30:59-07	2329077
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 20:31:15-07	2329078
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-12 20:31:27-07	2329079
/	198.51.100.182	GET	200 OK	2016-07-12 20:31:04-07	2329080
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 20:31:20-07	2329081
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 20:31:38-07	2329082
/	192.0.2.113	GET	200 OK	2016-07-12 20:31:09-07	2329083
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-12 20:31:43-07	2329084
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-12 20:31:29-07	2329085
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-12 20:31:49-07	2329086
/	203.0.113.6	GET	200 OK	2016-07-12 20:31:16-07	2329087
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-12 20:31:55-07	2329088
/	198.51.100.125	GET	200 OK	2016-07-12 20:31:25-07	2329089
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-12 20:32:09-07	2329090
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 20:31:43-07	2329091
/	203.0.113.234	GET	200 OK	2016-07-12 20:31:30-07	2329092
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 20:32:18-07	2329093
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-12 20:32:16-07	2329094
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-12 20:31:53-07	2329095
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-12 20:32:14-07	2329096
/	203.0.113.90	GET	200 OK	2016-07-12 20:31:31-07	2329097
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 20:32:17-07	2329098
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-12 20:32:23-07	2329099
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 20:31:54-07	2329100
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-12 20:32:17-07	2329101
/	203.0.113.132	GET	200 OK	2016-07-12 20:31:37-07	2329102
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-12 20:31:54-07	2329103
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 20:32:18-07	2329104
/	192.0.2.71	GET	200 OK	2016-07-12 20:31:47-07	2329105
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-12 20:32:24-07	2329106
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-12 20:32:11-07	2329107
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-12 20:32:39-07	2329108
/	198.51.100.118	GET	200 OK	2016-07-12 20:31:54-07	2329109
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-12 20:32:21-07	2329110
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 20:32:33-07	2329111
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 20:32:09-07	2329112
/	192.0.2.245	GET	200 OK	2016-07-12 20:31:55-07	2329113
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 20:32:47-07	2329114
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-12 20:32:23-07	2329115
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-12 20:32:35-07	2329116
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-12 20:32:45-07	2329117
/	198.51.100.40	GET	200 OK	2016-07-12 20:32:02-07	2329118
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-12 20:32:27-07	2329119
/	192.0.2.49	GET	200 OK	2016-07-12 20:32:08-07	2329120
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-12 20:33:07-07	2329121
/	198.51.100.98	GET	200 OK	2016-07-12 20:32:09-07	2329122
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-12 20:32:44-07	2329123
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-12 20:32:43-07	2329124
/	203.0.113.148	GET	200 OK	2016-07-12 20:32:10-07	2329125
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 20:32:31-07	2329126
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-12 20:32:46-07	2329127
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-12 20:32:31-07	2329128
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-12 20:32:26-07	2329129
/	198.51.100.145	GET	200 OK	2016-07-12 20:32:16-07	2329130
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-12 20:32:39-07	2329131
/	192.0.2.66	GET	200 OK	2016-07-12 20:32:21-07	2329132
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-12 20:32:46-07	2329133
/	192.0.2.122	GET	200 OK	2016-07-12 20:32:27-07	2329134
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-12 20:33:06-07	2329135
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 20:33:27-07	2329136
/	203.0.113.21	GET	200 OK	2016-07-12 20:32:33-07	2329137
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 20:33:16-07	2329138
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-12 20:33:24-07	2329139
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-12 20:33:02-07	2329140
/	198.51.100.123	GET	200 OK	2016-07-12 20:32:38-07	2329141
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-12 20:33:15-07	2329142
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-12 20:33:19-07	2329143
/	203.0.113.133	GET	200 OK	2016-07-12 20:32:40-07	2329144
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 20:33:36-07	2329145
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-12 20:33:35-07	2329146
/	198.51.100.63	GET	200 OK	2016-07-12 20:32:50-07	2329147
/article/candidate-is-jerkh	198.51.100.63	GET	404 NOT FOUND	2016-07-12 20:33:12-07	2329148
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 20:33:31-07	2329149
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 20:33:13-07	2329150
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-12 20:33:32-07	2329151
/	192.0.2.189	GET	200 OK	2016-07-12 20:32:52-07	2329152
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-12 20:33:19-07	2329153
/	192.0.2.25	GET	200 OK	2016-07-12 20:32:54-07	2329154
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-12 20:33:53-07	2329155
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-12 20:33:43-07	2329156
/	203.0.113.150	GET	200 OK	2016-07-12 20:33:04-07	2329157
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-12 20:33:26-07	2329158
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-12 20:33:35-07	2329159
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 20:33:33-07	2329160
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-12 20:33:47-07	2329161
/	203.0.113.207	GET	200 OK	2016-07-12 20:33:08-07	2329162
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-12 20:34:01-07	2329163
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 20:33:49-07	2329164
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-12 20:33:24-07	2329165
/	203.0.113.32	GET	200 OK	2016-07-12 20:33:10-07	2329166
/article/candidate-is-jerkf	203.0.113.32	GET	404 NOT FOUND	2016-07-12 20:33:31-07	2329167
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-12 20:33:46-07	2329168
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-12 20:34:06-07	2329169
/	203.0.113.230	GET	200 OK	2016-07-12 20:33:15-07	2329170
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 20:33:44-07	2329171
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 20:33:50-07	2329172
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-12 20:34:08-07	2329173
/	203.0.113.35	GET	200 OK	2016-07-12 20:33:19-07	2329174
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-12 20:33:51-07	2329175
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 20:34:14-07	2329176
/	198.51.100.103	GET	200 OK	2016-07-12 20:33:21-07	2329177
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 20:33:55-07	2329178
/	198.51.100.193	GET	200 OK	2016-07-12 20:33:31-07	2329179
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-12 20:34:07-07	2329180
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-12 20:33:46-07	2329181
/	192.0.2.160	GET	200 OK	2016-07-12 20:33:38-07	2329182
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-12 20:34:09-07	2329183
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-12 20:34:32-07	2329184
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 20:34:04-07	2329185
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 20:34:19-07	2329186
/	203.0.113.222	GET	200 OK	2016-07-12 20:33:46-07	2329187
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-12 20:34:32-07	2329188
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-12 20:34:12-07	2329189
/	192.0.2.213	GET	200 OK	2016-07-12 20:33:55-07	2329190
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-12 20:34:40-07	2329191
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-12 20:34:11-07	2329192
/	203.0.113.166	GET	200 OK	2016-07-12 20:33:56-07	2329193
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-12 20:34:33-07	2329194
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-12 20:34:14-07	2329195
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 20:34:11-07	2329196
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-12 20:34:38-07	2329197
/	192.0.2.91	GET	200 OK	2016-07-12 20:34:06-07	2329198
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-12 20:34:28-07	2329199
/	192.0.2.112	GET	200 OK	2016-07-12 20:34:12-07	2329200
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 20:34:32-07	2329201
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 20:35:11-07	2329202
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-12 20:34:35-07	2329203
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 20:34:35-07	2329204
/	203.0.113.1	GET	200 OK	2016-07-12 20:34:20-07	2329205
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-12 20:35:15-07	2329206
/	192.0.2.164	GET	200 OK	2016-07-12 20:34:26-07	2329207
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-12 20:34:46-07	2329208
/	198.51.100.171	GET	200 OK	2016-07-12 20:34:34-07	2329209
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-12 20:35:05-07	2329210
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 20:35:11-07	2329211
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-12 20:35:07-07	2329212
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-12 20:35:15-07	2329213
/	192.0.2.194	GET	200 OK	2016-07-12 20:34:42-07	2329214
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 20:35:10-07	2329215
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-12 20:34:58-07	2329216
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-12 20:34:57-07	2329217
/	192.0.2.131	GET	200 OK	2016-07-12 20:34:51-07	2329218
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-12 20:35:23-07	2329219
/	192.0.2.29	GET	200 OK	2016-07-12 20:34:56-07	2329220
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-12 20:35:23-07	2329221
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-12 20:35:17-07	2329222
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-12 20:35:22-07	2329223
/	203.0.113.184	GET	200 OK	2016-07-12 20:35:05-07	2329224
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 20:35:30-07	2329225
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 20:36:01-07	2329226
/	198.51.100.1	GET	200 OK	2016-07-12 20:35:14-07	2329227
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 20:35:42-07	2329228
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 20:36:04-07	2329229
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-12 20:36:01-07	2329230
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 20:35:31-07	2329231
/	192.0.2.84	GET	200 OK	2016-07-12 20:35:15-07	2329232
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-12 20:36:11-07	2329233
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-12 20:35:49-07	2329234
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-12 20:36:04-07	2329235
/	203.0.113.196	GET	200 OK	2016-07-12 20:35:23-07	2329236
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-12 20:36:19-07	2329237
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 20:35:59-07	2329238
/	192.0.2.170	GET	200 OK	2016-07-12 20:35:33-07	2329239
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-12 20:35:52-07	2329240
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-12 20:36:04-07	2329241
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-12 20:36:15-07	2329242
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 20:36:19-07	2329244
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-12 20:36:17-07	2329245
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-12 20:36:02-07	2329246
/	203.0.113.179	GET	200 OK	2016-07-12 20:35:44-07	2329247
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-12 20:36:21-07	2329248
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-12 20:36:12-07	2329249
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 20:36:03-07	2329250
/	192.0.2.154	GET	200 OK	2016-07-12 20:35:49-07	2329251
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 20:36:20-07	2329252
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 20:36:22-07	2329253
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-12 20:36:15-07	2329254
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-12 20:36:36-07	2329255
/	198.51.100.24	GET	200 OK	2016-07-12 20:35:54-07	2329256
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 20:36:21-07	2329257
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-12 20:36:18-07	2329258
/	198.51.100.74	GET	200 OK	2016-07-12 20:36:02-07	2329259
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-12 20:36:25-07	2329260
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-12 20:36:37-07	2329261
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-12 20:37:00-07	2329262
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-12 20:36:49-07	2329263
/	192.0.2.157	GET	200 OK	2016-07-12 20:36:08-07	2329264
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 20:36:49-07	2329265
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 20:36:36-07	2329266
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 20:37:00-07	2329267
/	203.0.113.97	GET	200 OK	2016-07-12 20:36:16-07	2329268
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-12 20:36:59-07	2329269
/	198.51.100.201	GET	200 OK	2016-07-12 20:36:21-07	2329270
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-12 20:37:17-07	2329271
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-12 20:36:47-07	2329272
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-12 20:37:10-07	2329273
/	192.0.2.188	GET	200 OK	2016-07-12 20:36:26-07	2329274
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-12 20:37:02-07	2329275
/	198.51.100.205	GET	200 OK	2016-07-12 20:36:31-07	2329276
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 20:37:22-07	2329277
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 20:37:20-07	2329278
/	192.0.2.180	GET	200 OK	2016-07-12 20:36:40-07	2329279
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 20:37:40-07	2329280
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-12 20:37:09-07	2329281
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-12 20:37:33-07	2329282
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 20:37:16-07	2329283
/	198.51.100.124	GET	200 OK	2016-07-12 20:36:41-07	2329284
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-12 20:37:24-07	2329285
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 20:37:41-07	2329286
/	192.0.2.161	GET	200 OK	2016-07-12 20:36:50-07	2329287
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-12 20:37:12-07	2329288
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 20:37:36-07	2329289
/	198.51.100.78	GET	200 OK	2016-07-12 20:36:59-07	2329290
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-12 20:37:45-07	2329291
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-12 20:37:22-07	2329292
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-12 20:37:55-07	2329293
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-12 20:37:44-07	2329294
/	198.51.100.7	GET	200 OK	2016-07-12 20:37:02-07	2329295
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 20:38:02-07	2329296
/	198.51.100.2	GET	200 OK	2016-07-12 20:37:09-07	2329297
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-12 20:38:02-07	2329298
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-12 20:38:07-07	2329299
/	192.0.2.135	GET	200 OK	2016-07-12 20:37:16-07	2329300
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 20:38:16-07	2329301
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 20:37:58-07	2329302
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-12 20:37:38-07	2329303
/	198.51.100.246	GET	200 OK	2016-07-12 20:37:24-07	2329304
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 20:37:43-07	2329305
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 20:37:41-07	2329306
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-12 20:38:12-07	2329307
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-12 20:37:56-07	2329308
/	192.0.2.41	GET	200 OK	2016-07-12 20:37:32-07	2329309
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 20:38:06-07	2329310
/	192.0.2.118	GET	200 OK	2016-07-12 20:37:42-07	2329311
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-12 20:38:27-07	2329312
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-12 20:38:03-07	2329313
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-12 20:38:13-07	2329314
/	192.0.2.6	GET	200 OK	2016-07-12 20:37:51-07	2329315
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 20:38:35-07	2329316
/	203.0.113.186	GET	200 OK	2016-07-12 20:37:57-07	2329317
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-12 20:38:13-07	2329318
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-12 20:38:23-07	2329319
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-12 20:38:25-07	2329320
/	203.0.113.23	GET	200 OK	2016-07-12 20:38:01-07	2329321
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-12 20:38:59-07	2329322
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-12 20:38:55-07	2329323
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-12 20:38:41-07	2329324
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-12 20:38:16-07	2329325
/	192.0.2.196	GET	200 OK	2016-07-12 20:38:09-07	2329326
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 20:38:55-07	2329327
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 20:38:34-07	2329328
/	198.51.100.196	GET	200 OK	2016-07-12 20:38:11-07	2329329
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-12 20:38:46-07	2329330
/	203.0.113.128	GET	200 OK	2016-07-12 20:38:17-07	2329331
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-12 20:39:05-07	2329332
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-12 20:38:34-07	2329333
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-12 20:38:54-07	2329334
/	192.0.2.189	GET	200 OK	2016-07-12 20:38:24-07	2329335
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-12 20:39:00-07	2329336
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-12 20:38:44-07	2329337
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-12 20:38:54-07	2329338
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-12 20:38:52-07	2329339
/	192.0.2.75	GET	200 OK	2016-07-12 20:38:29-07	2329340
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-12 20:39:21-07	2329341
/	203.0.113.173	GET	200 OK	2016-07-12 20:38:39-07	2329342
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-12 20:39:10-07	2329343
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-12 20:39:16-07	2329344
/	203.0.113.147	GET	200 OK	2016-07-12 20:38:43-07	2329345
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-12 20:39:42-07	2329346
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-12 20:39:37-07	2329347
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-12 20:39:37-07	2329348
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-12 20:39:22-07	2329349
/	198.51.100.215	GET	200 OK	2016-07-12 20:38:49-07	2329350
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-12 20:39:15-07	2329351
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-12 20:39:11-07	2329352
/	198.51.100.75	GET	200 OK	2016-07-12 20:38:50-07	2329353
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 20:39:17-07	2329354
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-12 20:39:17-07	2329355
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-12 20:39:32-07	2329356
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 20:39:16-07	2329357
/	198.51.100.248	GET	200 OK	2016-07-12 20:38:58-07	2329358
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-12 20:39:25-07	2329359
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-12 20:39:40-07	2329360
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-12 20:39:43-07	2329361
/	198.51.100.46	GET	200 OK	2016-07-12 20:39:07-07	2329362
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 20:39:44-07	2329363
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-12 20:39:43-07	2329364
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-12 20:39:22-07	2329365
/	203.0.113.218	GET	200 OK	2016-07-12 20:39:11-07	2329366
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-12 20:40:02-07	2329367
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-12 20:40:03-07	2329368
/	198.51.100.15	GET	200 OK	2016-07-12 20:39:12-07	2329369
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 20:40:12-07	2329370
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-12 20:39:55-07	2329371
/	192.0.2.156	GET	200 OK	2016-07-12 20:39:14-07	2329372
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-12 20:39:42-07	2329373
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-12 20:39:39-07	2329374
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 20:39:43-07	2329375
/	198.51.100.122	GET	200 OK	2016-07-12 20:39:22-07	2329376
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-12 20:40:01-07	2329377
/article/candidate-is-jerke	198.51.100.122	GET	404 NOT FOUND	2016-07-12 20:39:39-07	2329378
/	198.51.100.185	GET	200 OK	2016-07-12 20:39:26-07	2329379
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 20:39:59-07	2329380
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-12 20:39:50-07	2329381
/	192.0.2.152	GET	200 OK	2016-07-12 20:39:28-07	2329382
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-12 20:40:08-07	2329383
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-12 20:39:45-07	2329384
/	192.0.2.60	GET	200 OK	2016-07-12 20:39:30-07	2329385
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-12 20:39:49-07	2329386
/	203.0.113.9	GET	200 OK	2016-07-12 20:39:40-07	2329387
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 20:39:59-07	2329388
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 20:40:19-07	2329389
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 20:40:26-07	2329390
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 20:40:09-07	2329391
/	192.0.2.21	GET	200 OK	2016-07-12 20:39:49-07	2329392
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-12 20:40:35-07	2329393
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-12 20:40:07-07	2329394
/	203.0.113.186	GET	200 OK	2016-07-12 20:39:52-07	2329395
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-12 20:40:16-07	2329396
/	203.0.113.167	GET	200 OK	2016-07-12 20:39:54-07	2329397
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-12 20:40:15-07	2329398
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-12 20:40:41-07	2329399
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-12 20:40:50-07	2329400
/	203.0.113.88	GET	200 OK	2016-07-12 20:39:59-07	2329401
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-12 20:40:52-07	2329402
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-12 20:40:19-07	2329403
/	203.0.113.229	GET	200 OK	2016-07-12 20:40:09-07	2329404
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 20:41:01-07	2329405
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-12 20:40:32-07	2329406
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 20:40:57-07	2329407
/	203.0.113.55	GET	200 OK	2016-07-12 20:40:12-07	2329408
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-12 20:40:31-07	2329409
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-12 20:41:02-07	2329410
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-12 20:40:45-07	2329411
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-12 20:40:54-07	2329412
/	203.0.113.219	GET	200 OK	2016-07-12 20:40:13-07	2329413
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-12 20:41:10-07	2329414
/	198.51.100.68	GET	200 OK	2016-07-12 20:40:22-07	2329415
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-12 20:41:02-07	2329416
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 20:40:47-07	2329417
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-12 20:41:11-07	2329418
/	203.0.113.173	GET	200 OK	2016-07-12 20:40:23-07	2329419
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-12 20:41:02-07	2329420
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 20:41:15-07	2329421
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 20:41:19-07	2329422
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 20:40:52-07	2329423
/	198.51.100.123	GET	200 OK	2016-07-12 20:40:30-07	2329424
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-12 20:41:09-07	2329425
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 20:40:49-07	2329426
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-12 20:41:28-07	2329427
/	198.51.100.72	GET	200 OK	2016-07-12 20:40:37-07	2329428
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-12 20:40:54-07	2329429
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 20:41:12-07	2329430
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 20:40:55-07	2329431
/	192.0.2.199	GET	200 OK	2016-07-12 20:40:43-07	2329432
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-12 20:41:06-07	2329433
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-12 20:41:02-07	2329434
/	203.0.113.192	GET	200 OK	2016-07-12 20:40:45-07	2329435
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-12 20:41:04-07	2329436
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-12 20:41:23-07	2329437
/	198.51.100.117	GET	200 OK	2016-07-12 20:40:46-07	2329438
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-12 20:41:35-07	2329439
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-12 20:41:15-07	2329440
/	198.51.100.48	GET	200 OK	2016-07-12 20:40:51-07	2329441
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 20:41:46-07	2329442
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-12 20:41:25-07	2329443
/	203.0.113.144	GET	200 OK	2016-07-12 20:40:54-07	2329444
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-12 20:41:12-07	2329445
/	203.0.113.53	GET	200 OK	2016-07-12 20:40:58-07	2329446
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-12 20:41:26-07	2329447
/	192.0.2.247	GET	200 OK	2016-07-12 20:40:59-07	2329448
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 20:41:58-07	2329449
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-12 20:41:19-07	2329450
/	192.0.2.247	GET	200 OK	2016-07-12 20:41:09-07	2329451
/article/balloon-goons-doomedx	192.0.2.247	GET	404 NOT FOUND	2016-07-12 20:41:37-07	2329452
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-12 20:41:42-07	2329453
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 20:41:35-07	2329454
/	203.0.113.167	GET	200 OK	2016-07-12 20:41:15-07	2329455
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-12 20:41:45-07	2329456
/	198.51.100.130	GET	200 OK	2016-07-12 20:41:19-07	2329457
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-12 20:41:41-07	2329458
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-12 20:42:09-07	2329459
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-12 20:41:59-07	2329460
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-12 20:41:55-07	2329461
/	198.51.100.84	GET	200 OK	2016-07-12 20:41:28-07	2329462
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 20:42:04-07	2329463
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-12 20:42:01-07	2329464
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-12 20:42:21-07	2329465
/	198.51.100.110	GET	200 OK	2016-07-12 20:41:30-07	2329466
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-12 20:42:11-07	2329467
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-12 20:42:03-07	2329468
/	203.0.113.120	GET	200 OK	2016-07-12 20:41:37-07	2329469
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-12 20:42:03-07	2329470
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-12 20:42:01-07	2329471
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-12 20:42:08-07	2329472
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-12 20:42:05-07	2329473
/	198.51.100.74	GET	200 OK	2016-07-12 20:41:46-07	2329474
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 20:42:20-07	2329475
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-12 20:42:41-07	2329476
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-12 20:42:33-07	2329477
/	192.0.2.16	GET	200 OK	2016-07-12 20:41:50-07	2329478
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-12 20:42:21-07	2329479
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-12 20:42:43-07	2329480
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-12 20:42:48-07	2329481
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-12 20:42:15-07	2329482
/	192.0.2.160	GET	200 OK	2016-07-12 20:41:59-07	2329483
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 20:42:17-07	2329484
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-12 20:42:54-07	2329485
/	203.0.113.72	GET	200 OK	2016-07-12 20:42:06-07	2329486
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-12 20:42:22-07	2329487
/	192.0.2.126	GET	200 OK	2016-07-12 20:42:14-07	2329488
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 20:42:44-07	2329489
/	203.0.113.172	GET	200 OK	2016-07-12 20:42:23-07	2329490
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-12 20:43:17-07	2329491
/	198.51.100.212	GET	200 OK	2016-07-12 20:42:30-07	2329492
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-12 20:43:06-07	2329493
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-12 20:43:17-07	2329494
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 20:42:47-07	2329495
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-12 20:43:17-07	2329496
/	192.0.2.120	GET	200 OK	2016-07-12 20:42:37-07	2329497
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 20:42:54-07	2329498
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-12 20:43:32-07	2329499
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-12 20:43:27-07	2329500
/	198.51.100.109	GET	200 OK	2016-07-12 20:42:38-07	2329501
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-12 20:43:34-07	2329502
/	192.0.2.174	GET	200 OK	2016-07-12 20:42:47-07	2329503
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 20:43:40-07	2329504
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 20:43:41-07	2329505
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 20:43:32-07	2329506
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 20:43:29-07	2329507
/	203.0.113.230	GET	200 OK	2016-07-12 20:42:51-07	2329508
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-12 20:43:45-07	2329509
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 20:43:25-07	2329510
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 20:43:47-07	2329511
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 20:43:07-07	2329512
/	192.0.2.121	GET	200 OK	2016-07-12 20:42:57-07	2329513
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-12 20:43:55-07	2329514
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 20:43:26-07	2329515
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-12 20:43:36-07	2329516
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-12 20:43:57-07	2329517
/	203.0.113.27	GET	200 OK	2016-07-12 20:42:59-07	2329518
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-12 20:43:49-07	2329519
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 20:43:28-07	2329520
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-12 20:43:43-07	2329521
/	198.51.100.234	GET	200 OK	2016-07-12 20:43:07-07	2329522
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 20:43:37-07	2329523
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 20:43:48-07	2329524
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-12 20:43:49-07	2329525
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-12 20:43:31-07	2329526
/	192.0.2.177	GET	200 OK	2016-07-12 20:43:17-07	2329527
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 20:43:33-07	2329528
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 20:43:52-07	2329530
/	203.0.113.126	GET	200 OK	2016-07-12 20:43:36-07	2329531
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 20:44:10-07	2329532
/	192.0.2.176	GET	200 OK	2016-07-12 20:43:37-07	2329533
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-12 20:44:32-07	2329534
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-12 20:44:01-07	2329535
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 20:43:58-07	2329536
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 20:43:54-07	2329537
/	203.0.113.200	GET	200 OK	2016-07-12 20:43:47-07	2329538
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-12 20:44:02-07	2329539
/	203.0.113.17	GET	200 OK	2016-07-12 20:43:49-07	2329540
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-12 20:44:12-07	2329541
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-12 20:44:42-07	2329542
/	198.51.100.233	GET	200 OK	2016-07-12 20:43:58-07	2329543
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 20:44:29-07	2329544
/	198.51.100.124	GET	200 OK	2016-07-12 20:44:02-07	2329545
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-12 20:44:59-07	2329546
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 20:44:59-07	2329547
/	198.51.100.206	GET	200 OK	2016-07-12 20:44:05-07	2329548
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 20:44:23-07	2329549
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-12 20:44:57-07	2329550
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 20:44:36-07	2329551
/	192.0.2.133	GET	200 OK	2016-07-12 20:44:09-07	2329552
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-12 20:44:30-07	2329553
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-12 20:44:40-07	2329554
/	192.0.2.56	GET	200 OK	2016-07-12 20:44:10-07	2329555
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-12 20:44:48-07	2329556
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-12 20:44:43-07	2329557
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-12 20:44:56-07	2329558
/	203.0.113.82	GET	200 OK	2016-07-12 20:44:13-07	2329559
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-12 20:44:50-07	2329560
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 20:45:03-07	2329561
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-12 20:44:28-07	2329562
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 20:44:37-07	2329563
/	203.0.113.237	GET	200 OK	2016-07-12 20:44:14-07	2329564
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-12 20:44:43-07	2329565
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-12 20:45:11-07	2329566
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-12 20:44:45-07	2329567
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 20:45:14-07	2329568
/	203.0.113.144	GET	200 OK	2016-07-12 20:44:23-07	2329569
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-12 20:44:50-07	2329570
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-12 20:45:20-07	2329571
/	198.51.100.30	GET	200 OK	2016-07-12 20:44:32-07	2329572
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-12 20:45:21-07	2329573
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 20:45:18-07	2329574
/	203.0.113.79	GET	200 OK	2016-07-12 20:44:38-07	2329575
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-12 20:45:34-07	2329576
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-12 20:45:01-07	2329577
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-12 20:45:10-07	2329578
/	198.51.100.156	GET	200 OK	2016-07-12 20:44:42-07	2329579
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-12 20:45:17-07	2329580
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-12 20:45:41-07	2329581
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-12 20:45:13-07	2329582
/	192.0.2.120	GET	200 OK	2016-07-12 20:44:44-07	2329583
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 20:45:03-07	2329584
/	192.0.2.82	GET	200 OK	2016-07-12 20:44:51-07	2329585
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-12 20:45:33-07	2329586
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-12 20:45:19-07	2329587
/	192.0.2.95	GET	200 OK	2016-07-12 20:44:54-07	2329588
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-12 20:45:14-07	2329589
/	198.51.100.234	GET	200 OK	2016-07-12 20:45:02-07	2329590
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-12 20:46:00-07	2329591
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 20:45:55-07	2329592
/	198.51.100.103	GET	200 OK	2016-07-12 20:45:04-07	2329593
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 20:45:43-07	2329594
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-12 20:45:34-07	2329595
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-12 20:45:53-07	2329596
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-12 20:45:50-07	2329597
/	203.0.113.208	GET	200 OK	2016-07-12 20:45:06-07	2329598
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-12 20:45:30-07	2329599
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-12 20:45:53-07	2329600
/	198.51.100.188	GET	200 OK	2016-07-12 20:45:13-07	2329601
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-12 20:45:48-07	2329602
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-12 20:46:13-07	2329603
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 20:45:42-07	2329604
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-12 20:46:12-07	2329605
/	192.0.2.248	GET	200 OK	2016-07-12 20:45:14-07	2329606
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 20:45:34-07	2329607
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 20:46:02-07	2329608
/	198.51.100.110	GET	200 OK	2016-07-12 20:45:19-07	2329609
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 20:45:43-07	2329610
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 20:46:07-07	2329611
/	198.51.100.211	GET	200 OK	2016-07-12 20:45:27-07	2329612
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-12 20:46:09-07	2329613
/	203.0.113.107	GET	200 OK	2016-07-12 20:45:34-07	2329614
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-12 20:46:30-07	2329615
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-12 20:46:07-07	2329616
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 20:46:24-07	2329617
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 20:46:08-07	2329618
/	198.51.100.254	GET	200 OK	2016-07-12 20:45:41-07	2329619
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-12 20:46:37-07	2329620
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-12 20:46:02-07	2329621
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-12 20:46:37-07	2329622
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-12 20:46:40-07	2329623
/	198.51.100.119	GET	200 OK	2016-07-12 20:45:47-07	2329624
/	198.51.100.18	GET	200 OK	2016-07-13 04:31:07-07	2347413
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 20:46:18-07	2329625
/	192.0.2.56	GET	200 OK	2016-07-12 20:45:57-07	2329626
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-12 20:46:31-07	2329627
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-12 20:46:13-07	2329628
/	203.0.113.118	GET	200 OK	2016-07-12 20:46:01-07	2329629
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-12 20:46:21-07	2329630
/	192.0.2.28	GET	200 OK	2016-07-12 20:46:06-07	2329631
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-12 20:46:34-07	2329632
/	192.0.2.1	GET	200 OK	2016-07-12 20:46:11-07	2329633
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-12 20:46:48-07	2329634
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-12 20:46:46-07	2329635
/	198.51.100.11	GET	200 OK	2016-07-12 20:46:16-07	2329636
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 20:47:10-07	2329637
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 20:46:50-07	2329638
/	192.0.2.95	GET	200 OK	2016-07-12 20:46:19-07	2329639
/article/media-obsessed-with-bearsg	192.0.2.95	GET	404 NOT FOUND	2016-07-12 20:47:11-07	2329640
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-12 20:46:39-07	2329641
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 20:46:48-07	2329642
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-12 20:46:42-07	2329643
/	203.0.113.138	GET	200 OK	2016-07-12 20:46:22-07	2329644
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-12 20:46:42-07	2329645
/	192.0.2.2	GET	200 OK	2016-07-12 20:46:29-07	2329646
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 20:47:06-07	2329647
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 20:46:57-07	2329648
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 20:47:29-07	2329649
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-12 20:47:06-07	2329650
/	198.51.100.94	GET	200 OK	2016-07-12 20:46:37-07	2329651
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 20:46:58-07	2329652
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-12 20:47:09-07	2329653
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-12 20:47:31-07	2329654
/	203.0.113.19	GET	200 OK	2016-07-12 20:46:45-07	2329655
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-12 20:47:33-07	2329656
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-12 20:47:08-07	2329657
/	203.0.113.254	GET	200 OK	2016-07-12 20:46:49-07	2329658
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-12 20:47:06-07	2329659
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 20:47:06-07	2329660
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 20:47:17-07	2329661
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-12 20:47:15-07	2329662
/	203.0.113.160	GET	200 OK	2016-07-12 20:46:50-07	2329663
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-12 20:47:16-07	2329664
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 20:47:12-07	2329665
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 20:47:27-07	2329666
/	198.51.100.125	GET	200 OK	2016-07-12 20:46:55-07	2329667
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-12 20:47:35-07	2329668
/	192.0.2.109	GET	200 OK	2016-07-12 20:46:58-07	2329669
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-12 20:47:42-07	2329670
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-12 20:47:46-07	2329671
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-12 20:47:47-07	2329672
/	198.51.100.250	GET	200 OK	2016-07-12 20:46:59-07	2329673
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-12 20:47:45-07	2329674
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-12 20:47:42-07	2329675
/	192.0.2.229	GET	200 OK	2016-07-12 20:47:03-07	2329676
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-12 20:47:18-07	2329677
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 20:47:34-07	2329678
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 20:47:23-07	2329679
/	198.51.100.209	GET	200 OK	2016-07-12 20:47:13-07	2329680
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-12 20:47:53-07	2329681
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-12 20:47:46-07	2329682
/	192.0.2.7	GET	200 OK	2016-07-12 20:47:16-07	2329683
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 20:48:01-07	2329684
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-12 20:48:13-07	2329685
/	198.51.100.123	GET	200 OK	2016-07-12 20:47:25-07	2329686
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-12 20:47:50-07	2329687
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-12 20:48:21-07	2329688
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-12 20:47:52-07	2329689
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 20:48:01-07	2329690
/	203.0.113.125	GET	200 OK	2016-07-12 20:47:31-07	2329691
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-12 20:48:11-07	2329692
/	192.0.2.123	GET	200 OK	2016-07-12 20:47:36-07	2329693
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-12 20:48:29-07	2329694
/	198.51.100.230	GET	200 OK	2016-07-12 20:47:39-07	2329695
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-12 20:48:03-07	2329696
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-12 20:48:39-07	2329697
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-12 20:48:06-07	2329698
/	198.51.100.214	GET	200 OK	2016-07-12 20:47:46-07	2329699
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-12 20:48:30-07	2329700
/	192.0.2.6	GET	200 OK	2016-07-12 20:47:56-07	2329701
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 20:48:30-07	2329702
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-12 20:48:13-07	2329703
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-12 20:48:40-07	2329704
/	203.0.113.13	GET	200 OK	2016-07-12 20:48:03-07	2329705
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 20:48:56-07	2329706
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 20:48:29-07	2329707
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-12 20:48:27-07	2329708
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-12 20:49:00-07	2329709
/	203.0.113.20	GET	200 OK	2016-07-12 20:48:10-07	2329710
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 20:48:41-07	2329711
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-12 20:48:33-07	2329712
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 20:48:48-07	2329713
/	192.0.2.59	GET	200 OK	2016-07-12 20:48:16-07	2329714
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-12 20:49:13-07	2329715
/	198.51.100.74	GET	200 OK	2016-07-12 20:48:26-07	2329716
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-12 20:49:01-07	2329717
/	203.0.113.244	GET	200 OK	2016-07-12 20:48:33-07	2329718
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-12 20:49:15-07	2329719
/	203.0.113.87	GET	200 OK	2016-07-12 20:48:41-07	2329720
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-12 20:49:34-07	2329721
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-12 20:49:28-07	2329722
/	198.51.100.96	GET	200 OK	2016-07-12 20:48:48-07	2329723
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 20:49:34-07	2329724
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-12 20:49:44-07	2329725
/	198.51.100.5	GET	200 OK	2016-07-12 20:48:57-07	2329726
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-12 20:49:54-07	2329727
/	198.51.100.55	GET	200 OK	2016-07-12 20:49:06-07	2329728
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-12 20:49:26-07	2329729
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-12 20:49:42-07	2329730
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-12 20:49:34-07	2329731
/	192.0.2.117	GET	200 OK	2016-07-12 20:49:11-07	2329732
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-12 20:50:08-07	2329733
/	203.0.113.64	GET	200 OK	2016-07-12 20:49:20-07	2329734
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-12 20:49:45-07	2329735
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-12 20:50:09-07	2329736
/	192.0.2.207	GET	200 OK	2016-07-12 20:49:22-07	2329737
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-12 20:50:06-07	2329738
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-12 20:49:49-07	2329739
/	203.0.113.63	GET	200 OK	2016-07-12 20:49:30-07	2329740
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 20:50:23-07	2329741
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-12 20:50:01-07	2329742
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 20:50:02-07	2329743
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-12 20:49:52-07	2329744
/	198.51.100.112	GET	200 OK	2016-07-12 20:49:37-07	2329745
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 20:50:24-07	2329746
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-12 20:50:14-07	2329747
/	203.0.113.128	GET	200 OK	2016-07-12 20:49:43-07	2329748
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-12 20:49:58-07	2329749
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-12 20:50:18-07	2329750
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-12 20:50:16-07	2329751
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-12 20:50:23-07	2329752
/	192.0.2.72	GET	200 OK	2016-07-12 20:49:50-07	2329753
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 20:50:32-07	2329754
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-12 20:50:32-07	2329755
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-12 20:50:06-07	2329756
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 20:50:40-07	2329757
/	203.0.113.25	GET	200 OK	2016-07-12 20:49:53-07	2329758
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-12 20:50:32-07	2329759
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-12 20:50:08-07	2329760
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-12 20:50:29-07	2329761
/	203.0.113.252	GET	200 OK	2016-07-12 20:49:55-07	2329762
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-12 20:50:53-07	2329763
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-12 20:50:38-07	2329764
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-12 20:50:12-07	2329765
/	203.0.113.162	GET	200 OK	2016-07-12 20:49:59-07	2329766
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-12 20:50:45-07	2329767
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-12 20:50:29-07	2329768
/	192.0.2.143	GET	200 OK	2016-07-12 20:50:08-07	2329769
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-12 20:51:06-07	2329770
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-12 20:51:05-07	2329771
/	203.0.113.111	GET	200 OK	2016-07-12 20:50:09-07	2329772
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-12 20:50:24-07	2329773
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-12 20:50:28-07	2329774
/	203.0.113.242	GET	200 OK	2016-07-12 20:50:15-07	2329775
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-12 20:51:01-07	2329776
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-12 20:50:43-07	2329777
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-12 20:50:33-07	2329778
/	203.0.113.60	GET	200 OK	2016-07-12 20:50:19-07	2329779
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-12 20:50:52-07	2329780
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-12 20:50:38-07	2329781
/	198.51.100.24	GET	200 OK	2016-07-12 20:50:21-07	2329782
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-12 20:50:48-07	2329783
/	192.0.2.149	GET	200 OK	2016-07-12 20:50:30-07	2329784
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-12 20:51:03-07	2329785
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 20:51:15-07	2329786
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-12 20:50:47-07	2329787
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 20:51:22-07	2329788
/	198.51.100.94	GET	200 OK	2016-07-12 20:50:31-07	2329789
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-12 20:51:04-07	2329790
/	198.51.100.82	GET	200 OK	2016-07-12 20:50:39-07	2329791
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-12 20:51:00-07	2329792
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 20:50:58-07	2329793
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 20:51:32-07	2329794
/	203.0.113.221	GET	200 OK	2016-07-12 20:50:42-07	2329795
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-12 20:51:15-07	2329796
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 20:51:24-07	2329797
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 20:51:12-07	2329798
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-12 20:51:33-07	2329799
/	198.51.100.186	GET	200 OK	2016-07-12 20:50:47-07	2329800
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-12 20:51:19-07	2329801
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 20:51:36-07	2329802
/	203.0.113.223	GET	200 OK	2016-07-12 20:50:54-07	2329803
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-12 20:51:43-07	2329804
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 20:51:18-07	2329805
/	203.0.113.163	GET	200 OK	2016-07-12 20:51:01-07	2329806
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 20:51:40-07	2329807
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 20:51:33-07	2329808
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 20:51:43-07	2329809
/article/bears-love-berriesm	203.0.113.163	GET	404 NOT FOUND	2016-07-12 20:51:35-07	2329810
/	192.0.2.75	GET	200 OK	2016-07-12 20:51:11-07	2329811
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 20:51:41-07	2329812
/	192.0.2.87	GET	200 OK	2016-07-12 20:51:21-07	2329813
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 20:51:54-07	2329814
/	203.0.113.251	GET	200 OK	2016-07-12 20:51:22-07	2329815
/	192.0.2.54	GET	200 OK	2016-07-13 04:33:45-07	2347509
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 20:52:12-07	2329816
/	203.0.113.66	GET	200 OK	2016-07-12 20:51:24-07	2329817
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 20:52:22-07	2329818
/	192.0.2.184	GET	200 OK	2016-07-12 20:51:26-07	2329819
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-12 20:51:43-07	2329820
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-12 20:52:06-07	2329821
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-12 20:52:25-07	2329822
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-12 20:52:07-07	2329823
/	192.0.2.190	GET	200 OK	2016-07-12 20:51:31-07	2329824
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 20:52:25-07	2329825
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 20:52:29-07	2329826
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-12 20:52:18-07	2329827
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 20:51:54-07	2329828
/	198.51.100.125	GET	200 OK	2016-07-12 20:51:40-07	2329829
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 20:51:57-07	2329830
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-12 20:52:23-07	2329831
/	198.51.100.107	GET	200 OK	2016-07-12 20:51:44-07	2329832
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 20:52:25-07	2329833
/	203.0.113.150	GET	200 OK	2016-07-12 20:51:54-07	2329834
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-12 20:52:35-07	2329835
/	203.0.113.220	GET	200 OK	2016-07-12 20:51:59-07	2329836
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-12 20:52:35-07	2329837
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-12 20:52:33-07	2329838
/	192.0.2.51	GET	200 OK	2016-07-12 20:52:00-07	2329839
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-12 20:52:23-07	2329840
/	192.0.2.200	GET	200 OK	2016-07-12 20:52:04-07	2329841
/article/candidate-is-jerkg	192.0.2.200	GET	404 NOT FOUND	2016-07-12 20:52:33-07	2329842
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 20:52:38-07	2329843
/	198.51.100.209	GET	200 OK	2016-07-12 20:52:13-07	2329844
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-12 20:52:47-07	2329845
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-12 20:53:03-07	2329846
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-12 20:53:10-07	2329847
/	192.0.2.80	GET	200 OK	2016-07-12 20:52:20-07	2329848
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 20:52:56-07	2329849
/	203.0.113.180	GET	200 OK	2016-07-12 20:52:26-07	2329850
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-12 20:52:53-07	2329851
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 20:52:59-07	2329852
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-12 20:53:06-07	2329853
/	203.0.113.97	GET	200 OK	2016-07-12 20:52:33-07	2329854
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-12 20:53:13-07	2329855
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-12 20:53:19-07	2329856
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-12 20:53:17-07	2329857
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-12 20:53:24-07	2329858
/	192.0.2.24	GET	200 OK	2016-07-12 20:52:40-07	2329859
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-12 20:53:03-07	2329860
/	198.51.100.14	GET	200 OK	2016-07-12 20:52:41-07	2329861
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-12 20:53:01-07	2329862
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-12 20:53:17-07	2329863
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-12 20:53:12-07	2329864
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-12 20:53:15-07	2329865
/	198.51.100.89	GET	200 OK	2016-07-12 20:52:42-07	2329866
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-12 20:53:19-07	2329867
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-12 20:53:10-07	2329868
/	192.0.2.225	GET	200 OK	2016-07-12 20:52:52-07	2329869
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-12 20:53:27-07	2329870
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 20:53:45-07	2329871
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-12 20:53:34-07	2329872
/	198.51.100.182	GET	200 OK	2016-07-12 20:53:01-07	2329873
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-12 20:53:35-07	2329874
/	203.0.113.10	GET	200 OK	2016-07-12 20:53:06-07	2329875
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-12 20:53:47-07	2329876
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 20:53:24-07	2329877
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 20:54:00-07	2329878
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-12 20:54:04-07	2329879
/	203.0.113.66	GET	200 OK	2016-07-12 20:53:16-07	2329880
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-12 20:54:06-07	2329881
/	203.0.113.136	GET	200 OK	2016-07-12 20:53:21-07	2329882
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-12 20:53:38-07	2329883
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-12 20:53:40-07	2329884
/	203.0.113.222	GET	200 OK	2016-07-12 20:53:30-07	2329885
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-12 20:53:56-07	2329886
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-12 20:54:26-07	2329887
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 20:54:15-07	2329888
/	203.0.113.49	GET	200 OK	2016-07-12 20:53:36-07	2329889
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-12 20:53:54-07	2329890
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-12 20:54:26-07	2329891
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-12 20:53:52-07	2329892
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-12 20:54:02-07	2329893
/	198.51.100.26	GET	200 OK	2016-07-12 20:53:43-07	2329894
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-12 20:54:00-07	2329895
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-12 20:54:37-07	2329896
/	203.0.113.172	GET	200 OK	2016-07-12 20:53:49-07	2329897
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-12 20:54:28-07	2329898
/	203.0.113.14	GET	200 OK	2016-07-12 20:53:52-07	2329899
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 20:54:43-07	2329900
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-12 20:54:40-07	2329901
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-12 20:54:08-07	2329902
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 20:54:48-07	2329903
/	203.0.113.225	GET	200 OK	2016-07-12 20:53:56-07	2329904
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-12 20:54:25-07	2329905
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-12 20:54:12-07	2329906
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-12 20:54:38-07	2329907
/	192.0.2.104	GET	200 OK	2016-07-12 20:53:57-07	2329908
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-12 20:54:25-07	2329909
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-12 20:54:53-07	2329910
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-12 20:54:28-07	2329912
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-12 20:54:47-07	2329913
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-12 20:54:20-07	2329914
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-12 20:54:19-07	2329915
/	192.0.2.177	GET	200 OK	2016-07-12 20:54:11-07	2329916
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-12 20:54:33-07	2329917
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-12 20:55:08-07	2329918
/	198.51.100.91	GET	200 OK	2016-07-12 20:54:16-07	2329919
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-12 20:55:12-07	2329920
/	203.0.113.168	GET	200 OK	2016-07-12 20:54:23-07	2329921
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-12 20:54:42-07	2329922
/	203.0.113.54	GET	200 OK	2016-07-12 20:54:29-07	2329923
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-12 20:55:01-07	2329924
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 20:55:28-07	2329925
/	198.51.100.98	GET	200 OK	2016-07-12 20:54:39-07	2329926
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-12 20:54:54-07	2329927
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-12 20:55:07-07	2329928
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 20:55:33-07	2329929
/	203.0.113.107	GET	200 OK	2016-07-12 20:54:42-07	2329930
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-12 20:55:39-07	2329931
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-12 20:55:35-07	2329932
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-12 20:55:28-07	2329933
/	203.0.113.137	GET	200 OK	2016-07-12 20:54:52-07	2329934
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-12 20:55:51-07	2329935
/	198.51.100.62	GET	200 OK	2016-07-12 20:55:00-07	2329936
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-12 20:55:18-07	2329937
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-12 20:55:49-07	2329938
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-12 20:55:45-07	2329939
/	198.51.100.134	GET	200 OK	2016-07-12 20:55:09-07	2329940
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-12 20:56:07-07	2329941
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 20:56:01-07	2329942
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 20:56:05-07	2329943
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-12 20:55:35-07	2329944
/	203.0.113.222	GET	200 OK	2016-07-12 20:55:15-07	2329945
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 20:56:07-07	2329946
/	192.0.2.113	GET	200 OK	2016-07-12 20:55:20-07	2329947
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-12 20:55:53-07	2329948
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-12 20:56:18-07	2329949
/	203.0.113.27	GET	200 OK	2016-07-12 20:55:27-07	2329950
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-12 20:56:11-07	2329951
/	203.0.113.190	GET	200 OK	2016-07-12 20:55:36-07	2329952
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-12 20:56:13-07	2329953
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-12 20:56:18-07	2329954
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-12 20:56:05-07	2329955
/	192.0.2.5	GET	200 OK	2016-07-12 20:55:37-07	2329956
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-12 20:56:24-07	2329957
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-12 20:56:35-07	2329958
/	203.0.113.1	GET	200 OK	2016-07-12 20:55:45-07	2329959
/article/bears-love-berriesc	203.0.113.1	GET	404 NOT FOUND	2016-07-12 20:56:08-07	2329960
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-12 20:56:43-07	2329961
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-12 20:56:33-07	2329962
/	198.51.100.147	GET	200 OK	2016-07-12 20:55:54-07	2329963
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-12 20:56:42-07	2329964
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 20:56:21-07	2329965
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-12 20:56:16-07	2329966
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 20:56:35-07	2329967
/	203.0.113.26	GET	200 OK	2016-07-12 20:56:02-07	2329968
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-12 20:56:29-07	2329969
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-12 20:56:52-07	2329970
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-12 20:56:57-07	2329971
/	198.51.100.26	GET	200 OK	2016-07-12 20:56:08-07	2329972
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-12 20:56:33-07	2329973
/article/candidate-is-jerky	198.51.100.26	GET	404 NOT FOUND	2016-07-12 20:56:31-07	2329974
/	203.0.113.9	GET	200 OK	2016-07-12 20:56:09-07	2329975
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 20:56:32-07	2329976
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-12 20:57:02-07	2329977
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-12 20:56:54-07	2329978
/	192.0.2.115	GET	200 OK	2016-07-12 20:56:13-07	2329979
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-12 20:57:00-07	2329980
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 20:57:12-07	2329981
/	192.0.2.164	GET	200 OK	2016-07-12 20:56:15-07	2329982
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 20:56:39-07	2329983
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 20:56:50-07	2329984
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-12 20:56:40-07	2329985
/	198.51.100.108	GET	200 OK	2016-07-12 20:56:17-07	2329986
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 20:57:15-07	2329987
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-12 20:57:10-07	2329988
/	203.0.113.214	GET	200 OK	2016-07-12 20:56:20-07	2329989
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-12 20:57:05-07	2329990
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 20:57:01-07	2329991
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-12 20:57:17-07	2329992
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-12 20:56:44-07	2329993
/	198.51.100.211	GET	200 OK	2016-07-12 20:56:27-07	2329994
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-12 20:56:48-07	2329995
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 20:56:45-07	2329996
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-12 20:57:19-07	2329997
/	198.51.100.249	GET	200 OK	2016-07-12 20:56:34-07	2329998
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-12 20:57:23-07	2329999
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-12 20:57:26-07	2330000
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 20:56:55-07	2330001
/	198.51.100.54	GET	200 OK	2016-07-12 20:56:44-07	2330002
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 20:57:18-07	2330003
/	198.51.100.51	GET	200 OK	2016-07-12 20:56:47-07	2330004
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-12 20:57:16-07	2330005
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-12 20:57:37-07	2330006
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-12 20:57:46-07	2330007
/	203.0.113.18	GET	200 OK	2016-07-12 20:56:51-07	2330008
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 20:57:34-07	2330009
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 20:57:17-07	2330010
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-12 20:57:48-07	2330011
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 20:57:12-07	2330012
/	192.0.2.46	GET	200 OK	2016-07-12 20:56:52-07	2330013
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-12 20:57:33-07	2330014
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-12 20:57:33-07	2330015
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-12 20:57:35-07	2330016
/	192.0.2.238	GET	200 OK	2016-07-12 20:56:57-07	2330017
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-12 20:57:44-07	2330018
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 20:57:28-07	2330019
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 20:57:55-07	2330020
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-12 20:57:28-07	2330021
/	203.0.113.213	GET	200 OK	2016-07-12 20:57:04-07	2330022
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-12 20:57:45-07	2330023
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-12 20:57:25-07	2330024
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-12 20:57:23-07	2330025
/	192.0.2.250	GET	200 OK	2016-07-12 20:57:08-07	2330026
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 20:57:47-07	2330027
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-12 20:57:46-07	2330028
/	203.0.113.247	GET	200 OK	2016-07-12 20:57:10-07	2330029
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-12 20:57:26-07	2330030
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-12 20:57:35-07	2330031
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-12 20:57:48-07	2330032
/	203.0.113.106	GET	200 OK	2016-07-12 20:57:12-07	2330033
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-12 20:57:46-07	2330034
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-12 20:57:48-07	2330035
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-12 20:57:30-07	2330036
/	198.51.100.237	GET	200 OK	2016-07-12 20:57:20-07	2330037
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-12 20:57:51-07	2330038
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-12 20:58:16-07	2330039
/	198.51.100.25	GET	200 OK	2016-07-12 20:57:21-07	2330040
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-12 20:57:39-07	2330041
/	192.0.2.225	GET	200 OK	2016-07-12 20:57:23-07	2330042
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 20:57:47-07	2330043
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-12 20:57:51-07	2330044
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 20:58:09-07	2330045
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-12 20:58:16-07	2330046
/	192.0.2.128	GET	200 OK	2016-07-12 20:57:33-07	2330047
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-12 20:57:54-07	2330048
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-12 20:58:01-07	2330049
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 20:58:19-07	2330050
/	192.0.2.217	GET	200 OK	2016-07-12 20:57:38-07	2330051
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-12 20:58:03-07	2330052
/	192.0.2.20	GET	200 OK	2016-07-12 20:57:46-07	2330053
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-12 20:58:26-07	2330054
/	192.0.2.248	GET	200 OK	2016-07-12 20:57:50-07	2330055
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 20:58:20-07	2330056
/	203.0.113.251	GET	200 OK	2016-07-12 20:57:55-07	2330057
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 20:58:27-07	2330058
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-12 20:58:39-07	2330059
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-12 20:58:41-07	2330060
/	198.51.100.10	GET	200 OK	2016-07-12 20:57:59-07	2330061
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-12 20:58:49-07	2330062
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-12 20:58:19-07	2330063
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-12 20:58:20-07	2330064
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-12 20:58:43-07	2330065
/	192.0.2.239	GET	200 OK	2016-07-12 20:58:01-07	2330066
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 20:58:20-07	2330067
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 20:58:55-07	2330068
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 20:58:38-07	2330069
/	203.0.113.164	GET	200 OK	2016-07-12 20:58:04-07	2330070
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-12 20:58:51-07	2330071
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-12 20:58:33-07	2330072
/	203.0.113.175	GET	200 OK	2016-07-12 20:58:05-07	2330073
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-12 20:58:57-07	2330074
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-12 20:59:02-07	2330075
/	198.51.100.81	GET	200 OK	2016-07-12 20:58:10-07	2330076
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-12 20:58:31-07	2330077
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-12 20:58:58-07	2330078
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-12 20:59:02-07	2330079
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-12 20:58:31-07	2330080
/	198.51.100.4	GET	200 OK	2016-07-12 20:58:18-07	2330081
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 20:58:36-07	2330082
/	198.51.100.15	GET	200 OK	2016-07-12 20:58:20-07	2330083
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-12 20:59:11-07	2330084
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-12 20:59:08-07	2330085
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-12 20:58:36-07	2330086
/	203.0.113.161	GET	200 OK	2016-07-12 20:58:21-07	2330087
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-12 20:58:51-07	2330088
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-12 20:58:45-07	2330089
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-12 20:58:47-07	2330090
/	203.0.113.227	GET	200 OK	2016-07-12 20:58:28-07	2330091
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-12 20:58:52-07	2330092
/	198.51.100.81	GET	200 OK	2016-07-12 20:58:30-07	2330093
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 20:58:54-07	2330094
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-12 20:58:53-07	2330095
/	192.0.2.30	GET	200 OK	2016-07-12 20:58:40-07	2330096
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-12 20:59:18-07	2330097
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-12 20:59:32-07	2330098
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-12 20:59:40-07	2330099
/	192.0.2.230	GET	200 OK	2016-07-12 20:58:44-07	2330100
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-12 20:59:02-07	2330101
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 20:59:36-07	2330102
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-12 20:59:25-07	2330103
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-12 20:59:15-07	2330104
/	192.0.2.253	GET	200 OK	2016-07-12 20:58:47-07	2330105
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 20:59:18-07	2330106
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 20:59:10-07	2330107
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-12 20:59:09-07	2330108
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-12 20:59:27-07	2330109
/	198.51.100.124	GET	200 OK	2016-07-12 20:58:55-07	2330110
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-12 20:59:10-07	2330111
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-12 20:59:32-07	2330112
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 20:59:52-07	2330113
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-12 20:59:39-07	2330114
/	192.0.2.244	GET	200 OK	2016-07-12 20:58:59-07	2330115
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-12 20:59:29-07	2330116
/	192.0.2.215	GET	200 OK	2016-07-12 20:59:04-07	2330117
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-12 20:59:36-07	2330118
/	203.0.113.109	GET	200 OK	2016-07-12 20:59:06-07	2330119
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 21:00:00-07	2330120
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-12 20:59:35-07	2330121
/	198.51.100.100	GET	200 OK	2016-07-12 20:59:15-07	2330122
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-12 20:59:39-07	2330123
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-12 21:00:09-07	2330124
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-12 20:59:49-07	2330125
/	198.51.100.210	GET	200 OK	2016-07-12 20:59:19-07	2330126
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-12 20:59:49-07	2330127
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-12 20:59:54-07	2330128
/	198.51.100.73	GET	200 OK	2016-07-12 20:59:23-07	2330129
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-12 20:59:38-07	2330130
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-12 21:00:03-07	2330131
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-12 20:59:45-07	2330132
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 20:59:38-07	2330133
/	203.0.113.216	GET	200 OK	2016-07-12 20:59:25-07	2330134
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-12 20:59:58-07	2330135
/	203.0.113.175	GET	200 OK	2016-07-12 20:59:31-07	2330136
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-12 20:59:49-07	2330137
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-12 20:59:58-07	2330138
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-12 21:00:18-07	2330139
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 21:00:19-07	2330140
/	203.0.113.103	GET	200 OK	2016-07-12 20:59:33-07	2330141
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-12 21:00:10-07	2330142
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-12 20:59:58-07	2330143
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-12 21:00:15-07	2330144
/	203.0.113.105	GET	200 OK	2016-07-12 20:59:39-07	2330145
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-12 21:00:01-07	2330146
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-12 20:59:59-07	2330147
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-12 21:00:39-07	2330148
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-12 21:00:02-07	2330149
/	198.51.100.81	GET	200 OK	2016-07-12 20:59:44-07	2330150
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 21:00:35-07	2330151
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-12 21:00:27-07	2330152
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-12 21:00:18-07	2330153
/	198.51.100.195	GET	200 OK	2016-07-12 20:59:54-07	2330154
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-12 21:00:54-07	2330155
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-12 21:00:15-07	2330156
/	192.0.2.48	GET	200 OK	2016-07-12 21:00:02-07	2330157
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-12 21:00:41-07	2330158
/	198.51.100.175	GET	200 OK	2016-07-12 21:00:04-07	2330159
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 21:00:36-07	2330160
/	198.51.100.140	GET	200 OK	2016-07-12 21:00:06-07	2330161
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 21:00:56-07	2330162
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-12 21:00:31-07	2330163
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-12 21:00:35-07	2330164
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-12 21:00:44-07	2330165
/	198.51.100.135	GET	200 OK	2016-07-12 21:00:10-07	2330166
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-12 21:01:07-07	2330167
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-12 21:00:40-07	2330168
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-12 21:00:50-07	2330169
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-12 21:00:46-07	2330170
/	198.51.100.172	GET	200 OK	2016-07-12 21:00:11-07	2330171
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 21:00:57-07	2330172
/	203.0.113.208	GET	200 OK	2016-07-12 21:00:17-07	2330173
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-12 21:01:16-07	2330174
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 21:00:57-07	2330175
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-12 21:00:44-07	2330176
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 21:00:55-07	2330177
/	192.0.2.52	GET	200 OK	2016-07-12 21:00:21-07	2330178
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-12 21:01:12-07	2330179
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-12 21:01:14-07	2330180
/	203.0.113.201	GET	200 OK	2016-07-12 21:00:22-07	2330181
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 21:01:18-07	2330182
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-12 21:00:39-07	2330183
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-12 21:01:04-07	2330184
/	192.0.2.191	GET	200 OK	2016-07-12 21:00:28-07	2330185
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-12 21:01:14-07	2330186
/	198.51.100.112	GET	200 OK	2016-07-12 21:00:30-07	2330187
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-12 21:01:25-07	2330188
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 21:01:29-07	2330189
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-12 21:01:07-07	2330190
/	203.0.113.51	GET	200 OK	2016-07-12 21:00:34-07	2330191
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-12 21:00:56-07	2330192
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-12 21:01:18-07	2330193
/	203.0.113.205	GET	200 OK	2016-07-12 21:00:35-07	2330194
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-12 21:01:23-07	2330195
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 21:01:11-07	2330196
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-12 21:00:54-07	2330198
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-12 21:01:33-07	2330199
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-12 21:01:25-07	2330200
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-12 21:00:53-07	2330201
/	198.51.100.128	GET	200 OK	2016-07-12 21:00:40-07	2330202
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-12 21:01:29-07	2330203
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-12 21:00:58-07	2330204
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-12 21:01:15-07	2330205
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-12 21:01:19-07	2330206
/	192.0.2.196	GET	200 OK	2016-07-12 21:00:50-07	2330207
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-12 21:01:15-07	2330208
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 21:01:11-07	2330209
/	198.51.100.220	GET	200 OK	2016-07-12 21:00:52-07	2330210
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-12 21:01:40-07	2330211
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 21:01:12-07	2330212
/	198.51.100.47	GET	200 OK	2016-07-12 21:00:54-07	2330213
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 21:01:45-07	2330214
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-12 21:01:51-07	2330215
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 21:01:35-07	2330216
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-12 21:01:31-07	2330217
/	203.0.113.191	GET	200 OK	2016-07-12 21:00:55-07	2330218
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-12 21:01:23-07	2330219
/	192.0.2.13	GET	200 OK	2016-07-12 21:01:04-07	2330220
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 21:01:20-07	2330221
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-12 21:02:02-07	2330222
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-12 21:01:55-07	2330223
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-12 21:01:21-07	2330224
/	192.0.2.17	GET	200 OK	2016-07-12 21:01:11-07	2330225
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-12 21:01:51-07	2330226
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-12 21:01:44-07	2330227
/	192.0.2.217	GET	200 OK	2016-07-12 21:01:21-07	2330228
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-12 21:01:51-07	2330229
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-12 21:01:42-07	2330230
/	203.0.113.209	GET	200 OK	2016-07-12 21:01:31-07	2330231
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-12 21:01:47-07	2330232
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-12 21:02:06-07	2330233
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-12 21:02:13-07	2330234
/	203.0.113.144	GET	200 OK	2016-07-12 21:01:32-07	2330235
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-12 21:02:05-07	2330236
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-12 21:01:47-07	2330237
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-12 21:02:15-07	2330238
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-12 21:02:09-07	2330239
/	192.0.2.152	GET	200 OK	2016-07-12 21:01:36-07	2330240
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 21:02:17-07	2330241
/	203.0.113.127	GET	200 OK	2016-07-12 21:01:39-07	2330242
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-12 21:01:57-07	2330243
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 21:02:35-07	2330244
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-12 21:02:39-07	2330245
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-12 21:02:23-07	2330246
/	192.0.2.70	GET	200 OK	2016-07-12 21:01:44-07	2330247
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-12 21:02:04-07	2330248
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-12 21:02:34-07	2330249
/	198.51.100.178	GET	200 OK	2016-07-12 21:01:54-07	2330250
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 21:02:35-07	2330251
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 21:02:32-07	2330252
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-12 21:02:30-07	2330253
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 21:02:11-07	2330254
/	192.0.2.136	GET	200 OK	2016-07-12 21:02:02-07	2330255
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 21:02:33-07	2330256
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-12 21:02:20-07	2330257
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 21:02:25-07	2330258
/	203.0.113.170	GET	200 OK	2016-07-12 21:02:03-07	2330259
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-12 21:03:03-07	2330260
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-12 21:02:38-07	2330261
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-12 21:02:53-07	2330262
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-12 21:02:46-07	2330263
/	203.0.113.177	GET	200 OK	2016-07-12 21:02:12-07	2330264
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-12 21:03:01-07	2330265
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-12 21:02:29-07	2330266
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-12 21:02:41-07	2330267
/	198.51.100.91	GET	200 OK	2016-07-12 21:02:17-07	2330268
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-12 21:02:43-07	2330269
/	203.0.113.254	GET	200 OK	2016-07-12 21:02:24-07	2330270
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 21:03:11-07	2330271
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 21:03:09-07	2330272
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 21:03:01-07	2330273
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 21:03:11-07	2330274
/	192.0.2.207	GET	200 OK	2016-07-12 21:02:25-07	2330275
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-12 21:03:14-07	2330276
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 21:03:25-07	2330277
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 21:02:43-07	2330278
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-12 21:02:50-07	2330279
/	203.0.113.180	GET	200 OK	2016-07-12 21:02:34-07	2330280
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 21:03:27-07	2330281
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-12 21:02:59-07	2330282
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-12 21:02:54-07	2330283
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-12 21:02:54-07	2330284
/	198.51.100.157	GET	200 OK	2016-07-12 21:02:43-07	2330285
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 21:03:08-07	2330286
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-12 21:03:35-07	2330287
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-12 21:03:29-07	2330288
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-12 21:03:20-07	2330289
/	192.0.2.95	GET	200 OK	2016-07-12 21:02:53-07	2330290
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-12 21:03:32-07	2330291
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-12 21:03:17-07	2330292
/	203.0.113.5	GET	200 OK	2016-07-12 21:02:55-07	2330293
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-12 21:03:35-07	2330294
/	198.51.100.137	GET	200 OK	2016-07-12 21:03:02-07	2330295
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-12 21:03:25-07	2330296
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-12 21:03:32-07	2330297
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 21:03:55-07	2330298
/	192.0.2.126	GET	200 OK	2016-07-12 21:03:07-07	2330299
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-12 21:03:28-07	2330300
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-12 21:03:57-07	2330301
/	192.0.2.211	GET	200 OK	2016-07-12 21:03:16-07	2330302
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 21:03:50-07	2330303
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-12 21:03:52-07	2330304
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-12 21:03:56-07	2330305
/	203.0.113.178	GET	200 OK	2016-07-12 21:03:17-07	2330306
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-12 21:04:10-07	2330307
/	192.0.2.208	GET	200 OK	2016-07-12 21:03:23-07	2330308
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-12 21:03:45-07	2330309
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-12 21:04:02-07	2330310
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-12 21:04:03-07	2330311
/	203.0.113.252	GET	200 OK	2016-07-12 21:03:27-07	2330312
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 21:03:59-07	2330313
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-12 21:03:49-07	2330314
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-12 21:03:42-07	2330315
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-12 21:03:58-07	2330316
/	192.0.2.77	GET	200 OK	2016-07-12 21:03:28-07	2330317
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-12 21:04:26-07	2330318
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-12 21:04:08-07	2330319
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-12 21:04:15-07	2330320
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-12 21:03:48-07	2330321
/	203.0.113.30	GET	200 OK	2016-07-12 21:03:29-07	2330322
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-12 21:04:27-07	2330323
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-12 21:04:12-07	2330324
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 21:03:58-07	2330325
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 21:04:17-07	2330326
/	198.51.100.1	GET	200 OK	2016-07-12 21:03:32-07	2330327
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 21:04:22-07	2330328
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-12 21:03:47-07	2330329
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-12 21:04:17-07	2330330
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-12 21:04:31-07	2330331
/	192.0.2.132	GET	200 OK	2016-07-12 21:03:33-07	2330332
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-12 21:04:19-07	2330333
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-12 21:04:31-07	2330334
/	198.51.100.96	GET	200 OK	2016-07-12 21:03:34-07	2330335
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-12 21:03:50-07	2330336
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-12 21:03:57-07	2330337
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-12 21:04:02-07	2330338
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 21:03:53-07	2330339
/	203.0.113.150	GET	200 OK	2016-07-12 21:03:37-07	2330340
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-12 21:04:06-07	2330341
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 21:04:22-07	2330342
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-12 21:03:54-07	2330343
/	192.0.2.188	GET	200 OK	2016-07-12 21:03:44-07	2330344
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-12 21:04:06-07	2330345
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-12 21:04:09-07	2330346
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-12 21:04:15-07	2330347
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-12 21:04:17-07	2330348
/	192.0.2.160	GET	200 OK	2016-07-12 21:03:48-07	2330349
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-12 21:04:40-07	2330350
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-12 21:04:16-07	2330351
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 21:04:18-07	2330352
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-12 21:04:44-07	2330353
/	203.0.113.197	GET	200 OK	2016-07-12 21:03:57-07	2330354
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-12 21:04:50-07	2330355
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-12 21:04:22-07	2330356
/	203.0.113.30	GET	200 OK	2016-07-12 21:04:02-07	2330357
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-12 21:04:47-07	2330358
/	203.0.113.51	GET	200 OK	2016-07-12 21:04:12-07	2330359
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-12 21:05:06-07	2330360
/	203.0.113.129	GET	200 OK	2016-07-12 21:04:15-07	2330361
/article/goats-eat-googlesq	203.0.113.129	GET	404 NOT FOUND	2016-07-12 21:04:30-07	2330362
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-12 21:04:43-07	2330363
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-12 21:05:11-07	2330364
/	192.0.2.210	GET	200 OK	2016-07-12 21:04:24-07	2330365
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 21:04:55-07	2330366
/	203.0.113.127	GET	200 OK	2016-07-12 21:04:26-07	2330367
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-12 21:04:50-07	2330368
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 21:05:09-07	2330369
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-12 21:05:11-07	2330370
/	198.51.100.113	GET	200 OK	2016-07-12 21:04:34-07	2330371
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-12 21:04:54-07	2330372
/	198.51.100.234	GET	200 OK	2016-07-12 21:04:43-07	2330373
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-12 21:05:42-07	2330374
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 21:05:29-07	2330375
/	203.0.113.153	GET	200 OK	2016-07-12 21:04:46-07	2330376
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-12 21:05:45-07	2330377
/	192.0.2.151	GET	200 OK	2016-07-12 21:04:54-07	2330378
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-12 21:05:44-07	2330379
/	192.0.2.219	GET	200 OK	2016-07-12 21:05:03-07	2330380
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-12 21:05:36-07	2330381
/	198.51.100.206	GET	200 OK	2016-07-12 21:05:12-07	2330382
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-12 21:05:57-07	2330383
/	192.0.2.28	GET	200 OK	2016-07-12 21:05:22-07	2330384
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-12 21:05:41-07	2330385
/	192.0.2.136	GET	200 OK	2016-07-12 21:05:30-07	2330386
/	203.0.113.173	GET	200 OK	2016-07-13 04:36:19-07	2347605
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 21:05:51-07	2330387
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-12 21:05:56-07	2330388
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 21:05:55-07	2330389
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 21:06:25-07	2330390
/	192.0.2.137	GET	200 OK	2016-07-12 21:05:34-07	2330391
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 21:06:14-07	2330392
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 21:06:30-07	2330393
/	203.0.113.102	GET	200 OK	2016-07-12 21:05:41-07	2330394
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-12 21:05:56-07	2330395
/	192.0.2.213	GET	200 OK	2016-07-12 21:05:43-07	2330396
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 21:06:01-07	2330397
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-12 21:06:42-07	2330398
/	203.0.113.165	GET	200 OK	2016-07-12 21:05:52-07	2330399
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 21:06:21-07	2330400
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-12 21:06:19-07	2330401
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 21:06:52-07	2330402
/	198.51.100.249	GET	200 OK	2016-07-12 21:05:57-07	2330403
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-12 21:06:35-07	2330404
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 21:06:14-07	2330405
/	203.0.113.108	GET	200 OK	2016-07-12 21:06:04-07	2330406
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-12 21:06:29-07	2330407
/	192.0.2.94	GET	200 OK	2016-07-12 21:06:11-07	2330408
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 21:06:32-07	2330409
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-12 21:06:40-07	2330410
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-12 21:06:55-07	2330411
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-12 21:06:29-07	2330412
/	198.51.100.225	GET	200 OK	2016-07-12 21:06:12-07	2330413
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-12 21:06:55-07	2330414
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-12 21:06:49-07	2330415
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-12 21:06:54-07	2330416
/	192.0.2.134	GET	200 OK	2016-07-12 21:06:20-07	2330417
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-12 21:07:14-07	2330418
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-12 21:06:40-07	2330419
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-12 21:07:10-07	2330420
/	192.0.2.126	GET	200 OK	2016-07-12 21:06:24-07	2330421
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-12 21:07:23-07	2330422
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 21:06:47-07	2330423
/	192.0.2.214	GET	200 OK	2016-07-12 21:06:31-07	2330424
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 21:07:04-07	2330425
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 21:06:56-07	2330426
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 21:07:09-07	2330427
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-12 21:06:52-07	2330428
/	198.51.100.252	GET	200 OK	2016-07-12 21:06:41-07	2330429
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-12 21:07:14-07	2330430
/	203.0.113.76	GET	200 OK	2016-07-12 21:06:48-07	2330431
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-12 21:07:28-07	2330432
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-12 21:07:47-07	2330433
/	192.0.2.213	GET	200 OK	2016-07-12 21:06:56-07	2330434
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 21:07:24-07	2330435
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-12 21:07:51-07	2330436
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 21:07:11-07	2330437
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 21:07:37-07	2330438
/	198.51.100.99	GET	200 OK	2016-07-12 21:06:57-07	2330439
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-12 21:07:50-07	2330440
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-12 21:07:19-07	2330441
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-12 21:07:38-07	2330442
/	198.51.100.87	GET	200 OK	2016-07-12 21:07:04-07	2330443
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 21:07:42-07	2330444
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-12 21:07:20-07	2330445
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-12 21:07:53-07	2330446
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-12 21:07:47-07	2330447
/	198.51.100.172	GET	200 OK	2016-07-12 21:07:07-07	2330448
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-12 21:07:54-07	2330449
/	203.0.113.72	GET	200 OK	2016-07-12 21:07:09-07	2330450
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 21:07:47-07	2330451
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-12 21:07:39-07	2330452
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-12 21:07:24-07	2330453
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-12 21:08:09-07	2330454
/	198.51.100.222	GET	200 OK	2016-07-12 21:07:11-07	2330455
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-12 21:07:58-07	2330456
/	192.0.2.41	GET	200 OK	2016-07-12 21:07:13-07	2330457
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 21:08:04-07	2330458
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-12 21:08:03-07	2330459
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 21:07:28-07	2330460
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-12 21:07:33-07	2330461
/	192.0.2.168	GET	200 OK	2016-07-12 21:07:14-07	2330462
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-12 21:07:49-07	2330463
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-12 21:08:02-07	2330464
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-12 21:07:37-07	2330465
/	192.0.2.142	GET	200 OK	2016-07-12 21:07:21-07	2330466
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 21:08:15-07	2330467
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 21:07:49-07	2330468
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-12 21:07:59-07	2330469
/	198.51.100.237	GET	200 OK	2016-07-12 21:07:26-07	2330470
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-12 21:08:23-07	2330471
/	198.51.100.199	GET	200 OK	2016-07-12 21:07:27-07	2330472
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-12 21:08:22-07	2330473
/	203.0.113.17	GET	200 OK	2016-07-12 21:07:34-07	2330474
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-12 21:07:54-07	2330475
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-12 21:08:27-07	2330476
/	198.51.100.63	GET	200 OK	2016-07-12 21:07:35-07	2330477
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 21:08:26-07	2330478
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 21:08:29-07	2330479
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 21:08:30-07	2330480
/	192.0.2.64	GET	200 OK	2016-07-12 21:07:44-07	2330481
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 21:08:31-07	2330482
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-12 21:08:28-07	2330483
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-12 21:08:41-07	2330484
/	198.51.100.251	GET	200 OK	2016-07-12 21:07:50-07	2330485
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 21:08:18-07	2330486
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-12 21:08:44-07	2330487
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-12 21:08:50-07	2330488
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-12 21:08:28-07	2330489
/	203.0.113.103	GET	200 OK	2016-07-12 21:07:51-07	2330490
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-12 21:08:15-07	2330491
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 21:08:40-07	2330492
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-12 21:08:11-07	2330493
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-12 21:08:19-07	2330494
/	198.51.100.98	GET	200 OK	2016-07-12 21:07:57-07	2330495
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 21:08:39-07	2330496
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-12 21:08:51-07	2330497
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-12 21:08:45-07	2330498
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-12 21:08:20-07	2330499
/	192.0.2.150	GET	200 OK	2016-07-12 21:08:03-07	2330500
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 21:08:34-07	2330501
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 21:08:23-07	2330502
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-12 21:08:42-07	2330503
/	203.0.113.27	GET	200 OK	2016-07-12 21:08:04-07	2330504
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-12 21:08:43-07	2330505
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-12 21:08:42-07	2330506
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-12 21:08:43-07	2330507
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 21:08:30-07	2330508
/	192.0.2.210	GET	200 OK	2016-07-12 21:08:14-07	2330509
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-12 21:08:34-07	2330510
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-12 21:09:14-07	2330511
/	203.0.113.194	GET	200 OK	2016-07-12 21:08:19-07	2330512
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 21:08:55-07	2330513
/	198.51.100.34	GET	200 OK	2016-07-12 21:08:20-07	2330514
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-12 21:09:19-07	2330515
/	198.51.100.103	GET	200 OK	2016-07-12 21:08:25-07	2330516
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-12 21:09:19-07	2330517
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-12 21:08:47-07	2330518
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-12 21:08:58-07	2330519
/	192.0.2.79	GET	200 OK	2016-07-12 21:08:26-07	2330520
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-12 21:09:16-07	2330521
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 21:08:47-07	2330522
/	192.0.2.24	GET	200 OK	2016-07-12 21:08:35-07	2330523
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-12 21:09:21-07	2330524
/	192.0.2.197	GET	200 OK	2016-07-12 21:08:41-07	2330525
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 21:09:13-07	2330526
/article/candidate-is-jerkb	192.0.2.197	GET	404 NOT FOUND	2016-07-12 21:09:06-07	2330527
/	203.0.113.158	GET	200 OK	2016-07-12 21:08:42-07	2330528
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-12 21:09:24-07	2330529
/	203.0.113.173	GET	200 OK	2016-07-12 21:08:47-07	2330530
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-12 21:09:18-07	2330531
/	192.0.2.250	GET	200 OK	2016-07-12 21:08:51-07	2330532
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-12 21:09:11-07	2330533
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-12 21:09:07-07	2330534
/article/bad-things-gonep	192.0.2.250	GET	404 NOT FOUND	2016-07-12 21:09:26-07	2330535
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 21:09:26-07	2330536
/	203.0.113.110	GET	200 OK	2016-07-12 21:08:59-07	2330537
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-12 21:09:18-07	2330538
/	203.0.113.40	GET	200 OK	2016-07-12 21:09:03-07	2330539
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 21:09:32-07	2330540
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-12 21:09:35-07	2330541
/	198.51.100.84	GET	200 OK	2016-07-12 21:09:10-07	2330542
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 21:09:30-07	2330543
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-12 21:09:41-07	2330544
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-12 21:09:37-07	2330545
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-12 21:09:54-07	2330546
/	192.0.2.24	GET	200 OK	2016-07-12 21:09:11-07	2330547
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 21:09:56-07	2330548
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 21:09:57-07	2330549
/	198.51.100.72	GET	200 OK	2016-07-12 21:09:21-07	2330550
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 21:10:14-07	2330551
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-12 21:09:48-07	2330552
/	192.0.2.150	GET	200 OK	2016-07-12 21:09:22-07	2330553
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-12 21:10:09-07	2330554
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 21:10:09-07	2330555
/	192.0.2.204	GET	200 OK	2016-07-12 21:09:28-07	2330556
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-12 21:09:49-07	2330557
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-12 21:10:07-07	2330558
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-12 21:09:47-07	2330559
/	203.0.113.67	GET	200 OK	2016-07-12 21:09:32-07	2330560
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-12 21:09:50-07	2330561
/	192.0.2.109	GET	200 OK	2016-07-12 21:09:36-07	2330562
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 21:10:25-07	2330563
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 21:10:04-07	2330564
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-12 21:10:10-07	2330565
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-12 21:10:07-07	2330566
/	203.0.113.100	GET	200 OK	2016-07-12 21:09:40-07	2330567
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-12 21:10:30-07	2330568
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 21:10:27-07	2330569
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 21:10:34-07	2330570
/	198.51.100.18	GET	200 OK	2016-07-12 21:09:41-07	2330571
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 21:10:20-07	2330572
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-12 21:10:41-07	2330573
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 21:10:21-07	2330574
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-12 21:10:31-07	2330575
/	198.51.100.115	GET	200 OK	2016-07-12 21:09:50-07	2330576
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 21:10:17-07	2330577
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-12 21:10:32-07	2330578
/	198.51.100.94	GET	200 OK	2016-07-12 21:09:55-07	2330579
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-12 21:10:33-07	2330580
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-12 21:10:10-07	2330581
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 21:10:10-07	2330582
/	198.51.100.173	GET	200 OK	2016-07-12 21:09:58-07	2330583
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 21:10:16-07	2330584
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-12 21:10:42-07	2330585
/	198.51.100.178	GET	200 OK	2016-07-12 21:10:00-07	2330586
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-12 21:10:28-07	2330587
/	203.0.113.28	GET	200 OK	2016-07-12 21:10:09-07	2330588
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-12 21:10:42-07	2330589
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 21:11:03-07	2330590
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-12 21:10:51-07	2330591
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-12 21:10:49-07	2330592
/	192.0.2.147	GET	200 OK	2016-07-12 21:10:17-07	2330593
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-12 21:10:49-07	2330594
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-12 21:10:55-07	2330595
/	192.0.2.107	GET	200 OK	2016-07-12 21:10:24-07	2330596
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 21:11:12-07	2330597
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 21:11:06-07	2330598
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 21:10:50-07	2330599
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-12 21:11:16-07	2330600
/	203.0.113.77	GET	200 OK	2016-07-12 21:10:28-07	2330601
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-12 21:10:43-07	2330602
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-12 21:10:56-07	2330603
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-12 21:10:43-07	2330604
/	203.0.113.75	GET	200 OK	2016-07-12 21:10:31-07	2330605
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 21:11:07-07	2330606
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 21:11:09-07	2330607
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-12 21:10:51-07	2330608
/	198.51.100.179	GET	200 OK	2016-07-12 21:10:35-07	2330609
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-12 21:11:25-07	2330610
/	198.51.100.244	GET	200 OK	2016-07-12 21:10:45-07	2330611
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-12 21:11:16-07	2330612
/	203.0.113.253	GET	200 OK	2016-07-12 21:10:53-07	2330613
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-12 21:11:40-07	2330614
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-12 21:11:21-07	2330615
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-12 21:11:50-07	2330616
/article/goats-eat-googlese	203.0.113.253	GET	404 NOT FOUND	2016-07-12 21:11:51-07	2330617
/	192.0.2.200	GET	200 OK	2016-07-12 21:10:57-07	2330618
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 21:11:36-07	2330619
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 21:11:37-07	2330620
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 21:11:27-07	2330621
/	203.0.113.38	GET	200 OK	2016-07-12 21:11:07-07	2330622
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 21:11:59-07	2330623
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-12 21:11:40-07	2330624
/	192.0.2.164	GET	200 OK	2016-07-12 21:11:17-07	2330625
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-12 21:11:48-07	2330626
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-12 21:12:11-07	2330627
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 21:12:12-07	2330628
/	192.0.2.53	GET	200 OK	2016-07-12 21:11:27-07	2330629
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 21:12:06-07	2330630
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-12 21:11:44-07	2330631
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 21:11:42-07	2330632
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-12 21:12:22-07	2330633
/	192.0.2.120	GET	200 OK	2016-07-12 21:11:28-07	2330634
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 21:11:55-07	2330635
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-12 21:12:18-07	2330636
/	198.51.100.207	GET	200 OK	2016-07-12 21:11:34-07	2330637
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-12 21:12:04-07	2330638
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-12 21:11:53-07	2330639
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-12 21:11:57-07	2330640
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-12 21:11:53-07	2330641
/	192.0.2.91	GET	200 OK	2016-07-12 21:11:37-07	2330642
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 21:12:33-07	2330643
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-12 21:11:59-07	2330644
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-12 21:12:36-07	2330645
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 21:12:11-07	2330646
/	192.0.2.135	GET	200 OK	2016-07-12 21:11:45-07	2330647
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-12 21:12:14-07	2330648
/	198.51.100.54	GET	200 OK	2016-07-12 21:11:55-07	2330649
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-12 21:12:14-07	2330650
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-12 21:12:18-07	2330651
/	198.51.100.71	GET	200 OK	2016-07-12 21:12:02-07	2330652
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-12 21:12:53-07	2330653
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 21:12:36-07	2330654
/	203.0.113.84	GET	200 OK	2016-07-12 21:12:07-07	2330655
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-12 21:13:03-07	2330656
/	192.0.2.117	GET	200 OK	2016-07-12 21:12:08-07	2330657
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 21:12:35-07	2330658
/	203.0.113.178	GET	200 OK	2016-07-12 21:12:12-07	2330659
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-12 21:13:02-07	2330660
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 21:13:03-07	2330661
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-12 21:12:33-07	2330662
/	203.0.113.61	GET	200 OK	2016-07-12 21:12:21-07	2330663
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-12 21:13:19-07	2330664
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-12 21:13:02-07	2330665
/	203.0.113.252	GET	200 OK	2016-07-12 21:12:26-07	2330666
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-12 21:12:57-07	2330667
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-12 21:12:57-07	2330668
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-12 21:12:43-07	2330669
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-12 21:12:58-07	2330670
/	203.0.113.34	GET	200 OK	2016-07-12 21:12:29-07	2330671
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-12 21:13:14-07	2330672
/	192.0.2.19	GET	200 OK	2016-07-12 21:12:35-07	2330673
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 21:13:02-07	2330674
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-12 21:12:58-07	2330675
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-12 21:13:28-07	2330676
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-12 21:13:18-07	2330677
/	192.0.2.175	GET	200 OK	2016-07-12 21:12:36-07	2330678
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 21:13:30-07	2330679
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-12 21:13:28-07	2330680
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 21:12:54-07	2330681
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-12 21:13:22-07	2330682
/	198.51.100.104	GET	200 OK	2016-07-12 21:12:43-07	2330683
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 21:13:31-07	2330684
/	198.51.100.56	GET	200 OK	2016-07-12 21:12:51-07	2330685
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 21:13:22-07	2330686
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-12 21:13:43-07	2330687
/	192.0.2.104	GET	200 OK	2016-07-12 21:13:01-07	2330688
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-12 21:13:59-07	2330689
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-12 21:13:54-07	2330690
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-12 21:13:31-07	2330691
/	203.0.113.165	GET	200 OK	2016-07-12 21:13:05-07	2330692
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-12 21:13:27-07	2330693
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-12 21:13:26-07	2330694
/	192.0.2.121	GET	200 OK	2016-07-12 21:13:11-07	2330695
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 21:14:02-07	2330696
/	198.51.100.180	GET	200 OK	2016-07-12 21:13:15-07	2330697
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-12 21:13:43-07	2330698
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-12 21:13:38-07	2330699
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-12 21:14:09-07	2330700
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-12 21:13:40-07	2330701
/	192.0.2.227	GET	200 OK	2016-07-12 21:13:22-07	2330702
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-12 21:14:11-07	2330703
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 21:14:21-07	2330704
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-12 21:14:02-07	2330705
/	203.0.113.176	GET	200 OK	2016-07-12 21:13:30-07	2330706
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 21:14:06-07	2330707
/	192.0.2.38	GET	200 OK	2016-07-12 21:13:35-07	2330708
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-12 21:14:01-07	2330709
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 21:13:55-07	2330710
/	198.51.100.52	GET	200 OK	2016-07-12 21:13:38-07	2330711
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-12 21:14:21-07	2330712
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-12 21:13:53-07	2330713
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-12 21:14:35-07	2330714
/	198.51.100.28	GET	200 OK	2016-07-12 21:13:47-07	2330715
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-12 21:14:18-07	2330716
/	198.51.100.236	GET	200 OK	2016-07-12 21:13:53-07	2330717
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-12 21:14:09-07	2330718
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 21:14:21-07	2330719
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-12 21:14:36-07	2330720
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-12 21:14:41-07	2330721
/	198.51.100.96	GET	200 OK	2016-07-12 21:13:57-07	2330722
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-12 21:14:37-07	2330723
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-12 21:14:31-07	2330724
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-12 21:14:39-07	2330725
/	198.51.100.31	GET	200 OK	2016-07-12 21:14:04-07	2330726
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-12 21:14:59-07	2330727
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-12 21:14:23-07	2330728
/	203.0.113.151	GET	200 OK	2016-07-12 21:14:06-07	2330729
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 21:14:50-07	2330730
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-12 21:14:50-07	2330731
/	192.0.2.174	GET	200 OK	2016-07-12 21:14:14-07	2330732
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-12 21:14:56-07	2330733
/	203.0.113.230	GET	200 OK	2016-07-12 21:14:24-07	2330734
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-12 21:14:58-07	2330735
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-12 21:14:45-07	2330736
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-12 21:14:41-07	2330737
/	203.0.113.8	GET	200 OK	2016-07-12 21:14:32-07	2330738
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-12 21:15:15-07	2330739
/	203.0.113.63	GET	200 OK	2016-07-12 21:14:33-07	2330740
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 21:15:32-07	2330741
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 21:15:21-07	2330742
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-12 21:15:21-07	2330743
/	203.0.113.155	GET	200 OK	2016-07-12 21:14:39-07	2330744
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-12 21:15:38-07	2330745
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 21:15:20-07	2330746
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-12 21:15:38-07	2330747
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-12 21:15:36-07	2330748
/	192.0.2.48	GET	200 OK	2016-07-12 21:14:41-07	2330749
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-12 21:15:15-07	2330750
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-12 21:15:11-07	2330751
/	198.51.100.131	GET	200 OK	2016-07-12 21:14:43-07	2330752
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 21:15:41-07	2330753
/	203.0.113.212	GET	200 OK	2016-07-12 21:14:50-07	2330754
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-12 21:15:31-07	2330755
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 21:15:34-07	2330756
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 21:15:20-07	2330757
/	203.0.113.103	GET	200 OK	2016-07-12 21:14:54-07	2330758
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 21:15:48-07	2330759
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-12 21:15:23-07	2330760
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-12 21:15:13-07	2330761
/	203.0.113.245	GET	200 OK	2016-07-12 21:14:56-07	2330762
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-12 21:15:19-07	2330763
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-12 21:15:56-07	2330764
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-12 21:15:54-07	2330765
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-12 21:15:22-07	2330766
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-12 21:15:20-07	2330768
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-12 21:15:29-07	2330769
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 21:15:36-07	2330770
/	198.51.100.174	GET	200 OK	2016-07-12 21:15:09-07	2330771
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 21:15:40-07	2330772
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-12 21:15:37-07	2330773
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-12 21:15:53-07	2330774
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-12 21:15:32-07	2330775
/	203.0.113.225	GET	200 OK	2016-07-12 21:15:10-07	2330776
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-12 21:15:44-07	2330777
/	192.0.2.3	GET	200 OK	2016-07-12 21:15:15-07	2330778
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-12 21:15:52-07	2330779
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 21:15:36-07	2330780
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-12 21:15:38-07	2330781
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 21:15:44-07	2330782
/	198.51.100.57	GET	200 OK	2016-07-12 21:15:22-07	2330783
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-12 21:16:06-07	2330784
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-12 21:16:02-07	2330785
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-12 21:15:38-07	2330786
/	198.51.100.227	GET	200 OK	2016-07-12 21:15:29-07	2330787
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-12 21:16:23-07	2330788
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-12 21:16:25-07	2330789
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-12 21:16:23-07	2330790
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-12 21:16:20-07	2330791
/	192.0.2.122	GET	200 OK	2016-07-12 21:15:37-07	2330792
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-12 21:16:01-07	2330793
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-12 21:16:00-07	2330794
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-12 21:16:06-07	2330795
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-12 21:16:05-07	2330796
/	198.51.100.94	GET	200 OK	2016-07-12 21:15:38-07	2330797
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-12 21:16:21-07	2330798
/	198.51.100.248	GET	200 OK	2016-07-12 21:15:44-07	2330799
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-12 21:16:26-07	2330800
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-12 21:16:09-07	2330801
/	203.0.113.152	GET	200 OK	2016-07-12 21:15:48-07	2330802
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-12 21:16:46-07	2330803
/	203.0.113.80	GET	200 OK	2016-07-12 21:15:50-07	2330804
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 21:16:09-07	2330805
/	192.0.2.190	GET	200 OK	2016-07-12 21:15:56-07	2330806
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-12 21:16:45-07	2330807
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 21:16:26-07	2330808
/	192.0.2.75	GET	200 OK	2016-07-12 21:15:59-07	2330809
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-12 21:16:50-07	2330810
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 21:16:28-07	2330811
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 21:16:16-07	2330812
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 21:16:21-07	2330813
/	198.51.100.184	GET	200 OK	2016-07-12 21:16:00-07	2330814
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-12 21:16:32-07	2330815
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-12 21:16:45-07	2330816
/	203.0.113.82	GET	200 OK	2016-07-12 21:16:01-07	2330817
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-12 21:16:17-07	2330818
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-12 21:16:54-07	2330819
/	192.0.2.242	GET	200 OK	2016-07-12 21:16:06-07	2330820
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-12 21:16:56-07	2330821
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-12 21:16:23-07	2330822
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-12 21:16:57-07	2330823
/	198.51.100.240	GET	200 OK	2016-07-12 21:16:14-07	2330824
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-12 21:17:04-07	2330825
/	203.0.113.14	GET	200 OK	2016-07-12 21:16:17-07	2330826
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 21:17:03-07	2330827
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-12 21:16:50-07	2330828
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-12 21:16:38-07	2330829
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-12 21:17:04-07	2330830
/	203.0.113.48	GET	200 OK	2016-07-12 21:16:21-07	2330831
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-12 21:16:52-07	2330832
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 21:17:11-07	2330833
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-12 21:16:54-07	2330834
/	203.0.113.161	GET	200 OK	2016-07-12 21:16:29-07	2330835
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-12 21:17:19-07	2330836
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-12 21:17:16-07	2330837
/	192.0.2.163	GET	200 OK	2016-07-12 21:16:36-07	2330838
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-12 21:17:09-07	2330839
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-12 21:17:19-07	2330840
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-12 21:17:18-07	2330841
/	192.0.2.65	GET	200 OK	2016-07-12 21:16:38-07	2330842
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 21:17:17-07	2330843
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-12 21:17:33-07	2330844
/	198.51.100.30	GET	200 OK	2016-07-12 21:16:39-07	2330845
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 21:16:59-07	2330846
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 21:17:35-07	2330847
/	203.0.113.85	GET	200 OK	2016-07-12 21:16:49-07	2330848
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-12 21:17:13-07	2330849
/	198.51.100.114	GET	200 OK	2016-07-12 21:16:56-07	2330850
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 21:17:17-07	2330851
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-12 21:17:50-07	2330852
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-12 21:17:39-07	2330853
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 21:17:30-07	2330854
/	198.51.100.150	GET	200 OK	2016-07-12 21:17:03-07	2330855
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-12 21:17:59-07	2330856
/	203.0.113.216	GET	200 OK	2016-07-12 21:17:11-07	2330857
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-12 21:17:38-07	2330858
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 21:17:26-07	2330859
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 21:18:00-07	2330860
/	198.51.100.85	GET	200 OK	2016-07-12 21:17:13-07	2330861
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 21:18:00-07	2330862
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-12 21:17:30-07	2330864
/	203.0.113.137	GET	200 OK	2016-07-12 21:17:19-07	2330865
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-12 21:18:12-07	2330866
/	198.51.100.12	GET	200 OK	2016-07-12 21:17:21-07	2330867
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 21:18:10-07	2330868
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 21:18:06-07	2330869
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-12 21:17:51-07	2330870
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-12 21:18:07-07	2330871
/	198.51.100.41	GET	200 OK	2016-07-12 21:17:27-07	2330872
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 21:17:46-07	2330873
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-12 21:18:20-07	2330874
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-12 21:18:27-07	2330875
/	192.0.2.110	GET	200 OK	2016-07-12 21:17:34-07	2330876
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 21:18:27-07	2330877
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-12 21:18:30-07	2330878
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-12 21:17:52-07	2330879
/	198.51.100.108	GET	200 OK	2016-07-12 21:17:37-07	2330880
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-12 21:18:10-07	2330881
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 21:18:09-07	2330882
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 21:18:22-07	2330883
/	203.0.113.201	GET	200 OK	2016-07-12 21:17:40-07	2330884
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 21:18:17-07	2330885
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-12 21:18:33-07	2330886
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-12 21:18:20-07	2330887
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 21:18:27-07	2330888
/	198.51.100.235	GET	200 OK	2016-07-12 21:17:42-07	2330889
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-12 21:18:36-07	2330890
/	192.0.2.77	GET	200 OK	2016-07-12 21:17:52-07	2330891
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-12 21:18:44-07	2330892
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-12 21:18:12-07	2330893
/	192.0.2.239	GET	200 OK	2016-07-12 21:18:01-07	2330894
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 21:18:28-07	2330895
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-12 21:18:49-07	2330896
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-12 21:18:52-07	2330897
/	203.0.113.74	GET	200 OK	2016-07-12 21:18:11-07	2330898
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 21:18:30-07	2330899
/	198.51.100.153	GET	200 OK	2016-07-12 21:18:18-07	2330900
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-12 21:19:05-07	2330901
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 21:19:02-07	2330902
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-12 21:18:48-07	2330903
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-12 21:18:38-07	2330904
/	192.0.2.253	GET	200 OK	2016-07-12 21:18:26-07	2330905
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-12 21:19:18-07	2330906
/	192.0.2.196	GET	200 OK	2016-07-12 21:18:28-07	2330907
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 21:18:45-07	2330908
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-12 21:18:59-07	2330909
/	203.0.113.81	GET	200 OK	2016-07-12 21:18:36-07	2330910
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-12 21:19:01-07	2330911
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 21:19:15-07	2330912
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 21:18:51-07	2330913
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 21:19:05-07	2330914
/	203.0.113.237	GET	200 OK	2016-07-12 21:18:43-07	2330915
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 21:19:26-07	2330916
/	192.0.2.115	GET	200 OK	2016-07-12 21:18:45-07	2330917
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 21:19:32-07	2330918
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-12 21:19:45-07	2330919
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-12 21:19:42-07	2330920
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-12 21:19:12-07	2330921
/	198.51.100.41	GET	200 OK	2016-07-12 21:18:51-07	2330922
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 21:19:06-07	2330923
/	203.0.113.43	GET	200 OK	2016-07-12 21:18:53-07	2330924
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-12 21:19:25-07	2330925
/	192.0.2.245	GET	200 OK	2016-07-12 21:19:03-07	2330926
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-12 21:19:45-07	2330927
/	192.0.2.140	GET	200 OK	2016-07-12 21:19:12-07	2330928
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-12 21:19:38-07	2330929
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-12 21:19:40-07	2330930
/	192.0.2.70	GET	200 OK	2016-07-12 21:19:16-07	2330931
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-12 21:20:08-07	2330932
/	203.0.113.33	GET	200 OK	2016-07-12 21:19:18-07	2330933
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-12 21:20:16-07	2330934
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 21:19:45-07	2330935
/	192.0.2.251	GET	200 OK	2016-07-12 21:19:20-07	2330936
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 21:19:59-07	2330937
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-12 21:19:57-07	2330938
/	198.51.100.109	GET	200 OK	2016-07-12 21:19:28-07	2330939
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-12 21:19:57-07	2330940
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 21:19:55-07	2330941
/	203.0.113.229	GET	200 OK	2016-07-12 21:19:31-07	2330942
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 21:20:12-07	2330943
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 21:20:25-07	2330944
/	192.0.2.22	GET	200 OK	2016-07-12 21:19:34-07	2330945
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-12 21:20:07-07	2330946
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 21:19:52-07	2330947
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-12 21:20:26-07	2330948
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-12 21:20:04-07	2330949
/	198.51.100.165	GET	200 OK	2016-07-12 21:19:37-07	2330950
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-12 21:20:11-07	2330951
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-12 21:20:24-07	2330952
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-12 21:20:32-07	2330953
/	198.51.100.197	GET	200 OK	2016-07-12 21:19:39-07	2330954
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-12 21:19:59-07	2330955
/	192.0.2.8	GET	200 OK	2016-07-12 21:19:43-07	2330956
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-12 21:20:42-07	2330957
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-12 21:20:25-07	2330958
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-12 21:20:09-07	2330959
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-12 21:20:40-07	2330961
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 21:20:40-07	2330962
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-12 21:20:41-07	2330963
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 21:20:08-07	2330964
/	198.51.100.125	GET	200 OK	2016-07-12 21:19:52-07	2330965
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-12 21:20:34-07	2330966
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-12 21:20:22-07	2330967
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-12 21:20:08-07	2330968
/	203.0.113.139	GET	200 OK	2016-07-12 21:19:56-07	2330969
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-12 21:20:25-07	2330970
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 21:20:48-07	2330971
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 21:20:36-07	2330972
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-12 21:20:11-07	2330973
/	203.0.113.112	GET	200 OK	2016-07-12 21:19:58-07	2330974
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-12 21:20:14-07	2330975
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-12 21:20:21-07	2330976
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-12 21:20:49-07	2330977
/	192.0.2.242	GET	200 OK	2016-07-12 21:20:03-07	2330978
/article/goats-eat-googlesa	192.0.2.242	GET	404 NOT FOUND	2016-07-12 21:20:20-07	2330979
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-12 21:20:46-07	2330980
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-12 21:20:42-07	2330981
/	192.0.2.67	GET	200 OK	2016-07-12 21:20:09-07	2330982
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-12 21:20:31-07	2330983
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-12 21:20:44-07	2330984
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-12 21:20:34-07	2330985
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-12 21:20:44-07	2330986
/	198.51.100.240	GET	200 OK	2016-07-12 21:20:15-07	2330987
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-12 21:20:51-07	2330988
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-12 21:21:03-07	2330989
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-12 21:20:43-07	2330990
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-12 21:20:32-07	2330991
/	203.0.113.216	GET	200 OK	2016-07-12 21:20:22-07	2330992
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 21:20:45-07	2330993
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-12 21:20:38-07	2330994
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 21:20:41-07	2330995
/	203.0.113.229	GET	200 OK	2016-07-12 21:20:32-07	2330996
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-12 21:21:18-07	2330997
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 21:21:27-07	2330998
/	192.0.2.203	GET	200 OK	2016-07-12 21:20:36-07	2330999
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 21:21:00-07	2331000
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-12 21:20:58-07	2331001
/	203.0.113.222	GET	200 OK	2016-07-12 21:20:38-07	2331002
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-12 21:21:03-07	2331003
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-12 21:21:28-07	2331004
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 21:21:28-07	2331005
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 21:21:09-07	2331006
/	203.0.113.82	GET	200 OK	2016-07-12 21:20:40-07	2331007
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-12 21:21:05-07	2331008
/	203.0.113.233	GET	200 OK	2016-07-12 21:20:42-07	2331009
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-12 21:21:30-07	2331010
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-12 21:21:08-07	2331011
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-12 21:21:39-07	2331012
/	198.51.100.29	GET	200 OK	2016-07-12 21:20:47-07	2331013
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-12 21:21:31-07	2331014
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 21:21:37-07	2331015
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 21:21:47-07	2331016
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-12 21:21:20-07	2331017
/	203.0.113.100	GET	200 OK	2016-07-12 21:20:56-07	2331018
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 21:21:26-07	2331019
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 21:21:12-07	2331020
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-12 21:21:25-07	2331021
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-12 21:21:32-07	2331022
/	203.0.113.27	GET	200 OK	2016-07-12 21:21:04-07	2331023
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 21:21:59-07	2331024
/	192.0.2.82	GET	200 OK	2016-07-12 21:21:13-07	2331025
/article/bears-love-berriesr	192.0.2.82	GET	404 NOT FOUND	2016-07-12 21:21:59-07	2331026
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-12 21:21:54-07	2331027
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-12 21:21:56-07	2331028
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-12 21:21:53-07	2331029
/	198.51.100.5	GET	200 OK	2016-07-12 21:21:21-07	2331030
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-12 21:21:45-07	2331031
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-12 21:21:57-07	2331032
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-12 21:21:47-07	2331033
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-12 21:22:07-07	2331034
/	203.0.113.37	GET	200 OK	2016-07-12 21:21:24-07	2331035
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 21:21:50-07	2331036
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 21:21:53-07	2331037
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-12 21:21:55-07	2331038
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 21:21:54-07	2331039
/	198.51.100.179	GET	200 OK	2016-07-12 21:21:28-07	2331040
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-12 21:22:03-07	2331041
/	192.0.2.174	GET	200 OK	2016-07-12 21:21:33-07	2331042
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-12 21:21:56-07	2331043
/	203.0.113.187	GET	200 OK	2016-07-12 21:21:42-07	2331044
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 21:22:37-07	2331045
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-12 21:22:11-07	2331046
/	192.0.2.114	GET	200 OK	2016-07-12 21:21:47-07	2331047
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 21:22:35-07	2331048
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-12 21:22:16-07	2331049
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 21:22:21-07	2331050
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 21:22:11-07	2331051
/	192.0.2.130	GET	200 OK	2016-07-12 21:21:54-07	2331052
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-12 21:22:09-07	2331053
/	192.0.2.90	GET	200 OK	2016-07-12 21:22:02-07	2331054
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-12 21:22:24-07	2331055
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-12 21:22:43-07	2331056
/	203.0.113.33	GET	200 OK	2016-07-12 21:22:12-07	2331057
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-12 21:22:42-07	2331058
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-12 21:22:49-07	2331059
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-12 21:23:03-07	2331060
/	203.0.113.45	GET	200 OK	2016-07-12 21:22:16-07	2331061
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-12 21:22:54-07	2331062
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 21:22:58-07	2331063
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 21:22:44-07	2331064
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-12 21:22:53-07	2331065
/	192.0.2.31	GET	200 OK	2016-07-12 21:22:20-07	2331066
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-12 21:23:06-07	2331067
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 21:23:17-07	2331068
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-12 21:23:05-07	2331069
/	192.0.2.169	GET	200 OK	2016-07-12 21:22:26-07	2331070
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-12 21:22:58-07	2331071
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-12 21:22:45-07	2331072
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-12 21:22:47-07	2331073
/	192.0.2.68	GET	200 OK	2016-07-12 21:22:29-07	2331074
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-12 21:23:03-07	2331075
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-12 21:22:49-07	2331076
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-12 21:22:52-07	2331077
/	198.51.100.242	GET	200 OK	2016-07-12 21:22:33-07	2331078
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-12 21:23:00-07	2331079
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-12 21:23:14-07	2331080
/	198.51.100.16	GET	200 OK	2016-07-12 21:22:40-07	2331081
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-12 21:23:33-07	2331082
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 21:23:35-07	2331083
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 21:23:19-07	2331084
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 21:23:33-07	2331085
/	192.0.2.171	GET	200 OK	2016-07-12 21:22:46-07	2331086
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 21:23:39-07	2331087
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-12 21:23:01-07	2331088
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-12 21:23:01-07	2331089
/	198.51.100.238	GET	200 OK	2016-07-12 21:22:55-07	2331090
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-12 21:23:10-07	2331091
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-12 21:23:54-07	2331092
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 21:23:19-07	2331093
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-12 21:23:13-07	2331094
/	198.51.100.93	GET	200 OK	2016-07-12 21:23:05-07	2331095
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-12 21:23:50-07	2331096
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 21:23:40-07	2331097
/	203.0.113.100	GET	200 OK	2016-07-12 21:23:08-07	2331098
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-12 21:23:53-07	2331099
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 21:24:01-07	2331100
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-12 21:23:26-07	2331101
/	192.0.2.215	GET	200 OK	2016-07-12 21:23:13-07	2331102
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 21:24:04-07	2331103
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 21:23:53-07	2331104
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-12 21:23:49-07	2331105
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-12 21:23:59-07	2331106
/	192.0.2.16	GET	200 OK	2016-07-12 21:23:20-07	2331107
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-12 21:23:37-07	2331108
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-12 21:24:11-07	2331109
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-12 21:23:38-07	2331110
/	192.0.2.188	GET	200 OK	2016-07-12 21:23:25-07	2331111
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-12 21:24:07-07	2331112
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-12 21:23:57-07	2331113
/	192.0.2.81	GET	200 OK	2016-07-12 21:23:30-07	2331114
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-12 21:23:45-07	2331115
/	203.0.113.29	GET	200 OK	2016-07-12 21:23:36-07	2331116
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-12 21:24:34-07	2331117
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 21:24:23-07	2331118
/	198.51.100.168	GET	200 OK	2016-07-12 21:23:40-07	2331119
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 21:24:36-07	2331120
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-12 21:24:11-07	2331121
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-12 21:24:39-07	2331122
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-12 21:24:36-07	2331123
/	203.0.113.86	GET	200 OK	2016-07-12 21:23:43-07	2331124
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-12 21:24:30-07	2331125
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 21:24:04-07	2331126
/	198.51.100.236	GET	200 OK	2016-07-12 21:23:53-07	2331127
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-12 21:24:52-07	2331128
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-12 21:24:24-07	2331129
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-12 21:24:46-07	2331130
/	192.0.2.103	GET	200 OK	2016-07-12 21:23:59-07	2331131
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 21:24:36-07	2331132
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-12 21:24:47-07	2331133
/	192.0.2.45	GET	200 OK	2016-07-12 21:24:04-07	2331134
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-12 21:24:50-07	2331135
/article/candidate-is-jerkv	192.0.2.45	GET	404 NOT FOUND	2016-07-12 21:24:27-07	2331136
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-12 21:24:58-07	2331137
/	198.51.100.204	GET	200 OK	2016-07-12 21:24:12-07	2331138
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-12 21:24:55-07	2331139
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-12 21:25:07-07	2331140
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-12 21:24:52-07	2331141
/	192.0.2.4	GET	200 OK	2016-07-12 21:24:15-07	2331142
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-12 21:24:52-07	2331143
/	203.0.113.44	GET	200 OK	2016-07-12 21:24:21-07	2331144
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-12 21:24:58-07	2331145
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 21:25:06-07	2331146
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-12 21:25:02-07	2331147
/	198.51.100.167	GET	200 OK	2016-07-12 21:24:30-07	2331148
/	192.0.2.61	GET	200 OK	2016-07-13 04:40:35-07	2347795
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-12 21:25:26-07	2331149
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-12 21:24:55-07	2331150
/	192.0.2.145	GET	200 OK	2016-07-12 21:24:36-07	2331151
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-12 21:25:04-07	2331152
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-12 21:24:55-07	2331153
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-12 21:25:31-07	2331154
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-12 21:25:32-07	2331155
/	203.0.113.145	GET	200 OK	2016-07-12 21:24:44-07	2331156
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-12 21:25:27-07	2331157
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-12 21:25:22-07	2331158
/	203.0.113.52	GET	200 OK	2016-07-12 21:24:51-07	2331159
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-12 21:25:46-07	2331160
/	198.51.100.220	GET	200 OK	2016-07-12 21:24:58-07	2331161
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-12 21:25:39-07	2331162
/	198.51.100.165	GET	200 OK	2016-07-12 21:25:05-07	2331163
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-12 21:25:53-07	2331164
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-12 21:25:52-07	2331165
/	203.0.113.63	GET	200 OK	2016-07-12 21:25:11-07	2331166
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 21:25:27-07	2331167
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 21:25:46-07	2331168
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 21:26:07-07	2331169
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 21:25:39-07	2331170
/	198.51.100.73	GET	200 OK	2016-07-12 21:25:21-07	2331171
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-12 21:26:10-07	2331172
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-12 21:26:05-07	2331173
/	203.0.113.83	GET	200 OK	2016-07-12 21:25:26-07	2331174
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-12 21:26:12-07	2331175
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 21:25:45-07	2331176
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-12 21:25:54-07	2331177
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-12 21:26:06-07	2331178
/	203.0.113.74	GET	200 OK	2016-07-12 21:25:33-07	2331179
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-12 21:26:23-07	2331180
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 21:26:13-07	2331181
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 21:26:21-07	2331182
/	192.0.2.20	GET	200 OK	2016-07-12 21:25:35-07	2331183
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-12 21:25:50-07	2331184
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-12 21:26:19-07	2331185
/	198.51.100.126	GET	200 OK	2016-07-12 21:25:43-07	2331186
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-12 21:26:11-07	2331187
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 21:26:34-07	2331188
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-12 21:26:39-07	2331189
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 21:26:19-07	2331190
/	203.0.113.54	GET	200 OK	2016-07-12 21:25:51-07	2331191
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 21:26:31-07	2331192
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-12 21:26:08-07	2331193
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-12 21:26:45-07	2331194
/	192.0.2.178	GET	200 OK	2016-07-12 21:25:59-07	2331195
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 21:26:32-07	2331196
/	198.51.100.170	GET	200 OK	2016-07-12 21:26:05-07	2331197
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 21:26:54-07	2331198
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 21:26:21-07	2331199
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 21:26:46-07	2331200
/	198.51.100.68	GET	200 OK	2016-07-12 21:26:07-07	2331201
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 21:27:05-07	2331202
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-12 21:27:01-07	2331203
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 21:26:46-07	2331204
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-12 21:26:40-07	2331205
/	203.0.113.239	GET	200 OK	2016-07-12 21:26:14-07	2331206
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-12 21:26:35-07	2331207
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 21:26:31-07	2331208
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 21:26:30-07	2331209
/	203.0.113.170	GET	200 OK	2016-07-12 21:26:20-07	2331210
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-12 21:26:44-07	2331211
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-12 21:27:05-07	2331212
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-12 21:26:41-07	2331213
/	203.0.113.176	GET	200 OK	2016-07-12 21:26:25-07	2331214
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 21:27:25-07	2331215
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 21:27:18-07	2331216
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 21:27:05-07	2331217
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 21:26:49-07	2331218
/	198.51.100.172	GET	200 OK	2016-07-12 21:26:27-07	2331219
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 21:26:53-07	2331220
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-12 21:27:09-07	2331221
/	192.0.2.115	GET	200 OK	2016-07-12 21:26:32-07	2331222
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-12 21:26:58-07	2331223
/	203.0.113.206	GET	200 OK	2016-07-12 21:26:39-07	2331224
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-12 21:27:26-07	2331225
/	203.0.113.92	GET	200 OK	2016-07-12 21:26:40-07	2331226
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 21:27:24-07	2331227
/	198.51.100.184	GET	200 OK	2016-07-12 21:26:45-07	2331228
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-12 21:27:03-07	2331229
/	192.0.2.244	GET	200 OK	2016-07-12 21:26:55-07	2331230
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 21:27:24-07	2331231
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-12 21:27:31-07	2331232
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 21:27:48-07	2331233
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-12 21:27:39-07	2331234
/	192.0.2.134	GET	200 OK	2016-07-12 21:27:02-07	2331235
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 21:27:38-07	2331236
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-12 21:27:18-07	2331237
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 21:27:53-07	2331238
/	203.0.113.154	GET	200 OK	2016-07-12 21:27:11-07	2331239
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 21:27:45-07	2331240
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 21:27:52-07	2331241
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-12 21:27:36-07	2331242
/	203.0.113.1	GET	200 OK	2016-07-13 04:43:13-07	2347891
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-12 21:27:53-07	2331243
/	192.0.2.126	GET	200 OK	2016-07-12 21:27:17-07	2331244
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-12 21:27:43-07	2331245
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-12 21:27:41-07	2331246
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 21:27:47-07	2331247
/	198.51.100.117	GET	200 OK	2016-07-12 21:27:27-07	2331248
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-12 21:28:05-07	2331249
/	198.51.100.110	GET	200 OK	2016-07-12 21:27:29-07	2331250
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 21:27:54-07	2331251
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-12 21:28:24-07	2331252
/	192.0.2.11	GET	200 OK	2016-07-12 21:27:36-07	2331253
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 21:27:52-07	2331254
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-12 21:28:08-07	2331255
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-12 21:28:12-07	2331256
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 21:28:25-07	2331257
/	192.0.2.58	GET	200 OK	2016-07-12 21:27:43-07	2331258
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-12 21:28:08-07	2331259
/	198.51.100.167	GET	200 OK	2016-07-12 21:27:53-07	2331260
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-12 21:28:49-07	2331261
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-12 21:28:44-07	2331262
/	198.51.100.183	GET	200 OK	2016-07-12 21:27:55-07	2331263
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-12 21:28:43-07	2331264
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-12 21:28:47-07	2331265
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-12 21:28:10-07	2331266
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-12 21:28:26-07	2331267
/	198.51.100.129	GET	200 OK	2016-07-12 21:28:02-07	2331268
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-12 21:28:40-07	2331269
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-12 21:28:28-07	2331270
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-12 21:28:45-07	2331271
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-12 21:28:21-07	2331272
/	192.0.2.15	GET	200 OK	2016-07-12 21:28:06-07	2331273
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-12 21:28:34-07	2331274
/	203.0.113.208	GET	200 OK	2016-07-12 21:28:08-07	2331275
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-12 21:29:05-07	2331276
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-12 21:28:49-07	2331277
/	198.51.100.49	GET	200 OK	2016-07-12 21:28:13-07	2331278
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-12 21:29:13-07	2331279
/	198.51.100.154	GET	200 OK	2016-07-12 21:28:14-07	2331280
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 21:29:00-07	2331281
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-12 21:29:06-07	2331282
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-12 21:28:49-07	2331283
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 21:29:14-07	2331284
/	198.51.100.251	GET	200 OK	2016-07-12 21:28:22-07	2331285
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-12 21:28:40-07	2331286
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-12 21:28:44-07	2331287
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-12 21:28:43-07	2331288
/	203.0.113.241	GET	200 OK	2016-07-12 21:28:31-07	2331289
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 21:28:54-07	2331290
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-12 21:29:30-07	2331291
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-12 21:29:14-07	2331292
/	198.51.100.54	GET	200 OK	2016-07-12 21:28:32-07	2331293
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-12 21:29:14-07	2331294
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 21:29:32-07	2331295
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-12 21:29:24-07	2331296
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-12 21:28:48-07	2331297
/	203.0.113.65	GET	200 OK	2016-07-12 21:28:35-07	2331298
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-12 21:29:03-07	2331299
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-12 21:29:29-07	2331300
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-12 21:29:17-07	2331301
/	203.0.113.184	GET	200 OK	2016-07-12 21:28:44-07	2331302
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 21:29:37-07	2331303
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 21:29:18-07	2331304
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 21:29:24-07	2331305
/	198.51.100.148	GET	200 OK	2016-07-12 21:28:53-07	2331306
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 21:29:11-07	2331307
/	203.0.113.220	GET	200 OK	2016-07-12 21:28:54-07	2331308
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 21:29:52-07	2331309
/	198.51.100.104	GET	200 OK	2016-07-12 21:29:00-07	2331310
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-12 21:29:35-07	2331311
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-12 21:30:00-07	2331312
/	192.0.2.96	GET	200 OK	2016-07-12 21:29:08-07	2331313
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 21:29:45-07	2331314
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-12 21:29:58-07	2331315
/	203.0.113.213	GET	200 OK	2016-07-12 21:29:12-07	2331316
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-12 21:29:55-07	2331317
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-12 21:29:58-07	2331318
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-12 21:30:07-07	2331319
/	203.0.113.127	GET	200 OK	2016-07-12 21:29:20-07	2331320
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-12 21:29:43-07	2331321
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-12 21:29:50-07	2331322
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-12 21:30:19-07	2331323
/	192.0.2.249	GET	200 OK	2016-07-12 21:29:28-07	2331324
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-12 21:29:48-07	2331325
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-12 21:30:17-07	2331326
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-12 21:30:12-07	2331327
/	192.0.2.137	GET	200 OK	2016-07-12 21:29:29-07	2331328
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 21:29:50-07	2331329
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-12 21:30:12-07	2331330
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-12 21:30:12-07	2331331
/	192.0.2.202	GET	200 OK	2016-07-12 21:29:36-07	2331332
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 21:30:36-07	2331333
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 21:30:13-07	2331334
/	192.0.2.148	GET	200 OK	2016-07-12 21:29:39-07	2331335
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-12 21:30:11-07	2331336
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-12 21:30:09-07	2331337
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-12 21:30:06-07	2331338
/	203.0.113.207	GET	200 OK	2016-07-12 21:29:44-07	2331339
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-12 21:30:38-07	2331340
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-12 21:30:37-07	2331341
/	198.51.100.225	GET	200 OK	2016-07-12 21:29:46-07	2331342
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-12 21:30:04-07	2331343
/	203.0.113.114	GET	200 OK	2016-07-12 21:29:50-07	2331344
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-12 21:30:05-07	2331345
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 21:30:43-07	2331346
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-12 21:30:06-07	2331347
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-12 21:30:49-07	2331348
/	198.51.100.18	GET	200 OK	2016-07-12 21:29:52-07	2331349
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-12 21:30:35-07	2331350
/	198.51.100.54	GET	200 OK	2016-07-12 21:30:00-07	2331351
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 21:30:35-07	2331352
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-12 21:30:37-07	2331353
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-12 21:30:36-07	2331354
/	192.0.2.175	GET	200 OK	2016-07-12 21:30:03-07	2331355
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 21:30:34-07	2331356
/	203.0.113.204	GET	200 OK	2016-07-12 21:30:05-07	2331357
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-12 21:31:04-07	2331358
/	203.0.113.115	GET	200 OK	2016-07-12 21:30:08-07	2331359
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-12 21:30:54-07	2331360
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-12 21:31:07-07	2331361
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-12 21:30:51-07	2331362
/	203.0.113.51	GET	200 OK	2016-07-12 21:30:09-07	2331363
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-12 21:30:31-07	2331364
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-12 21:30:39-07	2331365
/	192.0.2.201	GET	200 OK	2016-07-12 21:30:19-07	2331366
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-12 21:30:41-07	2331367
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-12 21:31:11-07	2331368
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-12 21:30:36-07	2331369
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-12 21:31:07-07	2331370
/	198.51.100.60	GET	200 OK	2016-07-12 21:30:23-07	2331371
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 21:31:17-07	2331372
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 21:30:59-07	2331373
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 21:31:04-07	2331374
/	192.0.2.202	GET	200 OK	2016-07-12 21:30:32-07	2331375
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-12 21:30:55-07	2331376
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 21:30:58-07	2331377
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 21:31:21-07	2331378
/	203.0.113.11	GET	200 OK	2016-07-12 21:30:37-07	2331379
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-12 21:31:27-07	2331380
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 21:31:24-07	2331381
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 21:30:59-07	2331382
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-12 21:31:00-07	2331383
/	203.0.113.230	GET	200 OK	2016-07-12 21:30:38-07	2331384
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-12 21:30:54-07	2331385
/	198.51.100.122	GET	200 OK	2016-07-12 21:30:45-07	2331386
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-12 21:31:04-07	2331387
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-12 21:31:34-07	2331388
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-12 21:31:38-07	2331389
/	203.0.113.94	GET	200 OK	2016-07-12 21:30:46-07	2331390
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-12 21:31:13-07	2331391
/	203.0.113.113	GET	200 OK	2016-07-12 21:30:54-07	2331392
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 21:31:11-07	2331393
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-12 21:31:13-07	2331394
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-12 21:31:38-07	2331395
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-12 21:31:21-07	2331396
/	198.51.100.182	GET	200 OK	2016-07-12 21:30:57-07	2331397
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-12 21:31:24-07	2331398
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 21:31:20-07	2331399
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-12 21:31:28-07	2331400
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-12 21:31:17-07	2331401
/	198.51.100.41	GET	200 OK	2016-07-12 21:31:01-07	2331402
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 21:31:30-07	2331403
/	198.51.100.12	GET	200 OK	2016-07-12 21:31:03-07	2331404
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-12 21:31:55-07	2331405
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-12 21:31:23-07	2331406
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-12 21:31:47-07	2331407
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-12 21:31:22-07	2331408
/	198.51.100.140	GET	200 OK	2016-07-12 21:31:11-07	2331409
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-12 21:31:29-07	2331410
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-12 21:31:27-07	2331411
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-12 21:31:33-07	2331412
/	192.0.2.247	GET	200 OK	2016-07-12 21:31:12-07	2331413
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-12 21:31:51-07	2331414
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-12 21:31:27-07	2331415
/	192.0.2.98	GET	200 OK	2016-07-12 21:31:19-07	2331416
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-12 21:32:19-07	2331417
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-12 21:32:03-07	2331418
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 21:31:45-07	2331419
/	198.51.100.144	GET	200 OK	2016-07-12 21:31:25-07	2331420
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-12 21:31:43-07	2331421
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-12 21:32:25-07	2331422
/	192.0.2.127	GET	200 OK	2016-07-12 21:31:31-07	2331423
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-12 21:32:19-07	2331424
/	198.51.100.131	GET	200 OK	2016-07-12 21:31:37-07	2331425
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-12 21:31:52-07	2331426
/	192.0.2.33	GET	200 OK	2016-07-12 21:31:41-07	2331427
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-12 21:32:24-07	2331428
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-12 21:32:13-07	2331429
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-12 21:32:24-07	2331430
/	203.0.113.48	GET	200 OK	2016-07-12 21:31:44-07	2331431
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 21:32:36-07	2331432
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-12 21:32:01-07	2331433
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-12 21:32:21-07	2331434
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-12 21:32:20-07	2331435
/	192.0.2.212	GET	200 OK	2016-07-12 21:31:48-07	2331436
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-12 21:32:12-07	2331437
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-12 21:32:36-07	2331438
/	192.0.2.119	GET	200 OK	2016-07-12 21:31:57-07	2331439
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-12 21:32:54-07	2331440
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-12 21:32:37-07	2331441
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-12 21:32:33-07	2331442
/	192.0.2.76	GET	200 OK	2016-07-12 21:32:00-07	2331443
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 21:32:44-07	2331444
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 21:32:52-07	2331445
/	203.0.113.80	GET	200 OK	2016-07-12 21:32:06-07	2331446
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-12 21:32:36-07	2331447
/	192.0.2.68	GET	200 OK	2016-07-12 21:32:16-07	2331448
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-12 21:32:55-07	2331449
/	198.51.100.29	GET	200 OK	2016-07-12 21:32:23-07	2331450
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-12 21:32:55-07	2331451
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 21:33:05-07	2331452
/	192.0.2.223	GET	200 OK	2016-07-12 21:32:32-07	2331453
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-12 21:33:03-07	2331454
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-12 21:33:16-07	2331455
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-12 21:33:08-07	2331456
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-12 21:33:15-07	2331457
/	203.0.113.42	GET	200 OK	2016-07-12 21:32:34-07	2331458
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-12 21:32:49-07	2331459
/	198.51.100.158	GET	200 OK	2016-07-12 21:32:39-07	2331460
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 21:33:11-07	2331461
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-12 21:33:21-07	2331462
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-12 21:33:39-07	2331463
/	203.0.113.21	GET	200 OK	2016-07-12 21:32:41-07	2331464
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-12 21:33:04-07	2331465
/	203.0.113.93	GET	200 OK	2016-07-12 21:32:49-07	2331466
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-12 21:33:38-07	2331467
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-12 21:33:47-07	2331468
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-12 21:33:25-07	2331469
/	203.0.113.188	GET	200 OK	2016-07-12 21:32:51-07	2331470
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-12 21:33:09-07	2331471
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 21:33:25-07	2331472
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-12 21:33:13-07	2331473
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 21:33:21-07	2331474
/	198.51.100.119	GET	200 OK	2016-07-12 21:32:59-07	2331475
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 21:33:32-07	2331476
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 21:33:59-07	2331477
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-12 21:33:22-07	2331478
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-12 21:33:21-07	2331479
/	203.0.113.51	GET	200 OK	2016-07-12 21:33:04-07	2331480
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-12 21:33:51-07	2331481
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-12 21:34:02-07	2331482
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-12 21:33:50-07	2331483
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-12 21:33:51-07	2331484
/	198.51.100.248	GET	200 OK	2016-07-12 21:33:11-07	2331485
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-12 21:33:43-07	2331486
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-12 21:34:02-07	2331487
/	192.0.2.98	GET	200 OK	2016-07-12 21:33:13-07	2331488
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 21:34:13-07	2331489
/	198.51.100.127	GET	200 OK	2016-07-12 21:33:16-07	2331490
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-12 21:33:35-07	2331491
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-12 21:33:44-07	2331492
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-12 21:33:50-07	2331493
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-12 21:33:46-07	2331494
/	203.0.113.221	GET	200 OK	2016-07-12 21:33:19-07	2331495
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 21:34:04-07	2331496
/	203.0.113.23	GET	200 OK	2016-07-12 21:33:27-07	2331497
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-12 21:33:47-07	2331498
/	203.0.113.86	GET	200 OK	2016-07-12 21:33:36-07	2331499
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 21:34:04-07	2331500
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-12 21:34:17-07	2331501
/	198.51.100.64	GET	200 OK	2016-07-12 21:33:37-07	2331502
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 21:34:32-07	2331503
/	198.51.100.5	GET	200 OK	2016-07-12 21:33:39-07	2331504
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-12 21:34:09-07	2331505
/	203.0.113.158	GET	200 OK	2016-07-12 21:33:43-07	2331506
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 21:34:12-07	2331507
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-12 21:34:26-07	2331508
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 21:34:19-07	2331509
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 21:34:05-07	2331510
/	192.0.2.223	GET	200 OK	2016-07-12 21:33:49-07	2331511
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-12 21:34:11-07	2331512
/	203.0.113.175	GET	200 OK	2016-07-12 21:33:50-07	2331513
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 21:34:20-07	2331514
/	203.0.113.149	GET	200 OK	2016-07-12 21:33:57-07	2331515
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 21:34:34-07	2331516
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 21:34:46-07	2331517
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-12 21:34:50-07	2331518
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 21:34:56-07	2331519
/	203.0.113.93	GET	200 OK	2016-07-12 21:34:00-07	2331520
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-12 21:34:54-07	2331521
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 21:34:41-07	2331522
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 21:34:52-07	2331523
/	198.51.100.146	GET	200 OK	2016-07-12 21:34:04-07	2331524
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-12 21:34:49-07	2331525
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 21:34:42-07	2331526
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-12 21:34:52-07	2331527
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-12 21:34:35-07	2331529
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-12 21:34:52-07	2331530
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 21:34:28-07	2331531
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-12 21:34:31-07	2331532
/	198.51.100.158	GET	200 OK	2016-07-12 21:34:17-07	2331533
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 21:34:47-07	2331534
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-12 21:35:03-07	2331535
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-12 21:35:04-07	2331536
/	203.0.113.64	GET	200 OK	2016-07-12 21:34:24-07	2331537
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-12 21:34:46-07	2331538
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-12 21:34:47-07	2331539
/	203.0.113.189	GET	200 OK	2016-07-12 21:34:30-07	2331540
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-12 21:34:50-07	2331541
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-12 21:34:51-07	2331542
/	203.0.113.250	GET	200 OK	2016-07-12 21:34:39-07	2331543
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-12 21:35:11-07	2331544
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-12 21:35:10-07	2331545
/	192.0.2.101	GET	200 OK	2016-07-12 21:34:47-07	2331546
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-12 21:35:44-07	2331547
/	198.51.100.4	GET	200 OK	2016-07-12 21:34:55-07	2331548
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-12 21:35:22-07	2331549
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 21:35:36-07	2331550
/	192.0.2.2	GET	200 OK	2016-07-12 21:34:59-07	2331551
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 21:35:56-07	2331552
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-12 21:35:50-07	2331553
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-12 21:35:20-07	2331554
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-12 21:35:47-07	2331555
/	192.0.2.250	GET	200 OK	2016-07-12 21:35:04-07	2331556
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-12 21:35:44-07	2331557
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-12 21:35:53-07	2331558
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-12 21:36:00-07	2331559
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-12 21:35:46-07	2331560
/	192.0.2.46	GET	200 OK	2016-07-12 21:35:05-07	2331561
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-12 21:35:53-07	2331562
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-12 21:35:37-07	2331563
/	198.51.100.154	GET	200 OK	2016-07-12 21:35:13-07	2331564
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-12 21:35:33-07	2331565
/	192.0.2.146	GET	200 OK	2016-07-12 21:35:19-07	2331566
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-12 21:35:54-07	2331567
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-12 21:36:19-07	2331568
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 21:36:17-07	2331569
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-12 21:35:54-07	2331570
/	203.0.113.159	GET	200 OK	2016-07-12 21:35:28-07	2331571
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-12 21:36:11-07	2331572
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-12 21:36:06-07	2331573
/	198.51.100.202	GET	200 OK	2016-07-12 21:35:30-07	2331574
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-12 21:36:25-07	2331575
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-12 21:36:19-07	2331576
/	192.0.2.79	GET	200 OK	2016-07-12 21:35:39-07	2331577
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-12 21:36:17-07	2331578
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 21:36:32-07	2331579
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-12 21:36:18-07	2331580
/	203.0.113.57	GET	200 OK	2016-07-12 21:35:43-07	2331581
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-12 21:36:03-07	2331582
/	203.0.113.33	GET	200 OK	2016-07-12 21:35:45-07	2331583
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-12 21:36:04-07	2331584
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-12 21:36:39-07	2331585
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 21:36:22-07	2331586
/	203.0.113.198	GET	200 OK	2016-07-12 21:35:48-07	2331587
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-12 21:36:40-07	2331588
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 21:36:36-07	2331589
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 21:36:23-07	2331590
/	198.51.100.134	GET	200 OK	2016-07-12 21:35:58-07	2331591
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-12 21:36:28-07	2331592
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 21:36:55-07	2331593
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-12 21:36:25-07	2331594
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 21:36:51-07	2331595
/	198.51.100.8	GET	200 OK	2016-07-12 21:36:04-07	2331596
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 21:36:45-07	2331597
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-12 21:36:21-07	2331598
/	198.51.100.217	GET	200 OK	2016-07-12 21:36:13-07	2331599
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-12 21:36:49-07	2331600
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-12 21:36:40-07	2331601
/	198.51.100.211	GET	200 OK	2016-07-12 21:36:23-07	2331602
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-12 21:37:17-07	2331603
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 21:36:57-07	2331604
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-12 21:36:42-07	2331605
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-12 21:36:39-07	2331606
/	192.0.2.19	GET	200 OK	2016-07-12 21:36:27-07	2331607
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-12 21:36:59-07	2331608
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-12 21:37:11-07	2331609
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-12 21:37:25-07	2331610
/	192.0.2.198	GET	200 OK	2016-07-12 21:36:34-07	2331611
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-12 21:37:27-07	2331612
/	192.0.2.161	GET	200 OK	2016-07-12 21:36:38-07	2331613
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-12 21:37:28-07	2331614
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-12 21:37:35-07	2331615
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-12 21:36:58-07	2331616
/	203.0.113.29	GET	200 OK	2016-07-12 21:36:48-07	2331617
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-12 21:37:48-07	2331618
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 21:37:18-07	2331619
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-12 21:37:11-07	2331620
/	203.0.113.251	GET	200 OK	2016-07-12 21:36:58-07	2331621
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 21:37:15-07	2331622
/	192.0.2.203	GET	200 OK	2016-07-13 04:58:01-07	2348460
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 21:37:47-07	2331623
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 21:37:19-07	2331624
/	192.0.2.156	GET	200 OK	2016-07-12 21:37:01-07	2331625
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-12 21:38:00-07	2331626
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-12 21:37:28-07	2331627
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-12 21:37:40-07	2331628
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-12 21:37:33-07	2331629
/	198.51.100.116	GET	200 OK	2016-07-12 21:37:04-07	2331630
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 21:37:19-07	2331631
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-12 21:37:41-07	2331632
/	192.0.2.29	GET	200 OK	2016-07-12 21:37:05-07	2331633
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-12 21:38:03-07	2331634
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-12 21:37:31-07	2331635
/	203.0.113.144	GET	200 OK	2016-07-12 21:37:06-07	2331636
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-12 21:37:39-07	2331637
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-12 21:37:28-07	2331638
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-12 21:37:25-07	2331639
/	203.0.113.46	GET	200 OK	2016-07-12 21:37:16-07	2331640
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-12 21:37:54-07	2331641
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-12 21:37:52-07	2331642
/	198.51.100.104	GET	200 OK	2016-07-12 21:37:22-07	2331643
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-12 21:37:52-07	2331644
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-12 21:37:55-07	2331645
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 21:38:17-07	2331646
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-12 21:37:58-07	2331647
/	203.0.113.33	GET	200 OK	2016-07-12 21:37:23-07	2331648
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-12 21:38:22-07	2331649
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-12 21:37:52-07	2331650
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-12 21:38:22-07	2331651
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-12 21:37:57-07	2331652
/	192.0.2.32	GET	200 OK	2016-07-12 21:37:26-07	2331653
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-12 21:38:14-07	2331654
/	203.0.113.153	GET	200 OK	2016-07-12 21:37:27-07	2331655
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-12 21:37:44-07	2331656
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-12 21:37:53-07	2331657
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-12 21:38:14-07	2331658
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-12 21:37:42-07	2331659
/	203.0.113.235	GET	200 OK	2016-07-12 21:37:33-07	2331660
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-12 21:38:05-07	2331661
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 21:37:51-07	2331662
/	198.51.100.2	GET	200 OK	2016-07-12 21:37:36-07	2331663
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-12 21:38:15-07	2331664
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-12 21:37:58-07	2331665
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-12 21:38:14-07	2331666
/	203.0.113.206	GET	200 OK	2016-07-12 21:37:45-07	2331667
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-12 21:38:22-07	2331668
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-12 21:38:23-07	2331669
/	198.51.100.43	GET	200 OK	2016-07-12 21:37:49-07	2331670
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-12 21:38:14-07	2331671
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-12 21:38:29-07	2331672
/	198.51.100.179	GET	200 OK	2016-07-12 21:37:56-07	2331673
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-12 21:38:28-07	2331674
/	198.51.100.224	GET	200 OK	2016-07-12 21:37:58-07	2331675
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-12 21:38:15-07	2331676
/	192.0.2.173	GET	200 OK	2016-07-12 21:38:05-07	2331677
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 21:38:20-07	2331678
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 21:39:02-07	2331679
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-12 21:38:37-07	2331680
/	192.0.2.202	GET	200 OK	2016-07-12 21:38:11-07	2331681
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 21:38:43-07	2331682
/	192.0.2.125	GET	200 OK	2016-07-12 21:38:20-07	2331683
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-12 21:38:41-07	2331684
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-12 21:38:57-07	2331685
/	192.0.2.64	GET	200 OK	2016-07-12 21:38:30-07	2331686
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-12 21:39:00-07	2331687
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-12 21:39:15-07	2331688
/	192.0.2.150	GET	200 OK	2016-07-12 21:38:38-07	2331689
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-12 21:39:18-07	2331690
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-12 21:38:57-07	2331691
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-12 21:39:11-07	2331692
/	192.0.2.225	GET	200 OK	2016-07-12 21:38:48-07	2331693
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-12 21:39:31-07	2331694
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-12 21:39:05-07	2331695
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 21:39:26-07	2331696
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 21:39:22-07	2331697
/	198.51.100.61	GET	200 OK	2016-07-12 21:38:58-07	2331698
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-12 21:39:36-07	2331699
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-12 21:39:16-07	2331700
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-12 21:39:31-07	2331701
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-12 21:39:28-07	2331702
/	203.0.113.18	GET	200 OK	2016-07-12 21:39:01-07	2331703
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 21:39:57-07	2331704
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-12 21:39:51-07	2331705
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-12 21:39:48-07	2331706
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-12 21:39:59-07	2331707
/	198.51.100.125	GET	200 OK	2016-07-12 21:39:08-07	2331708
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-12 21:39:33-07	2331709
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-12 21:39:39-07	2331710
/	203.0.113.233	GET	200 OK	2016-07-12 21:39:16-07	2331711
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-12 21:39:54-07	2331712
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-12 21:39:44-07	2331713
/	203.0.113.139	GET	200 OK	2016-07-12 21:39:21-07	2331714
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-12 21:39:43-07	2331715
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-12 21:39:36-07	2331716
/	192.0.2.6	GET	200 OK	2016-07-12 21:39:30-07	2331717
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-12 21:40:14-07	2331718
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-12 21:40:00-07	2331719
/	192.0.2.36	GET	200 OK	2016-07-12 21:39:33-07	2331720
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 21:39:58-07	2331721
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-12 21:40:12-07	2331722
/	203.0.113.149	GET	200 OK	2016-07-12 21:39:42-07	2331723
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 21:40:11-07	2331724
/	198.51.100.78	GET	200 OK	2016-07-12 21:39:51-07	2331725
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-12 21:40:13-07	2331726
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-12 21:40:27-07	2331727
/	192.0.2.17	GET	200 OK	2016-07-12 21:39:55-07	2331728
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-12 21:40:32-07	2331729
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-12 21:40:13-07	2331730
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-12 21:40:20-07	2331731
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-12 21:40:54-07	2331732
/	192.0.2.142	GET	200 OK	2016-07-12 21:40:03-07	2331733
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-12 21:40:43-07	2331734
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-12 21:40:25-07	2331735
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-12 21:40:46-07	2331736
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-12 21:40:59-07	2331737
/	192.0.2.200	GET	200 OK	2016-07-12 21:40:12-07	2331738
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-12 21:40:46-07	2331739
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 21:41:11-07	2331740
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-12 21:40:41-07	2331741
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 21:40:47-07	2331742
/	203.0.113.227	GET	200 OK	2016-07-12 21:40:15-07	2331743
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-12 21:41:12-07	2331744
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-12 21:41:05-07	2331745
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-12 21:40:40-07	2331746
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-12 21:41:12-07	2331747
/	203.0.113.37	GET	200 OK	2016-07-12 21:40:23-07	2331748
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-12 21:41:16-07	2331749
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-12 21:40:52-07	2331750
/	192.0.2.207	GET	200 OK	2016-07-12 21:40:24-07	2331751
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-12 21:41:06-07	2331752
/	192.0.2.246	GET	200 OK	2016-07-12 21:40:27-07	2331753
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-12 21:41:07-07	2331754
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-12 21:40:58-07	2331755
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-12 21:41:23-07	2331756
/	192.0.2.24	GET	200 OK	2016-07-12 21:40:37-07	2331757
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-12 21:41:00-07	2331758
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-12 21:40:52-07	2331759
/	198.51.100.105	GET	200 OK	2016-07-12 21:40:38-07	2331760
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-12 21:41:13-07	2331761
/	192.0.2.31	GET	200 OK	2016-07-12 21:40:40-07	2331762
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-12 21:41:32-07	2331763
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 21:41:32-07	2331764
/	198.51.100.4	GET	200 OK	2016-07-12 21:40:47-07	2331765
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 21:41:14-07	2331766
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-12 21:41:21-07	2331767
/	203.0.113.129	GET	200 OK	2016-07-12 21:40:54-07	2331768
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-12 21:41:31-07	2331769
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-12 21:41:31-07	2331770
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-12 21:41:35-07	2331771
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-12 21:41:20-07	2331772
/	192.0.2.224	GET	200 OK	2016-07-12 21:41:00-07	2331773
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 21:41:57-07	2331774
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-12 21:41:52-07	2331775
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-12 21:41:15-07	2331776
/	192.0.2.150	GET	200 OK	2016-07-12 21:41:08-07	2331777
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-12 21:41:32-07	2331778
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-12 21:41:49-07	2331779
/	192.0.2.111	GET	200 OK	2016-07-12 21:41:18-07	2331780
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-12 21:41:48-07	2331781
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-12 21:41:50-07	2331782
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-12 21:42:12-07	2331783
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-12 21:41:50-07	2331784
/	198.51.100.88	GET	200 OK	2016-07-12 21:41:21-07	2331785
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-12 21:41:41-07	2331786
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-12 21:41:50-07	2331787
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-12 21:42:14-07	2331788
/	203.0.113.125	GET	200 OK	2016-07-12 21:41:27-07	2331789
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-12 21:41:49-07	2331790
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-12 21:42:21-07	2331791
/	203.0.113.228	GET	200 OK	2016-07-12 21:41:32-07	2331792
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-12 21:42:19-07	2331793
/	192.0.2.57	GET	200 OK	2016-07-12 21:41:41-07	2331794
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-12 21:42:09-07	2331795
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-12 21:42:02-07	2331796
/	203.0.113.2	GET	200 OK	2016-07-12 21:41:48-07	2331797
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 21:42:28-07	2331798
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-12 21:42:39-07	2331799
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-12 21:42:09-07	2331800
/	192.0.2.50	GET	200 OK	2016-07-12 21:41:54-07	2331801
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-12 21:42:54-07	2331802
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-12 21:42:45-07	2331803
/	198.51.100.30	GET	200 OK	2016-07-12 21:42:04-07	2331804
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-12 21:42:22-07	2331805
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 21:42:43-07	2331806
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-12 21:42:56-07	2331807
/	192.0.2.180	GET	200 OK	2016-07-12 21:42:10-07	2331808
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-12 21:42:56-07	2331809
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-12 21:42:56-07	2331810
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-12 21:43:04-07	2331811
/	198.51.100.162	GET	200 OK	2016-07-12 21:42:19-07	2331812
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-12 21:42:39-07	2331813
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-12 21:42:59-07	2331814
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-12 21:43:15-07	2331815
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 21:43:11-07	2331816
/	192.0.2.202	GET	200 OK	2016-07-12 21:42:24-07	2331817
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-12 21:43:23-07	2331818
/	203.0.113.167	GET	200 OK	2016-07-12 21:42:25-07	2331819
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 21:42:47-07	2331820
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-12 21:43:08-07	2331821
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-12 21:42:40-07	2331822
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 21:42:42-07	2331823
/	198.51.100.108	GET	200 OK	2016-07-12 21:42:27-07	2331824
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 21:42:43-07	2331825
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-12 21:43:12-07	2331826
/	192.0.2.190	GET	200 OK	2016-07-12 21:42:28-07	2331827
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 21:43:21-07	2331828
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-12 21:43:16-07	2331829
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 21:43:16-07	2331830
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-12 21:43:26-07	2331831
/	198.51.100.241	GET	200 OK	2016-07-12 21:42:30-07	2331832
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-12 21:43:08-07	2331833
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 21:43:29-07	2331834
/	203.0.113.15	GET	200 OK	2016-07-12 21:42:39-07	2331835
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 21:43:35-07	2331836
/	192.0.2.164	GET	200 OK	2016-07-12 21:42:47-07	2331837
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 21:43:45-07	2331838
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 21:43:04-07	2331839
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 21:43:21-07	2331840
/	203.0.113.99	GET	200 OK	2016-07-12 21:42:50-07	2331841
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-12 21:43:39-07	2331842
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-12 21:43:26-07	2331843
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-12 21:43:32-07	2331844
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-12 21:43:09-07	2331845
/	192.0.2.31	GET	200 OK	2016-07-12 21:42:56-07	2331846
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-12 21:43:37-07	2331847
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 21:43:42-07	2331848
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-12 21:43:51-07	2331849
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-12 21:43:28-07	2331850
/	203.0.113.93	GET	200 OK	2016-07-12 21:42:57-07	2331851
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 21:43:42-07	2331852
/	192.0.2.39	GET	200 OK	2016-07-12 21:43:04-07	2331853
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 21:43:40-07	2331854
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 21:43:55-07	2331855
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-12 21:43:34-07	2331856
/	198.51.100.141	GET	200 OK	2016-07-12 21:43:06-07	2331857
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-12 21:43:54-07	2331858
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 21:43:47-07	2331859
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-12 21:43:23-07	2331860
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 21:43:26-07	2331861
/	192.0.2.144	GET	200 OK	2016-07-12 21:43:11-07	2331862
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 21:43:29-07	2331863
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-12 21:43:37-07	2331864
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-12 21:43:44-07	2331865
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 21:44:09-07	2331866
/	203.0.113.236	GET	200 OK	2016-07-12 21:43:15-07	2331867
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-12 21:43:40-07	2331868
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-12 21:44:02-07	2331869
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-12 21:44:15-07	2331870
/	198.51.100.193	GET	200 OK	2016-07-12 21:43:17-07	2331871
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-12 21:44:01-07	2331872
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-12 21:43:44-07	2331873
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-12 21:43:42-07	2331874
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-12 21:43:46-07	2331875
/	203.0.113.28	GET	200 OK	2016-07-12 21:43:24-07	2331876
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 21:43:47-07	2331877
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-12 21:44:00-07	2331878
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-12 21:43:41-07	2331879
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-12 21:44:23-07	2331880
/	198.51.100.62	GET	200 OK	2016-07-12 21:43:27-07	2331881
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-12 21:43:48-07	2331882
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-12 21:44:22-07	2331883
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-12 21:43:42-07	2331884
/	192.0.2.21	GET	200 OK	2016-07-12 21:43:37-07	2331885
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-12 21:44:06-07	2331886
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 21:44:05-07	2331887
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-12 21:43:56-07	2331888
/	198.51.100.66	GET	200 OK	2016-07-12 21:43:40-07	2331889
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-12 21:44:11-07	2331890
/	198.51.100.95	GET	200 OK	2016-07-12 21:43:47-07	2331891
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-12 21:44:42-07	2331892
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-12 21:44:37-07	2331893
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 21:44:11-07	2331894
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-12 21:44:10-07	2331895
/	192.0.2.35	GET	200 OK	2016-07-12 21:43:57-07	2331896
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-12 21:44:45-07	2331897
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-12 21:44:20-07	2331898
/	192.0.2.131	GET	200 OK	2016-07-12 21:43:59-07	2331899
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 21:44:31-07	2331900
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 21:44:27-07	2331901
/	203.0.113.116	GET	200 OK	2016-07-12 21:44:07-07	2331902
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 21:45:05-07	2331903
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 21:44:28-07	2331904
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-12 21:44:22-07	2331905
/	192.0.2.156	GET	200 OK	2016-07-12 21:44:13-07	2331906
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-12 21:44:29-07	2331907
/	198.51.100.101	GET	200 OK	2016-07-12 21:44:23-07	2331908
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 21:44:46-07	2331909
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-12 21:45:05-07	2331910
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-12 21:45:13-07	2331911
/	192.0.2.83	GET	200 OK	2016-07-12 21:44:27-07	2331912
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 21:45:10-07	2331913
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 21:45:14-07	2331914
/	203.0.113.13	GET	200 OK	2016-07-12 21:44:33-07	2331915
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-12 21:44:52-07	2331916
/article/media-obsessed-with-bearsi	203.0.113.13	GET	404 NOT FOUND	2016-07-12 21:45:19-07	2331917
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-12 21:45:00-07	2331918
/	198.51.100.68	GET	200 OK	2016-07-12 21:44:36-07	2331919
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-12 21:45:29-07	2331920
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 21:45:33-07	2331921
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-12 21:45:34-07	2331922
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 21:45:27-07	2331923
/	198.51.100.178	GET	200 OK	2016-07-12 21:44:46-07	2331924
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-12 21:45:32-07	2331925
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-12 21:45:11-07	2331926
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-12 21:45:12-07	2331927
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 21:45:37-07	2331928
/	203.0.113.57	GET	200 OK	2016-07-12 21:44:52-07	2331929
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-12 21:45:20-07	2331930
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-12 21:45:43-07	2331931
/	192.0.2.114	GET	200 OK	2016-07-12 21:44:57-07	2331932
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-12 21:45:15-07	2331933
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 21:45:44-07	2331934
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-12 21:45:31-07	2331935
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 21:45:32-07	2331936
/	203.0.113.44	GET	200 OK	2016-07-12 21:45:01-07	2331937
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-12 21:45:46-07	2331938
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-12 21:45:49-07	2331939
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-12 21:45:40-07	2331940
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-12 21:45:57-07	2331941
/	198.51.100.159	GET	200 OK	2016-07-12 21:45:03-07	2331942
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-12 21:45:52-07	2331943
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 21:46:00-07	2331944
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-12 21:45:42-07	2331945
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-12 21:45:31-07	2331946
/	192.0.2.243	GET	200 OK	2016-07-12 21:45:07-07	2331947
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-12 21:45:45-07	2331948
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-12 21:46:03-07	2331949
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-12 21:45:48-07	2331950
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-12 21:45:36-07	2331951
/	192.0.2.163	GET	200 OK	2016-07-12 21:45:12-07	2331952
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-12 21:45:42-07	2331953
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-12 21:45:45-07	2331954
/	198.51.100.120	GET	200 OK	2016-07-12 21:45:17-07	2331955
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-12 21:46:06-07	2331956
/	192.0.2.199	GET	200 OK	2016-07-12 21:45:25-07	2331957
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-12 21:45:45-07	2331958
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-12 21:45:55-07	2331959
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-12 21:45:44-07	2331960
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-12 21:46:18-07	2331961
/	198.51.100.224	GET	200 OK	2016-07-12 21:45:35-07	2331962
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-12 21:46:03-07	2331963
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-12 21:46:25-07	2331964
/	192.0.2.217	GET	200 OK	2016-07-12 21:45:43-07	2331965
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-12 21:46:35-07	2331966
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 21:46:34-07	2331967
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-12 21:45:58-07	2331968
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 21:46:38-07	2331969
/	198.51.100.218	GET	200 OK	2016-07-12 21:45:52-07	2331970
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-12 21:46:30-07	2331971
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 21:46:37-07	2331972
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-12 21:46:15-07	2331973
/	192.0.2.72	GET	200 OK	2016-07-12 21:45:58-07	2331974
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-12 21:46:40-07	2331975
/	203.0.113.37	GET	200 OK	2016-07-12 21:45:59-07	2331976
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 21:46:23-07	2331977
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 21:46:32-07	2331978
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-12 21:46:57-07	2331979
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 21:46:31-07	2331980
/	198.51.100.71	GET	200 OK	2016-07-12 21:46:03-07	2331981
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-12 21:46:59-07	2331982
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-12 21:46:30-07	2331983
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-12 21:46:44-07	2331984
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 21:46:49-07	2331985
/	192.0.2.8	GET	200 OK	2016-07-12 21:46:12-07	2331986
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-12 21:46:29-07	2331987
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-12 21:46:33-07	2331988
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-12 21:47:09-07	2331989
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-12 21:46:51-07	2331990
/	192.0.2.207	GET	200 OK	2016-07-12 21:46:21-07	2331991
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 21:46:59-07	2331992
/	192.0.2.157	GET	200 OK	2016-07-12 21:46:24-07	2331993
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-12 21:47:06-07	2331994
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-12 21:47:05-07	2331995
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 21:47:01-07	2331996
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 21:46:54-07	2331997
/	203.0.113.145	GET	200 OK	2016-07-12 21:46:25-07	2331998
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-12 21:46:52-07	2331999
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-12 21:46:45-07	2332000
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-12 21:47:23-07	2332002
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-12 21:46:47-07	2332003
/	203.0.113.43	GET	200 OK	2016-07-12 21:46:40-07	2332004
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-12 21:46:55-07	2332005
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-12 21:47:37-07	2332006
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-12 21:47:32-07	2332007
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-12 21:47:26-07	2332008
/	192.0.2.211	GET	200 OK	2016-07-12 21:46:49-07	2332009
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 21:47:45-07	2332010
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-12 21:47:31-07	2332011
/	198.51.100.211	GET	200 OK	2016-07-12 21:46:55-07	2332012
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-12 21:47:43-07	2332013
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-12 21:47:24-07	2332014
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-12 21:47:24-07	2332015
/	198.51.100.151	GET	200 OK	2016-07-12 21:47:01-07	2332016
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 21:47:48-07	2332017
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-12 21:47:33-07	2332018
/article/trouble-for-troubledg	198.51.100.151	GET	404 NOT FOUND	2016-07-12 21:47:50-07	2332019
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 21:47:34-07	2332020
/	192.0.2.130	GET	200 OK	2016-07-12 21:47:03-07	2332021
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 21:47:57-07	2332022
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-12 21:47:34-07	2332023
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 21:47:55-07	2332024
/	203.0.113.141	GET	200 OK	2016-07-12 21:47:11-07	2332025
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 21:47:34-07	2332026
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-12 21:48:06-07	2332027
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 21:47:27-07	2332028
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-12 21:48:09-07	2332029
/	192.0.2.55	GET	200 OK	2016-07-12 21:47:14-07	2332030
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-12 21:47:54-07	2332031
/	198.51.100.12	GET	200 OK	2016-07-12 21:47:18-07	2332032
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-12 21:48:08-07	2332033
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-12 21:47:36-07	2332034
/	192.0.2.112	GET	200 OK	2016-07-12 21:47:23-07	2332035
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-12 21:48:13-07	2332036
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-12 21:48:11-07	2332037
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-12 21:47:46-07	2332038
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 21:47:57-07	2332039
/	198.51.100.35	GET	200 OK	2016-07-12 21:47:25-07	2332040
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 21:48:08-07	2332041
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-12 21:48:13-07	2332042
/	203.0.113.103	GET	200 OK	2016-07-12 21:47:27-07	2332043
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 21:47:58-07	2332044
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-12 21:48:12-07	2332045
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-12 21:48:04-07	2332046
/	192.0.2.40	GET	200 OK	2016-07-12 21:47:32-07	2332047
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 21:47:47-07	2332048
/	198.51.100.183	GET	200 OK	2016-07-12 21:47:40-07	2332049
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-12 21:48:03-07	2332050
/	203.0.113.53	GET	200 OK	2016-07-12 21:47:41-07	2332051
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-12 21:48:28-07	2332052
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-12 21:48:28-07	2332053
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-12 21:48:11-07	2332054
/	203.0.113.146	GET	200 OK	2016-07-12 21:47:47-07	2332055
/article/candidate-is-jerkk	203.0.113.146	GET	404 NOT FOUND	2016-07-12 21:48:26-07	2332056
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-12 21:48:18-07	2332057
/	198.51.100.172	GET	200 OK	2016-07-12 21:47:49-07	2332058
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-12 21:48:25-07	2332059
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-12 21:48:39-07	2332060
/	198.51.100.207	GET	200 OK	2016-07-12 21:47:54-07	2332061
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 21:48:14-07	2332062
/	203.0.113.174	GET	200 OK	2016-07-12 21:47:57-07	2332063
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-12 21:48:37-07	2332064
/	192.0.2.82	GET	200 OK	2016-07-12 21:48:01-07	2332065
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-12 21:48:16-07	2332066
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-12 21:48:46-07	2332067
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-12 21:48:37-07	2332068
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-12 21:48:31-07	2332069
/	198.51.100.187	GET	200 OK	2016-07-12 21:48:03-07	2332070
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-12 21:48:50-07	2332071
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-12 21:49:01-07	2332072
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 21:48:24-07	2332073
/	192.0.2.220	GET	200 OK	2016-07-12 21:48:08-07	2332074
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-12 21:49:02-07	2332075
/	192.0.2.232	GET	200 OK	2016-07-12 21:48:18-07	2332076
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 21:48:52-07	2332077
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 21:48:34-07	2332078
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 21:48:53-07	2332079
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-12 21:48:53-07	2332080
/	203.0.113.101	GET	200 OK	2016-07-12 21:48:22-07	2332081
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-12 21:48:46-07	2332082
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 21:48:38-07	2332083
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-12 21:48:40-07	2332084
/	203.0.113.129	GET	200 OK	2016-07-12 21:48:25-07	2332085
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-12 21:49:00-07	2332086
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-12 21:49:05-07	2332087
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-12 21:48:45-07	2332088
/	203.0.113.75	GET	200 OK	2016-07-12 21:48:28-07	2332089
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-12 21:49:15-07	2332090
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-12 21:48:55-07	2332091
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-12 21:49:11-07	2332092
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-12 21:49:12-07	2332093
/	192.0.2.94	GET	200 OK	2016-07-12 21:48:38-07	2332094
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-12 21:49:18-07	2332095
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-12 21:49:22-07	2332096
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-12 21:49:22-07	2332097
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 21:49:07-07	2332098
/	203.0.113.81	GET	200 OK	2016-07-12 21:48:40-07	2332099
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 21:49:11-07	2332100
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-12 21:49:31-07	2332101
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-12 21:49:00-07	2332102
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-12 21:49:33-07	2332103
/	192.0.2.73	GET	200 OK	2016-07-12 21:48:50-07	2332104
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-12 21:49:41-07	2332105
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-12 21:49:30-07	2332106
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-12 21:49:34-07	2332107
/	203.0.113.78	GET	200 OK	2016-07-12 21:48:51-07	2332108
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-12 21:49:13-07	2332109
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-12 21:49:14-07	2332110
/	203.0.113.124	GET	200 OK	2016-07-12 21:48:58-07	2332111
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-12 21:49:56-07	2332112
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-12 21:49:13-07	2332113
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 21:49:17-07	2332114
/	198.51.100.223	GET	200 OK	2016-07-12 21:49:05-07	2332115
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-12 21:49:50-07	2332116
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-12 21:49:53-07	2332117
/	198.51.100.98	GET	200 OK	2016-07-12 21:49:15-07	2332118
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 21:49:32-07	2332119
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 21:50:09-07	2332120
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-12 21:49:47-07	2332121
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-12 21:49:45-07	2332122
/	198.51.100.11	GET	200 OK	2016-07-12 21:49:22-07	2332123
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 21:49:53-07	2332124
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 21:49:37-07	2332125
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 21:49:58-07	2332126
/	192.0.2.137	GET	200 OK	2016-07-12 21:49:30-07	2332127
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 21:50:12-07	2332128
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 21:50:17-07	2332129
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-12 21:50:21-07	2332130
/	192.0.2.52	GET	200 OK	2016-07-12 21:49:33-07	2332131
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-12 21:50:31-07	2332132
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-12 21:50:14-07	2332133
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 21:50:20-07	2332134
/	203.0.113.124	GET	200 OK	2016-07-12 21:49:43-07	2332135
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-12 21:50:40-07	2332136
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-12 21:50:39-07	2332137
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-12 21:50:13-07	2332138
/	192.0.2.164	GET	200 OK	2016-07-12 21:49:46-07	2332139
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-12 21:50:13-07	2332140
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-12 21:50:45-07	2332141
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 21:50:07-07	2332142
/	198.51.100.40	GET	200 OK	2016-07-12 21:49:53-07	2332143
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-12 21:50:24-07	2332144
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-12 21:50:53-07	2332145
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-12 21:50:42-07	2332146
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-12 21:50:23-07	2332147
/	192.0.2.103	GET	200 OK	2016-07-12 21:49:54-07	2332148
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 21:50:12-07	2332149
/article/so-many-bearss	192.0.2.103	GET	404 NOT FOUND	2016-07-12 21:50:38-07	2332150
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 21:50:20-07	2332151
/	203.0.113.218	GET	200 OK	2016-07-12 21:49:59-07	2332152
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-12 21:50:31-07	2332153
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-12 21:50:36-07	2332154
/	203.0.113.93	GET	200 OK	2016-07-12 21:50:04-07	2332155
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-12 21:50:56-07	2332156
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 21:50:36-07	2332157
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-12 21:50:29-07	2332158
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 21:50:23-07	2332159
/	192.0.2.116	GET	200 OK	2016-07-12 21:50:14-07	2332160
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 21:50:38-07	2332161
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 21:51:09-07	2332162
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-12 21:50:38-07	2332163
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 21:50:29-07	2332164
/	192.0.2.178	GET	200 OK	2016-07-12 21:50:20-07	2332165
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 21:51:14-07	2332166
/	192.0.2.88	GET	200 OK	2016-07-12 21:50:23-07	2332167
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-12 21:50:42-07	2332168
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-12 21:51:16-07	2332169
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-12 21:50:40-07	2332170
/	192.0.2.55	GET	200 OK	2016-07-12 21:50:30-07	2332171
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-12 21:50:47-07	2332172
/	203.0.113.144	GET	200 OK	2016-07-12 21:50:34-07	2332173
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-12 21:51:14-07	2332174
/	192.0.2.85	GET	200 OK	2016-07-12 21:50:44-07	2332175
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 21:51:35-07	2332176
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 21:51:14-07	2332177
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-12 21:51:04-07	2332178
/	203.0.113.105	GET	200 OK	2016-07-12 21:50:53-07	2332179
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-12 21:51:46-07	2332180
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-12 21:51:28-07	2332181
/	198.51.100.178	GET	200 OK	2016-07-12 21:50:58-07	2332182
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 21:51:17-07	2332183
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-12 21:51:32-07	2332184
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-12 21:51:41-07	2332185
/	192.0.2.106	GET	200 OK	2016-07-12 21:51:00-07	2332186
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-12 21:51:50-07	2332187
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-12 21:51:49-07	2332188
/	198.51.100.47	GET	200 OK	2016-07-12 21:51:01-07	2332189
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-12 21:51:48-07	2332190
/	203.0.113.147	GET	200 OK	2016-07-13 05:03:25-07	2348650
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-12 21:51:49-07	2332191
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-12 21:51:53-07	2332192
/	198.51.100.238	GET	200 OK	2016-07-12 21:51:04-07	2332193
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 21:51:23-07	2332194
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-12 21:51:55-07	2332195
/	198.51.100.91	GET	200 OK	2016-07-12 21:51:08-07	2332196
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-12 21:51:44-07	2332197
/	203.0.113.93	GET	200 OK	2016-07-12 21:51:09-07	2332198
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-12 21:51:26-07	2332199
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-12 21:51:49-07	2332200
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 21:51:50-07	2332201
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-12 21:52:07-07	2332202
/	198.51.100.204	GET	200 OK	2016-07-12 21:51:10-07	2332203
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-12 21:51:52-07	2332204
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-12 21:52:00-07	2332205
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-12 21:51:41-07	2332206
/	192.0.2.113	GET	200 OK	2016-07-12 21:51:20-07	2332207
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-12 21:52:15-07	2332208
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-12 21:51:47-07	2332209
/	198.51.100.58	GET	200 OK	2016-07-12 21:51:26-07	2332210
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-12 21:52:03-07	2332211
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-12 21:52:22-07	2332212
/	192.0.2.197	GET	200 OK	2016-07-12 21:51:29-07	2332213
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 21:52:11-07	2332214
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 21:51:50-07	2332215
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-12 21:51:52-07	2332216
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-12 21:51:56-07	2332217
/	192.0.2.212	GET	200 OK	2016-07-12 21:51:38-07	2332218
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-12 21:52:22-07	2332219
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-12 21:51:59-07	2332220
/	203.0.113.29	GET	200 OK	2016-07-12 21:51:39-07	2332221
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 21:52:20-07	2332222
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-12 21:52:11-07	2332223
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-12 21:52:03-07	2332224
/	198.51.100.1	GET	200 OK	2016-07-12 21:51:44-07	2332225
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 21:52:07-07	2332226
/	192.0.2.141	GET	200 OK	2016-07-12 21:51:50-07	2332227
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-12 21:52:37-07	2332228
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-12 21:52:49-07	2332229
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-12 21:52:15-07	2332230
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-12 21:52:26-07	2332231
/	192.0.2.97	GET	200 OK	2016-07-12 21:51:56-07	2332232
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 21:52:13-07	2332233
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-12 21:52:40-07	2332234
/	192.0.2.116	GET	200 OK	2016-07-12 21:52:03-07	2332235
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 21:52:45-07	2332236
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 21:52:19-07	2332237
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-12 21:52:34-07	2332238
/	192.0.2.144	GET	200 OK	2016-07-12 21:52:06-07	2332239
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-12 21:52:54-07	2332240
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-12 21:52:30-07	2332241
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-12 21:52:41-07	2332242
/	203.0.113.65	GET	200 OK	2016-07-12 21:52:10-07	2332243
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-12 21:52:32-07	2332244
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-12 21:52:53-07	2332245
/	198.51.100.183	GET	200 OK	2016-07-12 21:52:11-07	2332246
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-12 21:52:37-07	2332247
/	198.51.100.166	GET	200 OK	2016-07-12 21:52:15-07	2332248
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-12 21:52:37-07	2332249
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-12 21:52:33-07	2332250
/	198.51.100.119	GET	200 OK	2016-07-12 21:52:19-07	2332251
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-12 21:52:47-07	2332252
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-12 21:52:53-07	2332253
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-12 21:52:54-07	2332254
/	198.51.100.6	GET	200 OK	2016-07-12 21:52:27-07	2332255
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-12 21:53:15-07	2332256
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-12 21:53:12-07	2332257
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-12 21:53:18-07	2332258
/	192.0.2.98	GET	200 OK	2016-07-12 21:52:37-07	2332259
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-12 21:52:55-07	2332260
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-12 21:53:03-07	2332261
/	192.0.2.225	GET	200 OK	2016-07-12 21:52:38-07	2332262
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 21:53:15-07	2332263
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-12 21:52:59-07	2332264
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-12 21:53:12-07	2332265
/	192.0.2.29	GET	200 OK	2016-07-12 21:52:45-07	2332266
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-12 21:53:16-07	2332267
/	192.0.2.51	GET	200 OK	2016-07-12 21:52:50-07	2332268
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-12 21:53:34-07	2332269
/	198.51.100.169	GET	200 OK	2016-07-12 21:52:52-07	2332270
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-12 21:53:31-07	2332271
/	198.51.100.254	GET	200 OK	2016-07-12 21:52:54-07	2332272
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 21:53:27-07	2332273
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-12 21:53:18-07	2332274
/	192.0.2.175	GET	200 OK	2016-07-12 21:52:55-07	2332275
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-12 21:53:47-07	2332276
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-12 21:53:55-07	2332277
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-12 21:53:22-07	2332278
/	203.0.113.206	GET	200 OK	2016-07-12 21:53:01-07	2332279
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-12 21:53:19-07	2332280
/	198.51.100.132	GET	200 OK	2016-07-12 21:53:11-07	2332281
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-12 21:53:56-07	2332282
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-12 21:54:10-07	2332283
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-12 21:53:33-07	2332284
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-12 21:53:59-07	2332285
/	198.51.100.84	GET	200 OK	2016-07-12 21:53:15-07	2332286
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 21:53:42-07	2332287
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-12 21:53:34-07	2332288
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 21:53:48-07	2332289
/	192.0.2.6	GET	200 OK	2016-07-12 21:53:21-07	2332290
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-12 21:54:04-07	2332291
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-12 21:53:42-07	2332292
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-12 21:53:45-07	2332293
/	198.51.100.186	GET	200 OK	2016-07-12 21:53:24-07	2332294
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-12 21:53:54-07	2332295
/	203.0.113.216	GET	200 OK	2016-07-12 21:53:29-07	2332296
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-12 21:54:17-07	2332297
/	198.51.100.156	GET	200 OK	2016-07-12 21:53:39-07	2332298
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-12 21:54:25-07	2332299
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-12 21:54:03-07	2332300
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-12 21:54:36-07	2332301
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-12 21:54:14-07	2332302
/	203.0.113.117	GET	200 OK	2016-07-12 21:53:43-07	2332303
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-12 21:54:21-07	2332304
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-12 21:54:21-07	2332305
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-12 21:54:24-07	2332306
/	192.0.2.68	GET	200 OK	2016-07-12 21:53:53-07	2332307
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-12 21:54:22-07	2332308
/	198.51.100.71	GET	200 OK	2016-07-12 21:53:58-07	2332309
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 21:54:41-07	2332310
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-12 21:54:16-07	2332311
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-12 21:54:27-07	2332312
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-12 21:54:32-07	2332313
/	192.0.2.79	GET	200 OK	2016-07-12 21:54:00-07	2332314
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-12 21:54:51-07	2332315
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 21:54:54-07	2332316
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-12 21:54:59-07	2332317
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-12 21:54:19-07	2332318
/	203.0.113.181	GET	200 OK	2016-07-12 21:54:04-07	2332319
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 21:54:42-07	2332320
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-12 21:54:31-07	2332321
/	192.0.2.139	GET	200 OK	2016-07-12 21:54:11-07	2332322
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 21:55:04-07	2332323
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-12 21:54:47-07	2332324
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 21:54:58-07	2332325
/	192.0.2.126	GET	200 OK	2016-07-12 21:54:13-07	2332326
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 21:55:13-07	2332327
/	203.0.113.64	GET	200 OK	2016-07-12 21:54:21-07	2332328
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-12 21:55:09-07	2332329
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 21:55:13-07	2332330
/	198.51.100.144	GET	200 OK	2016-07-12 21:54:27-07	2332331
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-12 21:55:27-07	2332332
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-12 21:54:46-07	2332333
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-12 21:55:24-07	2332334
/	198.51.100.63	GET	200 OK	2016-07-12 21:54:28-07	2332335
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-12 21:55:08-07	2332336
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-12 21:55:18-07	2332337
/	203.0.113.25	GET	200 OK	2016-07-12 21:54:29-07	2332338
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-12 21:55:06-07	2332339
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-12 21:55:03-07	2332340
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-12 21:54:56-07	2332341
/	192.0.2.73	GET	200 OK	2016-07-12 21:54:38-07	2332342
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-12 21:54:57-07	2332343
/	198.51.100.82	GET	200 OK	2016-07-12 21:54:45-07	2332344
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 21:55:06-07	2332345
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 21:55:41-07	2332346
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 21:55:07-07	2332347
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 21:55:34-07	2332348
/	198.51.100.219	GET	200 OK	2016-07-12 21:54:53-07	2332349
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-12 21:55:25-07	2332350
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-12 21:55:27-07	2332351
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-12 21:55:30-07	2332352
/	198.51.100.73	GET	200 OK	2016-07-12 21:54:56-07	2332353
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-12 21:55:41-07	2332354
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-12 21:55:47-07	2332355
/	198.51.100.177	GET	200 OK	2016-07-12 21:55:04-07	2332356
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-12 21:55:29-07	2332357
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-12 21:55:54-07	2332358
/	192.0.2.120	GET	200 OK	2016-07-12 21:55:10-07	2332359
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 21:56:06-07	2332360
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-12 21:55:39-07	2332361
/	192.0.2.193	GET	200 OK	2016-07-12 21:55:15-07	2332362
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-12 21:55:47-07	2332363
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-12 21:55:34-07	2332364
/	198.51.100.6	GET	200 OK	2016-07-12 21:55:17-07	2332365
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-12 21:55:46-07	2332366
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-12 21:55:48-07	2332367
/	203.0.113.199	GET	200 OK	2016-07-12 21:55:25-07	2332368
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-12 21:56:19-07	2332369
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-12 21:56:00-07	2332370
/	203.0.113.24	GET	200 OK	2016-07-12 21:55:35-07	2332371
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-12 21:56:15-07	2332372
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-12 21:56:08-07	2332373
/	198.51.100.134	GET	200 OK	2016-07-12 21:55:38-07	2332374
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-12 21:56:11-07	2332375
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-12 21:56:29-07	2332376
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-12 21:56:15-07	2332377
/	203.0.113.224	GET	200 OK	2016-07-12 21:55:42-07	2332378
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-12 21:56:07-07	2332379
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-12 21:56:09-07	2332380
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 21:56:29-07	2332381
/article/bad-things-gonek	203.0.113.16	GET	404 NOT FOUND	2016-07-12 21:56:12-07	2332383
/	198.51.100.243	GET	200 OK	2016-07-12 21:56:00-07	2332384
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 21:56:23-07	2332385
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-12 21:56:24-07	2332386
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-12 21:56:48-07	2332387
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-12 21:56:56-07	2332388
/	198.51.100.220	GET	200 OK	2016-07-12 21:56:07-07	2332389
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-12 21:56:55-07	2332390
/	198.51.100.60	GET	200 OK	2016-07-12 21:56:12-07	2332391
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 21:56:36-07	2332392
/	192.0.2.62	GET	200 OK	2016-07-12 21:56:20-07	2332393
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-12 21:56:44-07	2332394
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 21:57:08-07	2332395
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-12 21:57:13-07	2332396
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-12 21:57:16-07	2332397
/	203.0.113.248	GET	200 OK	2016-07-12 21:56:27-07	2332398
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 21:57:11-07	2332399
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 21:57:17-07	2332400
/	198.51.100.81	GET	200 OK	2016-07-12 21:56:35-07	2332401
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 21:57:34-07	2332402
/	203.0.113.31	GET	200 OK	2016-07-12 21:56:41-07	2332403
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-12 21:57:14-07	2332404
/	192.0.2.40	GET	200 OK	2016-07-12 21:56:51-07	2332405
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-12 21:57:34-07	2332406
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-12 21:57:30-07	2332407
/	192.0.2.207	GET	200 OK	2016-07-12 21:56:52-07	2332408
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-12 21:57:14-07	2332409
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 21:57:16-07	2332410
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 21:57:40-07	2332411
/article/balloon-goons-doomedt	192.0.2.207	GET	404 NOT FOUND	2016-07-12 21:57:51-07	2332412
/	198.51.100.57	GET	200 OK	2016-07-12 21:56:53-07	2332413
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-12 21:57:28-07	2332414
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-12 21:57:45-07	2332415
/	192.0.2.126	GET	200 OK	2016-07-12 21:57:03-07	2332416
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 21:57:21-07	2332417
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-12 21:57:33-07	2332418
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-12 21:57:45-07	2332419
/	192.0.2.137	GET	200 OK	2016-07-12 21:57:12-07	2332420
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-12 21:57:30-07	2332421
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-12 21:57:49-07	2332422
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 21:58:01-07	2332423
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-12 21:58:10-07	2332424
/	198.51.100.161	GET	200 OK	2016-07-12 21:57:19-07	2332425
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-12 21:57:58-07	2332426
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-12 21:58:08-07	2332427
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-12 21:58:06-07	2332428
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-12 21:57:49-07	2332429
/	192.0.2.236	GET	200 OK	2016-07-12 21:57:24-07	2332430
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-12 21:58:15-07	2332431
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-12 21:57:44-07	2332432
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-12 21:58:24-07	2332433
/	192.0.2.90	GET	200 OK	2016-07-12 21:57:30-07	2332434
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-12 21:57:50-07	2332435
/	203.0.113.112	GET	200 OK	2016-07-12 21:57:32-07	2332436
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-12 21:58:25-07	2332437
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-12 21:58:23-07	2332438
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-12 21:57:47-07	2332439
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 21:57:47-07	2332440
/	198.51.100.163	GET	200 OK	2016-07-12 21:57:35-07	2332441
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 21:57:51-07	2332442
/	192.0.2.64	GET	200 OK	2016-07-12 21:57:44-07	2332443
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-12 21:58:28-07	2332444
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-12 21:58:11-07	2332445
/	198.51.100.95	GET	200 OK	2016-07-12 21:57:45-07	2332446
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-12 21:58:05-07	2332447
/	203.0.113.97	GET	200 OK	2016-07-12 21:57:46-07	2332448
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-12 21:58:26-07	2332449
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-12 21:58:07-07	2332450
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-12 21:58:20-07	2332451
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-12 21:58:18-07	2332452
/	203.0.113.26	GET	200 OK	2016-07-12 21:57:51-07	2332453
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-12 21:58:08-07	2332454
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-12 21:58:17-07	2332455
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-12 21:58:50-07	2332456
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-12 21:58:07-07	2332457
/	192.0.2.47	GET	200 OK	2016-07-12 21:57:58-07	2332458
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-12 21:58:48-07	2332459
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-12 21:58:51-07	2332460
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 21:58:16-07	2332461
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-12 21:58:48-07	2332462
/	192.0.2.181	GET	200 OK	2016-07-12 21:58:05-07	2332463
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-12 21:58:52-07	2332464
/	198.51.100.253	GET	200 OK	2016-07-12 21:58:08-07	2332465
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-12 21:58:25-07	2332466
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-12 21:58:41-07	2332467
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-12 21:59:05-07	2332468
/	198.51.100.39	GET	200 OK	2016-07-12 21:58:18-07	2332469
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 21:58:49-07	2332470
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-12 21:59:16-07	2332471
/	192.0.2.216	GET	200 OK	2016-07-12 21:58:23-07	2332472
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 21:58:55-07	2332473
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 21:58:45-07	2332474
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-12 21:59:13-07	2332475
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 21:58:59-07	2332476
/	192.0.2.81	GET	200 OK	2016-07-12 21:58:30-07	2332477
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-12 21:59:08-07	2332478
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-12 21:59:22-07	2332479
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-12 21:59:18-07	2332480
/	198.51.100.118	GET	200 OK	2016-07-12 21:58:36-07	2332481
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 21:59:21-07	2332482
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 21:59:06-07	2332483
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-12 21:59:16-07	2332484
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 21:59:32-07	2332485
/	198.51.100.68	GET	200 OK	2016-07-12 21:58:39-07	2332486
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 21:59:13-07	2332487
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-12 21:59:08-07	2332488
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-12 21:59:14-07	2332489
/	192.0.2.172	GET	200 OK	2016-07-12 21:58:46-07	2332490
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-12 21:59:07-07	2332491
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-12 21:59:24-07	2332492
/	192.0.2.45	GET	200 OK	2016-07-12 21:58:47-07	2332493
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-12 21:59:41-07	2332494
/	192.0.2.164	GET	200 OK	2016-07-12 21:58:57-07	2332495
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-12 21:59:48-07	2332496
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-12 21:59:50-07	2332497
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-12 21:59:19-07	2332498
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-12 21:59:25-07	2332499
/	203.0.113.224	GET	200 OK	2016-07-12 21:59:06-07	2332500
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-12 21:59:54-07	2332501
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-12 21:59:23-07	2332502
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-12 21:59:23-07	2332503
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-12 21:59:44-07	2332504
/	198.51.100.83	GET	200 OK	2016-07-12 21:59:09-07	2332505
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-12 22:00:05-07	2332506
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 22:00:00-07	2332507
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 21:59:47-07	2332508
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-12 22:00:08-07	2332509
/	192.0.2.217	GET	200 OK	2016-07-12 21:59:10-07	2332510
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-12 21:59:43-07	2332511
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-12 21:59:55-07	2332512
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 22:00:01-07	2332513
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 21:59:30-07	2332514
/	203.0.113.27	GET	200 OK	2016-07-12 21:59:18-07	2332515
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-12 22:00:07-07	2332516
/	203.0.113.130	GET	200 OK	2016-07-12 21:59:19-07	2332517
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-12 22:00:05-07	2332518
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 22:00:18-07	2332519
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-12 21:59:59-07	2332520
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-12 21:59:57-07	2332521
/	198.51.100.24	GET	200 OK	2016-07-12 21:59:23-07	2332522
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-12 21:59:51-07	2332523
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-12 22:00:09-07	2332524
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 21:59:40-07	2332525
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-12 22:00:22-07	2332526
/	203.0.113.113	GET	200 OK	2016-07-12 21:59:31-07	2332527
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-12 22:00:06-07	2332528
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 22:00:27-07	2332529
/	192.0.2.174	GET	200 OK	2016-07-12 21:59:37-07	2332530
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-12 22:00:27-07	2332531
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-12 22:00:10-07	2332532
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-12 22:00:37-07	2332533
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-12 22:00:18-07	2332534
/	192.0.2.169	GET	200 OK	2016-07-12 21:59:41-07	2332535
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-12 22:00:13-07	2332536
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-12 22:00:19-07	2332537
/	192.0.2.200	GET	200 OK	2016-07-12 21:59:46-07	2332538
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 22:00:10-07	2332539
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 22:00:01-07	2332540
/	203.0.113.179	GET	200 OK	2016-07-12 21:59:47-07	2332541
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-12 22:00:41-07	2332542
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-12 22:00:35-07	2332543
/	198.51.100.33	GET	200 OK	2016-07-12 21:59:51-07	2332544
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 22:00:47-07	2332545
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 22:00:45-07	2332546
/	192.0.2.76	GET	200 OK	2016-07-12 21:59:54-07	2332547
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 22:00:17-07	2332548
/	203.0.113.140	GET	200 OK	2016-07-12 21:59:57-07	2332549
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-12 22:00:54-07	2332550
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-12 22:00:26-07	2332551
/	203.0.113.40	GET	200 OK	2016-07-12 22:00:06-07	2332552
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-12 22:00:21-07	2332553
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-12 22:00:31-07	2332554
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 22:00:36-07	2332555
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 22:00:55-07	2332556
/	203.0.113.220	GET	200 OK	2016-07-12 22:00:10-07	2332557
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 22:00:34-07	2332558
/	198.51.100.63	GET	200 OK	2016-07-12 22:00:19-07	2332559
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-12 22:01:19-07	2332560
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-12 22:01:15-07	2332561
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-12 22:01:12-07	2332562
/	198.51.100.77	GET	200 OK	2016-07-12 22:00:24-07	2332563
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-12 22:00:44-07	2332564
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-12 22:01:07-07	2332565
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-12 22:00:39-07	2332566
/	198.51.100.35	GET	200 OK	2016-07-12 22:00:29-07	2332567
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 22:01:17-07	2332568
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 22:00:48-07	2332569
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 22:01:23-07	2332570
/	192.0.2.202	GET	200 OK	2016-07-12 22:00:33-07	2332571
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-12 22:01:26-07	2332572
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 22:01:00-07	2332573
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-12 22:01:08-07	2332574
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-12 22:01:23-07	2332575
/	192.0.2.147	GET	200 OK	2016-07-12 22:00:35-07	2332576
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 22:00:58-07	2332577
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 22:01:31-07	2332578
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-12 22:01:26-07	2332579
/	192.0.2.72	GET	200 OK	2016-07-12 22:00:43-07	2332580
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-12 22:00:58-07	2332581
/	192.0.2.105	GET	200 OK	2016-07-12 22:00:50-07	2332582
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-12 22:01:43-07	2332583
/	192.0.2.134	GET	200 OK	2016-07-12 22:00:56-07	2332584
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 22:01:37-07	2332585
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 22:01:20-07	2332586
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-12 22:01:44-07	2332587
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-12 22:01:15-07	2332588
/	192.0.2.4	GET	200 OK	2016-07-12 22:01:02-07	2332589
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-12 22:01:29-07	2332590
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-12 22:01:46-07	2332591
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-12 22:01:53-07	2332592
/	192.0.2.181	GET	200 OK	2016-07-12 22:01:05-07	2332593
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-12 22:01:24-07	2332594
/	203.0.113.126	GET	200 OK	2016-07-12 22:01:15-07	2332595
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 22:02:11-07	2332596
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-12 22:01:56-07	2332597
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 22:01:42-07	2332598
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 22:01:58-07	2332599
/	198.51.100.160	GET	200 OK	2016-07-12 22:01:24-07	2332600
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-12 22:01:55-07	2332601
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-12 22:01:55-07	2332602
/	192.0.2.136	GET	200 OK	2016-07-12 22:01:27-07	2332603
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 22:02:12-07	2332604
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 22:02:11-07	2332605
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-12 22:02:13-07	2332606
/	203.0.113.234	GET	200 OK	2016-07-12 22:01:35-07	2332607
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-12 22:02:33-07	2332608
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 22:01:53-07	2332609
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-12 22:02:16-07	2332610
/	198.51.100.133	GET	200 OK	2016-07-12 22:01:38-07	2332611
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 22:02:04-07	2332612
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 22:02:29-07	2332613
/	192.0.2.38	GET	200 OK	2016-07-12 22:01:42-07	2332614
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 22:02:18-07	2332615
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-12 22:02:36-07	2332616
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 22:02:14-07	2332617
/	198.51.100.77	GET	200 OK	2016-07-12 22:01:43-07	2332618
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-12 22:01:58-07	2332619
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-12 22:02:10-07	2332620
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-12 22:02:38-07	2332621
/	203.0.113.211	GET	200 OK	2016-07-12 22:01:53-07	2332622
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-12 22:02:45-07	2332623
/	198.51.100.26	GET	200 OK	2016-07-12 22:01:57-07	2332624
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-12 22:02:16-07	2332625
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-12 22:02:45-07	2332626
/article/candidate-is-jerkv	198.51.100.26	GET	404 NOT FOUND	2016-07-12 22:02:36-07	2332627
/	192.0.2.24	GET	200 OK	2016-07-12 22:01:58-07	2332628
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-12 22:02:19-07	2332629
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 22:02:19-07	2332630
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 22:02:53-07	2332631
/	203.0.113.62	GET	200 OK	2016-07-12 22:02:07-07	2332632
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-12 22:02:37-07	2332633
/	198.51.100.46	GET	200 OK	2016-07-12 22:02:15-07	2332634
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-12 22:02:45-07	2332635
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-12 22:02:54-07	2332636
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-12 22:02:42-07	2332637
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-12 22:02:56-07	2332638
/	192.0.2.103	GET	200 OK	2016-07-12 22:02:18-07	2332639
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 22:02:58-07	2332640
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 22:02:44-07	2332641
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-12 22:03:10-07	2332642
/	192.0.2.130	GET	200 OK	2016-07-12 22:02:23-07	2332643
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-12 22:02:55-07	2332644
/	203.0.113.64	GET	200 OK	2016-07-12 22:02:24-07	2332645
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-12 22:03:24-07	2332646
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 22:03:09-07	2332647
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 22:03:16-07	2332648
/	198.51.100.7	GET	200 OK	2016-07-12 22:02:31-07	2332649
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-12 22:02:48-07	2332650
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-12 22:03:06-07	2332651
/	198.51.100.63	GET	200 OK	2016-07-12 22:02:34-07	2332652
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-12 22:03:19-07	2332653
/	198.51.100.101	GET	200 OK	2016-07-12 22:02:41-07	2332654
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 22:03:20-07	2332655
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-12 22:03:20-07	2332656
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-12 22:02:57-07	2332657
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-12 22:03:04-07	2332658
/	198.51.100.81	GET	200 OK	2016-07-12 22:02:51-07	2332659
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-12 22:03:35-07	2332660
/	198.51.100.108	GET	200 OK	2016-07-12 22:02:59-07	2332661
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-12 22:03:33-07	2332662
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 22:03:41-07	2332663
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 22:03:36-07	2332664
/	192.0.2.222	GET	200 OK	2016-07-12 22:03:08-07	2332665
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 22:04:01-07	2332666
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-12 22:03:44-07	2332667
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-12 22:03:40-07	2332668
/	203.0.113.169	GET	200 OK	2016-07-12 22:03:15-07	2332669
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-12 22:04:09-07	2332670
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 22:03:43-07	2332671
/	192.0.2.182	GET	200 OK	2016-07-12 22:03:19-07	2332672
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-12 22:04:04-07	2332673
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 22:03:48-07	2332674
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-12 22:04:16-07	2332675
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-12 22:03:49-07	2332676
/	198.51.100.116	GET	200 OK	2016-07-12 22:03:29-07	2332677
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 22:04:28-07	2332678
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-12 22:04:05-07	2332679
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-12 22:03:57-07	2332680
/	203.0.113.121	GET	200 OK	2016-07-12 22:03:35-07	2332681
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-12 22:04:22-07	2332682
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 22:04:31-07	2332683
/	203.0.113.39	GET	200 OK	2016-07-12 22:03:40-07	2332684
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-12 22:03:56-07	2332685
/	198.51.100.24	GET	200 OK	2016-07-12 22:03:48-07	2332686
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 22:04:05-07	2332687
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 22:04:10-07	2332688
/	192.0.2.138	GET	200 OK	2016-07-12 22:03:55-07	2332689
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-12 22:04:12-07	2332690
/	198.51.100.187	GET	200 OK	2016-07-12 22:04:04-07	2332691
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 22:04:28-07	2332692
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-12 22:04:51-07	2332693
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 22:04:28-07	2332694
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-12 22:04:20-07	2332695
/	198.51.100.231	GET	200 OK	2016-07-12 22:04:12-07	2332696
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 22:04:43-07	2332697
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-12 22:04:48-07	2332698
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-12 22:04:53-07	2332699
/	192.0.2.155	GET	200 OK	2016-07-12 22:04:15-07	2332700
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-12 22:05:08-07	2332701
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-12 22:04:49-07	2332702
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-12 22:05:10-07	2332703
/	192.0.2.135	GET	200 OK	2016-07-12 22:04:17-07	2332704
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-12 22:05:16-07	2332705
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-12 22:04:43-07	2332706
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-12 22:04:40-07	2332707
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-12 22:05:05-07	2332708
/	203.0.113.35	GET	200 OK	2016-07-12 22:04:25-07	2332709
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-12 22:05:01-07	2332710
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-12 22:05:16-07	2332711
/	192.0.2.36	GET	200 OK	2016-07-12 22:04:27-07	2332712
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 22:04:58-07	2332713
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-12 22:05:20-07	2332714
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 22:04:44-07	2332715
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-12 22:04:45-07	2332716
/	203.0.113.107	GET	200 OK	2016-07-12 22:04:28-07	2332717
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 22:04:49-07	2332718
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-12 22:05:17-07	2332719
/	203.0.113.51	GET	200 OK	2016-07-12 22:04:38-07	2332720
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 22:05:16-07	2332721
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-12 22:05:32-07	2332722
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-12 22:05:16-07	2332723
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-12 22:05:29-07	2332724
/	198.51.100.92	GET	200 OK	2016-07-12 22:04:45-07	2332725
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-12 22:05:03-07	2332726
/	198.51.100.118	GET	200 OK	2016-07-12 22:04:55-07	2332727
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-12 22:05:20-07	2332728
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-12 22:05:12-07	2332729
/	192.0.2.228	GET	200 OK	2016-07-12 22:05:05-07	2332730
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-12 22:05:57-07	2332731
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-12 22:06:05-07	2332732
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-12 22:05:31-07	2332733
/	192.0.2.46	GET	200 OK	2016-07-12 22:05:07-07	2332734
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-12 22:05:50-07	2332735
/	203.0.113.7	GET	200 OK	2016-07-12 22:05:14-07	2332736
/article/bears-love-berriesk	203.0.113.7	GET	404 NOT FOUND	2016-07-12 22:05:51-07	2332737
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-12 22:05:55-07	2332738
/	192.0.2.37	GET	200 OK	2016-07-12 22:05:17-07	2332739
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-12 22:05:44-07	2332740
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 22:05:42-07	2332741
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 22:06:13-07	2332742
/	203.0.113.21	GET	200 OK	2016-07-12 22:05:24-07	2332743
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-12 22:06:08-07	2332744
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-12 22:05:55-07	2332745
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-12 22:06:15-07	2332746
/	198.51.100.45	GET	200 OK	2016-07-12 22:05:34-07	2332747
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-12 22:05:58-07	2332748
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-12 22:06:13-07	2332749
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-12 22:05:51-07	2332750
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-12 22:05:57-07	2332751
/	198.51.100.123	GET	200 OK	2016-07-12 22:05:42-07	2332752
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-12 22:06:28-07	2332753
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 22:06:11-07	2332754
/	198.51.100.26	GET	200 OK	2016-07-12 22:05:49-07	2332755
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-12 22:06:06-07	2332756
/	198.51.100.34	GET	200 OK	2016-07-12 22:05:54-07	2332757
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-12 22:06:32-07	2332758
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-12 22:06:18-07	2332759
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-12 22:06:09-07	2332760
/	198.51.100.186	GET	200 OK	2016-07-12 22:06:04-07	2332761
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 22:06:27-07	2332762
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 22:06:58-07	2332763
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 22:06:44-07	2332764
/	203.0.113.80	GET	200 OK	2016-07-12 22:06:06-07	2332765
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 22:06:25-07	2332766
/	192.0.2.21	GET	200 OK	2016-07-12 22:06:13-07	2332767
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-12 22:07:07-07	2332768
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-12 22:07:04-07	2332769
/	192.0.2.5	GET	200 OK	2016-07-12 22:06:14-07	2332770
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-12 22:06:45-07	2332771
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-12 22:06:51-07	2332772
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-12 22:06:34-07	2332773
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-12 22:06:53-07	2332774
/	192.0.2.146	GET	200 OK	2016-07-12 22:06:19-07	2332775
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-12 22:06:42-07	2332776
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 22:07:15-07	2332777
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 22:06:57-07	2332778
/	192.0.2.230	GET	200 OK	2016-07-12 22:06:22-07	2332779
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 22:06:44-07	2332780
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-12 22:06:45-07	2332781
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-12 22:07:17-07	2332782
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-12 22:06:59-07	2332783
/	203.0.113.43	GET	200 OK	2016-07-12 22:06:24-07	2332784
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-12 22:07:07-07	2332785
/	203.0.113.220	GET	200 OK	2016-07-12 22:06:28-07	2332786
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-12 22:07:12-07	2332787
/	192.0.2.214	GET	200 OK	2016-07-12 22:06:36-07	2332788
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-12 22:07:02-07	2332789
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-12 22:07:23-07	2332790
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-12 22:07:11-07	2332791
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-12 22:07:31-07	2332792
/	198.51.100.62	GET	200 OK	2016-07-12 22:06:43-07	2332793
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 22:07:17-07	2332794
/	203.0.113.169	GET	200 OK	2016-07-12 22:06:51-07	2332795
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 22:07:42-07	2332796
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 22:07:14-07	2332797
/	198.51.100.174	GET	200 OK	2016-07-12 22:06:58-07	2332798
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-12 22:07:49-07	2332799
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-12 22:07:42-07	2332800
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-12 22:07:35-07	2332801
/	192.0.2.218	GET	200 OK	2016-07-12 22:07:06-07	2332802
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-12 22:07:52-07	2332803
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 22:08:00-07	2332804
/	192.0.2.194	GET	200 OK	2016-07-12 22:07:07-07	2332805
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-12 22:07:23-07	2332806
/	203.0.113.238	GET	200 OK	2016-07-12 22:07:17-07	2332807
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-12 22:07:33-07	2332808
/	203.0.113.151	GET	200 OK	2016-07-12 22:07:20-07	2332809
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-12 22:07:59-07	2332810
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-12 22:07:36-07	2332811
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 22:08:07-07	2332812
/	192.0.2.102	GET	200 OK	2016-07-12 22:07:21-07	2332813
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-12 22:08:07-07	2332814
/	203.0.113.64	GET	200 OK	2016-07-12 22:07:30-07	2332815
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 22:08:29-07	2332816
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-12 22:08:29-07	2332817
/	203.0.113.170	GET	200 OK	2016-07-12 22:07:36-07	2332818
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-12 22:07:57-07	2332819
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-12 22:07:58-07	2332820
/	198.51.100.180	GET	200 OK	2016-07-12 22:07:43-07	2332821
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-12 22:08:41-07	2332822
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-12 22:08:05-07	2332823
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-12 22:08:38-07	2332824
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-12 22:08:14-07	2332825
/	198.51.100.254	GET	200 OK	2016-07-12 22:07:50-07	2332826
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-12 22:08:48-07	2332827
/	192.0.2.202	GET	200 OK	2016-07-12 22:07:56-07	2332828
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-12 22:08:22-07	2332829
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 22:08:11-07	2332830
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-12 22:08:54-07	2332831
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 22:08:49-07	2332832
/	203.0.113.26	GET	200 OK	2016-07-12 22:08:05-07	2332833
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-12 22:08:20-07	2332834
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-12 22:09:05-07	2332835
/	203.0.113.187	GET	200 OK	2016-07-12 22:08:09-07	2332836
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 22:09:08-07	2332837
/	203.0.113.116	GET	200 OK	2016-07-12 22:08:11-07	2332838
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 22:09:11-07	2332839
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-12 22:08:49-07	2332840
/	192.0.2.39	GET	200 OK	2016-07-12 22:08:16-07	2332841
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-12 22:09:04-07	2332842
/	192.0.2.197	GET	200 OK	2016-07-12 22:08:26-07	2332843
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 22:08:48-07	2332844
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 22:08:58-07	2332845
/	203.0.113.196	GET	200 OK	2016-07-12 22:08:32-07	2332846
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 22:09:13-07	2332847
/	203.0.113.210	GET	200 OK	2016-07-12 22:08:33-07	2332848
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-12 22:09:04-07	2332849
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-12 22:09:11-07	2332850
/	203.0.113.19	GET	200 OK	2016-07-12 22:08:39-07	2332851
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-12 22:09:31-07	2332852
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-12 22:09:37-07	2332853
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-12 22:09:36-07	2332854
/	198.51.100.227	GET	200 OK	2016-07-12 22:08:44-07	2332855
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-12 22:09:42-07	2332856
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-12 22:09:06-07	2332857
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-12 22:09:03-07	2332858
/	192.0.2.211	GET	200 OK	2016-07-12 22:08:52-07	2332859
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-12 22:09:37-07	2332860
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 22:09:52-07	2332861
/	203.0.113.43	GET	200 OK	2016-07-12 22:08:55-07	2332862
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-12 22:09:32-07	2332863
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-12 22:09:54-07	2332864
/	198.51.100.113	GET	200 OK	2016-07-12 22:09:04-07	2332865
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 22:09:58-07	2332866
/	192.0.2.196	GET	200 OK	2016-07-12 22:09:12-07	2332867
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-12 22:09:39-07	2332868
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 22:10:12-07	2332869
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 22:09:31-07	2332870
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 22:10:04-07	2332871
/	198.51.100.148	GET	200 OK	2016-07-12 22:09:21-07	2332872
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 22:09:56-07	2332873
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 22:09:50-07	2332874
/	198.51.100.199	GET	200 OK	2016-07-12 22:09:30-07	2332875
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 22:10:27-07	2332876
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 22:10:25-07	2332877
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-12 22:09:56-07	2332878
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 22:10:30-07	2332879
/	198.51.100.234	GET	200 OK	2016-07-12 22:09:35-07	2332880
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 22:10:34-07	2332881
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-12 22:10:01-07	2332882
/	192.0.2.224	GET	200 OK	2016-07-12 22:09:38-07	2332883
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 22:10:34-07	2332884
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-12 22:10:10-07	2332885
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-12 22:10:07-07	2332886
/	198.51.100.147	GET	200 OK	2016-07-12 22:09:45-07	2332887
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 22:10:36-07	2332888
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 22:10:11-07	2332889
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 22:10:41-07	2332890
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-12 22:10:23-07	2332891
/	192.0.2.109	GET	200 OK	2016-07-12 22:09:52-07	2332892
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-12 22:10:11-07	2332893
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-12 22:10:18-07	2332894
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-12 22:10:26-07	2332895
/	192.0.2.190	GET	200 OK	2016-07-12 22:09:57-07	2332896
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 22:10:49-07	2332897
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 22:10:38-07	2332898
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 22:10:56-07	2332899
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 22:10:44-07	2332900
/	203.0.113.109	GET	200 OK	2016-07-12 22:10:01-07	2332901
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-12 22:10:59-07	2332902
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-12 22:10:44-07	2332903
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 22:10:26-07	2332904
/	198.51.100.60	GET	200 OK	2016-07-12 22:10:11-07	2332905
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 22:11:09-07	2332906
/	198.51.100.225	GET	200 OK	2016-07-12 22:10:15-07	2332907
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-12 22:10:30-07	2332908
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-12 22:11:06-07	2332909
/	203.0.113.92	GET	200 OK	2016-07-12 22:10:25-07	2332910
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-12 22:10:56-07	2332911
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-12 22:10:45-07	2332912
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 22:10:41-07	2332913
/	203.0.113.145	GET	200 OK	2016-07-12 22:10:28-07	2332914
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-12 22:10:52-07	2332915
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-12 22:10:53-07	2332916
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-12 22:11:20-07	2332917
/	198.51.100.133	GET	200 OK	2016-07-12 22:10:35-07	2332918
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-12 22:11:21-07	2332919
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 22:10:54-07	2332920
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-12 22:11:29-07	2332921
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 22:11:17-07	2332922
/	198.51.100.35	GET	200 OK	2016-07-12 22:10:40-07	2332923
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 22:11:33-07	2332924
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-12 22:11:33-07	2332925
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 22:11:24-07	2332926
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-12 22:11:36-07	2332927
/	198.51.100.171	GET	200 OK	2016-07-12 22:10:41-07	2332928
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 22:11:37-07	2332929
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 22:11:34-07	2332930
/	198.51.100.224	GET	200 OK	2016-07-12 22:10:51-07	2332931
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-12 22:11:43-07	2332932
/	192.0.2.117	GET	200 OK	2016-07-12 22:10:53-07	2332933
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-12 22:11:16-07	2332934
/	198.51.100.161	GET	200 OK	2016-07-12 22:10:58-07	2332935
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-12 22:11:22-07	2332936
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-12 22:11:32-07	2332937
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-12 22:11:54-07	2332938
/	192.0.2.12	GET	200 OK	2016-07-12 22:11:02-07	2332939
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-12 22:11:28-07	2332940
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-12 22:11:21-07	2332941
/	198.51.100.114	GET	200 OK	2016-07-12 22:11:05-07	2332942
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-12 22:11:52-07	2332943
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-12 22:12:03-07	2332944
/	198.51.100.152	GET	200 OK	2016-07-12 22:11:11-07	2332945
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-12 22:11:59-07	2332946
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-12 22:11:56-07	2332947
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-12 22:12:02-07	2332948
/	192.0.2.59	GET	200 OK	2016-07-12 22:11:14-07	2332949
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-12 22:12:09-07	2332950
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-12 22:11:41-07	2332951
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-12 22:12:07-07	2332952
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-12 22:11:46-07	2332953
/	192.0.2.14	GET	200 OK	2016-07-12 22:11:16-07	2332954
/article/so-many-bearsd	192.0.2.14	GET	404 NOT FOUND	2016-07-12 22:12:03-07	2332955
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-12 22:11:59-07	2332956
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-12 22:11:59-07	2332957
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-12 22:11:44-07	2332958
/	203.0.113.2	GET	200 OK	2016-07-12 22:11:21-07	2332959
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-12 22:12:15-07	2332960
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-12 22:12:01-07	2332961
/	192.0.2.113	GET	200 OK	2016-07-12 22:11:23-07	2332962
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-12 22:12:08-07	2332963
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-12 22:11:52-07	2332964
/	203.0.113.167	GET	200 OK	2016-07-12 22:11:29-07	2332965
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-12 22:12:01-07	2332966
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 22:12:26-07	2332967
/	192.0.2.142	GET	200 OK	2016-07-12 22:11:32-07	2332968
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-12 22:11:54-07	2332969
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-12 22:11:54-07	2332970
/	192.0.2.47	GET	200 OK	2016-07-12 22:11:34-07	2332971
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-12 22:12:20-07	2332972
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 22:12:09-07	2332973
/	192.0.2.221	GET	200 OK	2016-07-12 22:11:38-07	2332974
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 22:11:55-07	2332975
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-12 22:12:00-07	2332976
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 22:12:27-07	2332977
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 22:12:19-07	2332978
/	192.0.2.100	GET	200 OK	2016-07-12 22:11:44-07	2332979
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 22:12:13-07	2332980
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-12 22:12:19-07	2332981
/	203.0.113.239	GET	200 OK	2016-07-12 22:11:54-07	2332982
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 22:12:14-07	2332983
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 22:12:24-07	2332984
/	192.0.2.245	GET	200 OK	2016-07-12 22:12:01-07	2332985
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 22:12:21-07	2332986
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 22:12:24-07	2332987
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-12 22:12:19-07	2332988
/	192.0.2.27	GET	200 OK	2016-07-12 22:12:06-07	2332989
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 22:12:42-07	2332990
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-12 22:12:32-07	2332991
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-12 22:12:24-07	2332992
/	192.0.2.125	GET	200 OK	2016-07-12 22:12:08-07	2332993
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-12 22:12:52-07	2332994
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-12 22:13:05-07	2332995
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 22:13:02-07	2332996
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-12 22:12:49-07	2332997
/	192.0.2.38	GET	200 OK	2016-07-12 22:12:14-07	2332998
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-12 22:12:35-07	2332999
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-12 22:12:59-07	2333000
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 22:12:32-07	2333001
/	198.51.100.57	GET	200 OK	2016-07-12 22:12:24-07	2333002
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-12 22:13:17-07	2333003
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-12 22:12:56-07	2333004
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-12 22:13:11-07	2333005
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-12 22:13:23-07	2333006
/	192.0.2.113	GET	200 OK	2016-07-12 22:12:27-07	2333007
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-12 22:12:58-07	2333008
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-12 22:13:09-07	2333009
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-12 22:13:16-07	2333010
/	192.0.2.7	GET	200 OK	2016-07-12 22:12:34-07	2333011
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 22:13:27-07	2333012
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-12 22:13:05-07	2333013
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-12 22:13:33-07	2333014
/	203.0.113.85	GET	200 OK	2016-07-12 22:12:43-07	2333015
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 22:13:28-07	2333016
/	192.0.2.236	GET	200 OK	2016-07-12 22:12:49-07	2333017
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-12 22:13:19-07	2333018
/	203.0.113.122	GET	200 OK	2016-07-12 22:12:51-07	2333019
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-12 22:13:47-07	2333020
/	192.0.2.155	GET	200 OK	2016-07-12 22:12:52-07	2333021
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-12 22:13:52-07	2333022
/	198.51.100.120	GET	200 OK	2016-07-12 22:12:53-07	2333023
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-12 22:13:16-07	2333024
/article/trouble-for-troubleda	198.51.100.120	GET	404 NOT FOUND	2016-07-12 22:13:21-07	2333025
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-12 22:13:50-07	2333026
/	198.51.100.68	GET	200 OK	2016-07-12 22:13:03-07	2333027
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 22:14:02-07	2333028
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 22:13:31-07	2333029
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-12 22:13:48-07	2333030
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-12 22:13:59-07	2333031
/	192.0.2.189	GET	200 OK	2016-07-12 22:13:07-07	2333032
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-12 22:13:47-07	2333033
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-12 22:13:54-07	2333034
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-12 22:13:24-07	2333035
/	203.0.113.233	GET	200 OK	2016-07-12 22:13:10-07	2333036
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-12 22:13:39-07	2333037
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-12 22:13:52-07	2333038
/	192.0.2.45	GET	200 OK	2016-07-12 22:13:15-07	2333039
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-12 22:13:42-07	2333040
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-12 22:13:36-07	2333041
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-12 22:14:05-07	2333042
/	203.0.113.158	GET	200 OK	2016-07-12 22:13:16-07	2333043
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 22:14:03-07	2333044
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-12 22:13:47-07	2333045
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-12 22:13:54-07	2333046
/	198.51.100.175	GET	200 OK	2016-07-13 05:13:12-07	2349033
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-12 22:14:10-07	2333047
/	203.0.113.246	GET	200 OK	2016-07-12 22:13:20-07	2333048
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 22:14:06-07	2333049
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-12 22:13:42-07	2333050
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-12 22:14:06-07	2333051
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 22:14:18-07	2333052
/	203.0.113.38	GET	200 OK	2016-07-12 22:13:29-07	2333053
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-12 22:14:12-07	2333054
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-12 22:13:52-07	2333055
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-12 22:13:49-07	2333056
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-12 22:14:18-07	2333057
/	203.0.113.151	GET	200 OK	2016-07-12 22:13:35-07	2333058
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-12 22:14:18-07	2333059
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 22:14:13-07	2333060
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-12 22:14:03-07	2333061
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 22:13:50-07	2333062
/	198.51.100.184	GET	200 OK	2016-07-12 22:13:44-07	2333063
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-12 22:14:44-07	2333064
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-12 22:14:21-07	2333065
/	198.51.100.80	GET	200 OK	2016-07-12 22:13:53-07	2333066
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 22:14:33-07	2333067
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-12 22:14:32-07	2333068
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-12 22:14:48-07	2333069
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-12 22:14:31-07	2333070
/	192.0.2.136	GET	200 OK	2016-07-12 22:13:58-07	2333071
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-12 22:14:48-07	2333072
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-12 22:14:53-07	2333073
/	198.51.100.109	GET	200 OK	2016-07-12 22:14:03-07	2333074
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-12 22:14:53-07	2333075
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-12 22:14:19-07	2333076
/	203.0.113.131	GET	200 OK	2016-07-12 22:14:04-07	2333077
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-12 22:14:56-07	2333078
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-12 22:14:58-07	2333079
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-12 22:14:56-07	2333080
/	198.51.100.54	GET	200 OK	2016-07-12 22:14:07-07	2333081
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-12 22:14:43-07	2333082
/article/media-obsessed-with-bearsn	198.51.100.54	GET	404 NOT FOUND	2016-07-12 22:14:31-07	2333083
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-12 22:14:35-07	2333084
/	203.0.113.85	GET	200 OK	2016-07-12 22:14:13-07	2333085
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-12 22:14:39-07	2333086
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-12 22:15:05-07	2333087
/	203.0.113.7	GET	200 OK	2016-07-12 22:14:19-07	2333088
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 22:15:04-07	2333089
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 22:14:44-07	2333090
/	198.51.100.81	GET	200 OK	2016-07-12 22:14:25-07	2333091
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-12 22:14:45-07	2333092
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 22:15:06-07	2333093
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-12 22:15:10-07	2333094
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-12 22:15:20-07	2333095
/	192.0.2.69	GET	200 OK	2016-07-12 22:14:34-07	2333096
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-12 22:15:02-07	2333097
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-12 22:15:02-07	2333098
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 22:14:59-07	2333099
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-12 22:15:24-07	2333100
/	203.0.113.113	GET	200 OK	2016-07-12 22:14:43-07	2333101
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-12 22:15:30-07	2333102
/	192.0.2.110	GET	200 OK	2016-07-12 22:14:53-07	2333103
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-12 22:15:48-07	2333104
/	192.0.2.14	GET	200 OK	2016-07-12 22:14:58-07	2333105
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-12 22:15:41-07	2333106
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-12 22:15:58-07	2333107
/	203.0.113.71	GET	200 OK	2016-07-12 22:15:06-07	2333108
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-12 22:15:25-07	2333109
/	198.51.100.99	GET	200 OK	2016-07-12 22:15:08-07	2333110
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-12 22:15:51-07	2333111
/	198.51.100.76	GET	200 OK	2016-07-12 22:15:17-07	2333112
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-12 22:16:06-07	2333113
/	198.51.100.145	GET	200 OK	2016-07-12 22:15:23-07	2333114
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-12 22:15:51-07	2333115
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-12 22:15:39-07	2333116
/	203.0.113.191	GET	200 OK	2016-07-12 22:15:25-07	2333117
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-12 22:16:20-07	2333118
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-12 22:15:57-07	2333119
/	192.0.2.248	GET	200 OK	2016-07-12 22:15:35-07	2333120
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 22:16:00-07	2333121
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 22:15:58-07	2333122
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-12 22:16:29-07	2333123
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-12 22:16:24-07	2333124
/	192.0.2.26	GET	200 OK	2016-07-12 22:15:43-07	2333125
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-12 22:16:04-07	2333126
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-12 22:16:35-07	2333127
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-12 22:16:20-07	2333128
/	198.51.100.199	GET	200 OK	2016-07-12 22:15:49-07	2333129
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-12 22:16:44-07	2333130
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-12 22:16:39-07	2333131
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-12 22:16:40-07	2333132
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-12 22:16:46-07	2333133
/	192.0.2.162	GET	200 OK	2016-07-12 22:15:51-07	2333134
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-12 22:16:48-07	2333135
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-12 22:16:13-07	2333136
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-12 22:16:16-07	2333137
/	192.0.2.221	GET	200 OK	2016-07-12 22:15:52-07	2333138
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-12 22:16:34-07	2333139
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-12 22:16:25-07	2333140
/	203.0.113.204	GET	200 OK	2016-07-12 22:15:58-07	2333141
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-12 22:16:48-07	2333142
/	192.0.2.231	GET	200 OK	2016-07-12 22:16:07-07	2333143
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-12 22:16:31-07	2333144
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 22:17:06-07	2333145
/	203.0.113.237	GET	200 OK	2016-07-12 22:16:15-07	2333146
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-12 22:16:56-07	2333147
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-12 22:16:57-07	2333148
/	198.51.100.205	GET	200 OK	2016-07-12 22:16:24-07	2333149
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-12 22:16:39-07	2333150
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-12 22:17:15-07	2333151
/	203.0.113.220	GET	200 OK	2016-07-12 22:16:34-07	2333152
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-12 22:17:21-07	2333153
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-12 22:17:06-07	2333154
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 22:17:05-07	2333155
/	192.0.2.80	GET	200 OK	2016-07-12 22:16:35-07	2333156
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-12 22:17:33-07	2333157
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 22:17:12-07	2333158
/	203.0.113.213	GET	200 OK	2016-07-12 22:16:40-07	2333159
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-12 22:17:08-07	2333160
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-12 22:17:20-07	2333161
/	192.0.2.130	GET	200 OK	2016-07-12 22:16:42-07	2333162
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 22:17:33-07	2333163
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-12 22:17:29-07	2333164
/	203.0.113.247	GET	200 OK	2016-07-12 22:16:46-07	2333165
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-12 22:17:01-07	2333166
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-12 22:17:41-07	2333167
/	203.0.113.138	GET	200 OK	2016-07-12 22:16:56-07	2333168
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-12 22:17:48-07	2333169
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-12 22:17:51-07	2333170
/	203.0.113.28	GET	200 OK	2016-07-12 22:17:06-07	2333171
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-12 22:17:50-07	2333172
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-12 22:17:33-07	2333173
/	203.0.113.169	GET	200 OK	2016-07-12 22:17:15-07	2333174
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-12 22:17:57-07	2333175
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-12 22:18:05-07	2333176
/	192.0.2.236	GET	200 OK	2016-07-12 22:17:25-07	2333177
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-12 22:17:43-07	2333178
/	198.51.100.109	GET	200 OK	2016-07-12 22:17:29-07	2333179
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-12 22:18:13-07	2333180
/	192.0.2.101	GET	200 OK	2016-07-12 22:17:30-07	2333181
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-12 22:17:51-07	2333182
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-12 22:18:06-07	2333183
/	203.0.113.254	GET	200 OK	2016-07-12 22:17:37-07	2333184
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-12 22:18:15-07	2333185
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 22:18:37-07	2333186
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-12 22:18:08-07	2333187
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 22:17:54-07	2333188
/	203.0.113.165	GET	200 OK	2016-07-12 22:17:43-07	2333189
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-12 22:18:34-07	2333190
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-12 22:18:07-07	2333191
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 22:18:26-07	2333192
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-12 22:17:59-07	2333193
/	203.0.113.12	GET	200 OK	2016-07-12 22:17:48-07	2333194
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-12 22:18:32-07	2333195
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-12 22:18:08-07	2333196
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-12 22:18:33-07	2333197
/	192.0.2.2	GET	200 OK	2016-07-12 22:17:54-07	2333198
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-12 22:18:39-07	2333199
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-12 22:18:34-07	2333200
/	192.0.2.209	GET	200 OK	2016-07-12 22:18:00-07	2333201
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 22:18:26-07	2333202
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-12 22:18:56-07	2333203
/	192.0.2.40	GET	200 OK	2016-07-12 22:18:02-07	2333204
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-12 22:18:56-07	2333205
/	198.51.100.88	GET	200 OK	2016-07-12 22:18:10-07	2333206
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-12 22:18:31-07	2333207
/	203.0.113.60	GET	200 OK	2016-07-12 22:18:19-07	2333208
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-12 22:18:54-07	2333209
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-12 22:19:18-07	2333210
/	198.51.100.136	GET	200 OK	2016-07-12 22:18:22-07	2333211
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-12 22:19:03-07	2333212
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-12 22:19:18-07	2333213
/	203.0.113.7	GET	200 OK	2016-07-12 22:18:31-07	2333214
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 22:18:51-07	2333215
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-12 22:19:19-07	2333216
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-12 22:19:02-07	2333217
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 22:19:21-07	2333218
/	192.0.2.105	GET	200 OK	2016-07-12 22:18:37-07	2333219
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-12 22:19:28-07	2333220
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-12 22:19:15-07	2333221
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-12 22:18:58-07	2333222
/	203.0.113.188	GET	200 OK	2016-07-12 22:18:43-07	2333223
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 22:19:24-07	2333224
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-12 22:19:29-07	2333225
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-12 22:19:01-07	2333226
/	203.0.113.108	GET	200 OK	2016-07-12 22:18:52-07	2333227
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-12 22:19:39-07	2333228
/	198.51.100.191	GET	200 OK	2016-07-12 22:18:55-07	2333229
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-12 22:19:10-07	2333230
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-12 22:19:12-07	2333231
/article/trouble-for-troubledj	198.51.100.191	GET	404 NOT FOUND	2016-07-12 22:19:51-07	2333232
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-12 22:19:11-07	2333233
/	203.0.113.74	GET	200 OK	2016-07-12 22:19:03-07	2333234
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 22:19:44-07	2333235
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 22:19:26-07	2333236
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 22:19:57-07	2333237
/	203.0.113.107	GET	200 OK	2016-07-12 22:19:08-07	2333238
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-12 22:19:51-07	2333239
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-12 22:19:48-07	2333240
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-12 22:19:28-07	2333241
/	192.0.2.190	GET	200 OK	2016-07-12 22:19:10-07	2333242
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-12 22:19:34-07	2333243
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 22:19:40-07	2333244
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-12 22:19:56-07	2333245
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-12 22:19:57-07	2333246
/	192.0.2.159	GET	200 OK	2016-07-12 22:19:19-07	2333247
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-12 22:20:05-07	2333248
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-12 22:20:16-07	2333249
/	192.0.2.97	GET	200 OK	2016-07-12 22:19:25-07	2333250
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-12 22:20:15-07	2333251
/	192.0.2.224	GET	200 OK	2016-07-12 22:19:34-07	2333252
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-12 22:20:21-07	2333253
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-12 22:20:10-07	2333254
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-12 22:19:58-07	2333255
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-12 22:20:32-07	2333256
/	192.0.2.217	GET	200 OK	2016-07-12 22:19:44-07	2333257
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-12 22:20:42-07	2333258
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-12 22:20:39-07	2333259
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-12 22:20:37-07	2333260
/	192.0.2.172	GET	200 OK	2016-07-12 22:19:52-07	2333261
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-12 22:20:18-07	2333262
/	198.51.100.88	GET	200 OK	2016-07-12 22:20:01-07	2333263
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-12 22:20:55-07	2333264
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-12 22:20:28-07	2333265
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-12 22:20:28-07	2333266
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-12 22:20:39-07	2333267
/	198.51.100.231	GET	200 OK	2016-07-12 22:20:09-07	2333268
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-12 22:21:07-07	2333269
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 22:20:52-07	2333270
/	198.51.100.55	GET	200 OK	2016-07-12 22:20:14-07	2333271
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-12 22:20:44-07	2333272
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-12 22:21:06-07	2333273
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-12 22:20:43-07	2333274
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-12 22:20:39-07	2333275
/	198.51.100.218	GET	200 OK	2016-07-12 22:20:24-07	2333276
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-12 22:20:47-07	2333277
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-12 22:21:21-07	2333278
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-12 22:21:00-07	2333279
/	192.0.2.149	GET	200 OK	2016-07-12 22:20:25-07	2333280
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-12 22:21:16-07	2333281
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-12 22:21:19-07	2333282
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-12 22:20:40-07	2333283
/	198.51.100.196	GET	200 OK	2016-07-12 22:20:26-07	2333284
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-12 22:21:14-07	2333285
/	203.0.113.247	GET	200 OK	2016-07-12 22:20:29-07	2333286
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-12 22:20:45-07	2333287
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-12 22:21:28-07	2333288
/	203.0.113.121	GET	200 OK	2016-07-12 22:20:32-07	2333289
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-12 22:21:23-07	2333290
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 22:20:49-07	2333291
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-12 22:21:08-07	2333292
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-12 22:21:08-07	2333293
/	203.0.113.203	GET	200 OK	2016-07-12 22:20:41-07	2333294
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-12 22:21:35-07	2333295
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-12 22:21:08-07	2333296
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-12 22:21:35-07	2333297
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 22:21:28-07	2333298
/	203.0.113.83	GET	200 OK	2016-07-12 22:20:45-07	2333299
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-12 22:21:18-07	2333300
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-12 22:21:23-07	2333301
/	192.0.2.215	GET	200 OK	2016-07-12 22:20:55-07	2333302
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-12 22:21:20-07	2333303
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-12 22:21:19-07	2333304
/	198.51.100.35	GET	200 OK	2016-07-12 22:21:04-07	2333305
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-12 22:21:50-07	2333306
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-12 22:22:00-07	2333307
/	198.51.100.160	GET	200 OK	2016-07-12 22:21:07-07	2333308
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-12 22:22:03-07	2333309
/	203.0.113.224	GET	200 OK	2016-07-12 22:21:17-07	2333310
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 22:22:07-07	2333311
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 22:21:55-07	2333312
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-12 22:21:43-07	2333313
/	198.51.100.25	GET	200 OK	2016-07-12 22:21:18-07	2333314
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-12 22:21:56-07	2333315
/	192.0.2.4	GET	200 OK	2016-07-12 22:21:21-07	2333316
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-12 22:22:16-07	2333317
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-12 22:21:47-07	2333318
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-12 22:22:05-07	2333319
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-12 22:22:21-07	2333320
/	198.51.100.13	GET	200 OK	2016-07-12 22:21:30-07	2333321
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-12 22:22:16-07	2333322
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-12 22:21:54-07	2333323
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-12 22:21:57-07	2333324
/	198.51.100.108	GET	200 OK	2016-07-12 22:21:39-07	2333325
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 22:21:55-07	2333326
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 22:22:04-07	2333327
/	198.51.100.193	GET	200 OK	2016-07-12 22:21:45-07	2333328
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-12 22:22:06-07	2333329
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-12 22:22:05-07	2333330
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-12 22:22:32-07	2333331
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-12 22:22:19-07	2333333
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-12 22:22:18-07	2333334
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-12 22:22:05-07	2333335
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-12 22:22:06-07	2333336
/	192.0.2.181	GET	200 OK	2016-07-12 22:21:53-07	2333337
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-12 22:22:26-07	2333338
/	192.0.2.3	GET	200 OK	2016-07-12 22:21:59-07	2333339
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-12 22:22:14-07	2333340
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 22:22:18-07	2333341
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 22:22:54-07	2333342
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-12 22:22:21-07	2333343
/	192.0.2.131	GET	200 OK	2016-07-12 22:22:04-07	2333344
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 22:22:47-07	2333345
/	198.51.100.111	GET	200 OK	2016-07-12 22:22:10-07	2333346
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-12 22:22:29-07	2333347
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-12 22:22:39-07	2333348
/	198.51.100.153	GET	200 OK	2016-07-12 22:22:20-07	2333349
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 22:23:10-07	2333350
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-12 22:23:18-07	2333351
/	198.51.100.153	GET	200 OK	2016-07-12 22:22:28-07	2333352
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-12 22:22:52-07	2333353
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-12 22:23:28-07	2333354
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 22:22:53-07	2333355
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-12 22:23:08-07	2333356
/	198.51.100.227	GET	200 OK	2016-07-12 22:22:38-07	2333357
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-12 22:23:38-07	2333358
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-12 22:23:31-07	2333359
/	192.0.2.107	GET	200 OK	2016-07-12 22:22:42-07	2333360
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 22:23:26-07	2333361
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 22:22:58-07	2333362
/	203.0.113.101	GET	200 OK	2016-07-12 22:22:50-07	2333363
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 22:23:38-07	2333364
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 22:23:44-07	2333365
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-12 22:23:42-07	2333366
/	198.51.100.165	GET	200 OK	2016-07-12 22:22:59-07	2333367
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-12 22:23:37-07	2333368
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-12 22:23:47-07	2333369
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-12 22:23:43-07	2333370
/	203.0.113.59	GET	200 OK	2016-07-12 22:23:08-07	2333371
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 22:24:05-07	2333372
/	203.0.113.202	GET	200 OK	2016-07-12 22:23:18-07	2333373
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-12 22:23:44-07	2333374
/	192.0.2.143	GET	200 OK	2016-07-12 22:23:23-07	2333375
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-12 22:24:13-07	2333376
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-12 22:24:08-07	2333377
/	192.0.2.37	GET	200 OK	2016-07-12 22:23:26-07	2333378
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 22:23:49-07	2333379
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-12 22:23:43-07	2333380
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-12 22:24:19-07	2333381
/	192.0.2.154	GET	200 OK	2016-07-12 22:23:27-07	2333382
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-12 22:23:48-07	2333383
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-12 22:23:53-07	2333384
/	198.51.100.33	GET	200 OK	2016-07-12 22:23:36-07	2333385
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 22:24:12-07	2333386
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-12 22:23:52-07	2333387
/	198.51.100.205	GET	200 OK	2016-07-12 22:23:38-07	2333388
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-12 22:24:08-07	2333389
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-12 22:24:10-07	2333390
/	203.0.113.109	GET	200 OK	2016-07-12 22:23:41-07	2333391
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 22:24:00-07	2333392
/	192.0.2.187	GET	200 OK	2016-07-12 22:23:49-07	2333393
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-12 22:24:09-07	2333394
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-12 22:24:41-07	2333395
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-12 22:24:40-07	2333396
/	198.51.100.43	GET	200 OK	2016-07-12 22:23:54-07	2333397
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 22:24:52-07	2333398
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-12 22:24:48-07	2333399
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-12 22:24:45-07	2333400
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-12 22:24:24-07	2333401
/	203.0.113.82	GET	200 OK	2016-07-12 22:24:03-07	2333402
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 22:24:45-07	2333403
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 22:24:23-07	2333404
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-12 22:24:29-07	2333405
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 22:25:02-07	2333406
/	203.0.113.119	GET	200 OK	2016-07-12 22:24:09-07	2333407
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-12 22:24:28-07	2333408
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-12 22:24:32-07	2333409
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-12 22:24:58-07	2333410
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-12 22:24:47-07	2333411
/	192.0.2.215	GET	200 OK	2016-07-12 22:24:19-07	2333412
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 22:24:46-07	2333413
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 22:24:42-07	2333414
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-12 22:24:52-07	2333415
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-12 22:25:13-07	2333416
/	203.0.113.64	GET	200 OK	2016-07-12 22:24:20-07	2333417
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 22:24:47-07	2333418
/	198.51.100.187	GET	200 OK	2016-07-12 22:24:29-07	2333419
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 22:25:21-07	2333420
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-12 22:25:06-07	2333421
/	203.0.113.106	GET	200 OK	2016-07-12 22:24:39-07	2333422
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-12 22:25:07-07	2333423
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-12 22:25:26-07	2333424
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-12 22:25:39-07	2333425
/	198.51.100.186	GET	200 OK	2016-07-12 22:24:43-07	2333426
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 22:25:12-07	2333427
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 22:25:36-07	2333428
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 22:25:02-07	2333429
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 22:25:08-07	2333430
/	192.0.2.160	GET	200 OK	2016-07-12 22:24:51-07	2333431
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-12 22:25:48-07	2333432
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-12 22:25:12-07	2333433
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-12 22:25:10-07	2333434
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-12 22:25:14-07	2333435
/	198.51.100.110	GET	200 OK	2016-07-12 22:24:57-07	2333436
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 22:25:54-07	2333437
/	198.51.100.250	GET	200 OK	2016-07-12 22:25:04-07	2333438
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-12 22:25:36-07	2333439
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-12 22:25:40-07	2333440
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-12 22:25:34-07	2333441
/	192.0.2.242	GET	200 OK	2016-07-12 22:25:12-07	2333442
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-12 22:25:31-07	2333443
/	203.0.113.221	GET	200 OK	2016-07-12 22:25:20-07	2333444
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-12 22:26:11-07	2333445
/	203.0.113.13	GET	200 OK	2016-07-12 22:25:23-07	2333446
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-12 22:26:02-07	2333447
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 22:26:20-07	2333448
/	192.0.2.158	GET	200 OK	2016-07-12 22:25:25-07	2333449
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-12 22:25:48-07	2333450
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-12 22:25:43-07	2333451
/	192.0.2.79	GET	200 OK	2016-07-12 22:25:35-07	2333452
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 22:25:57-07	2333453
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-12 22:26:27-07	2333454
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-12 22:25:58-07	2333455
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 22:25:57-07	2333456
/	192.0.2.211	GET	200 OK	2016-07-12 22:25:43-07	2333457
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-12 22:26:12-07	2333458
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-12 22:26:24-07	2333459
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-12 22:26:42-07	2333460
/	192.0.2.47	GET	200 OK	2016-07-12 22:25:45-07	2333461
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 22:26:28-07	2333462
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 22:26:00-07	2333463
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-12 22:26:18-07	2333464
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 22:26:04-07	2333465
/	192.0.2.56	GET	200 OK	2016-07-12 22:25:53-07	2333466
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-12 22:26:40-07	2333467
/	203.0.113.155	GET	200 OK	2016-07-12 22:26:03-07	2333468
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-12 22:26:42-07	2333469
/	192.0.2.54	GET	200 OK	2016-07-12 22:26:09-07	2333470
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 22:26:28-07	2333471
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-12 22:26:40-07	2333472
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-12 22:26:43-07	2333473
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-12 22:26:34-07	2333474
/	198.51.100.155	GET	200 OK	2016-07-12 22:26:12-07	2333475
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-12 22:26:41-07	2333476
/	192.0.2.244	GET	200 OK	2016-07-12 22:26:15-07	2333477
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-12 22:26:49-07	2333478
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-12 22:26:40-07	2333479
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-12 22:26:37-07	2333480
/	198.51.100.31	GET	200 OK	2016-07-12 22:26:22-07	2333481
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-12 22:26:53-07	2333482
/	198.51.100.82	GET	200 OK	2016-07-12 22:26:27-07	2333483
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-12 22:26:59-07	2333484
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-12 22:26:58-07	2333485
/	198.51.100.216	GET	200 OK	2016-07-12 22:26:28-07	2333486
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-12 22:26:48-07	2333487
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-12 22:27:09-07	2333488
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-12 22:26:58-07	2333489
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-12 22:27:19-07	2333490
/	192.0.2.194	GET	200 OK	2016-07-12 22:26:33-07	2333491
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 22:27:21-07	2333492
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-12 22:26:59-07	2333493
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-12 22:26:57-07	2333494
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-12 22:26:55-07	2333495
/	203.0.113.58	GET	200 OK	2016-07-12 22:26:38-07	2333496
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-12 22:27:29-07	2333497
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-12 22:26:55-07	2333498
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-12 22:26:55-07	2333499
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-12 22:27:19-07	2333500
/	192.0.2.37	GET	200 OK	2016-07-12 22:26:42-07	2333501
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-12 22:27:10-07	2333502
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-12 22:27:11-07	2333503
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-12 22:27:34-07	2333504
/	203.0.113.93	GET	200 OK	2016-07-12 22:26:49-07	2333505
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-12 22:27:30-07	2333506
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-12 22:27:15-07	2333507
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-12 22:27:29-07	2333508
/	198.51.100.201	GET	200 OK	2016-07-12 22:26:54-07	2333509
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-12 22:27:41-07	2333510
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-12 22:27:34-07	2333511
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-12 22:27:50-07	2333512
/	203.0.113.117	GET	200 OK	2016-07-12 22:27:00-07	2333513
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 22:27:24-07	2333514
/	203.0.113.147	GET	200 OK	2016-07-12 22:27:04-07	2333515
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-12 22:28:01-07	2333516
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-12 22:27:30-07	2333517
/	203.0.113.6	GET	200 OK	2016-07-12 22:27:10-07	2333518
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-12 22:27:49-07	2333519
/	203.0.113.169	GET	200 OK	2016-07-12 22:27:17-07	2333520
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-12 22:27:59-07	2333521
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-12 22:27:34-07	2333522
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-12 22:28:18-07	2333524
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-12 22:27:59-07	2333525
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-12 22:27:54-07	2333526
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-12 22:28:06-07	2333527
/	192.0.2.112	GET	200 OK	2016-07-12 22:27:35-07	2333528
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-12 22:28:14-07	2333529
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-12 22:28:26-07	2333530
/	192.0.2.226	GET	200 OK	2016-07-12 22:27:44-07	2333531
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-12 22:28:29-07	2333532
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-12 22:28:03-07	2333533
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-12 22:28:05-07	2333534
/	192.0.2.209	GET	200 OK	2016-07-12 22:27:51-07	2333535
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-12 22:28:14-07	2333536
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 22:28:33-07	2333537
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 22:28:32-07	2333538
/	203.0.113.9	GET	200 OK	2016-07-12 22:27:55-07	2333539
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 22:28:31-07	2333540
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 22:28:15-07	2333541
/	192.0.2.234	GET	200 OK	2016-07-12 22:28:01-07	2333542
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-12 22:29:00-07	2333543
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-12 22:28:26-07	2333544
/	203.0.113.41	GET	200 OK	2016-07-12 22:28:11-07	2333545
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-12 22:29:06-07	2333546
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-12 22:28:39-07	2333547
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-12 22:29:02-07	2333548
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-12 22:29:09-07	2333549
/	192.0.2.73	GET	200 OK	2016-07-12 22:28:17-07	2333550
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-12 22:28:48-07	2333551
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-12 22:29:03-07	2333552
/	198.51.100.126	GET	200 OK	2016-07-12 22:28:25-07	2333553
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 22:28:47-07	2333554
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 22:29:14-07	2333555
/	192.0.2.23	GET	200 OK	2016-07-12 22:28:33-07	2333556
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-12 22:29:16-07	2333557
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-12 22:29:17-07	2333558
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-12 22:29:21-07	2333559
/	192.0.2.172	GET	200 OK	2016-07-12 22:28:35-07	2333560
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-12 22:29:12-07	2333561
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 22:28:52-07	2333562
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-12 22:29:23-07	2333563
/	192.0.2.177	GET	200 OK	2016-07-12 22:28:37-07	2333564
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-12 22:29:19-07	2333565
/	192.0.2.59	GET	200 OK	2016-07-12 22:28:43-07	2333566
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-12 22:29:09-07	2333567
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-12 22:29:03-07	2333568
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-12 22:29:20-07	2333569
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-12 22:29:00-07	2333570
/	203.0.113.143	GET	200 OK	2016-07-12 22:28:50-07	2333571
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-12 22:29:18-07	2333572
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-12 22:29:11-07	2333573
/	198.51.100.26	GET	200 OK	2016-07-12 22:28:54-07	2333574
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-12 22:29:27-07	2333575
/	203.0.113.235	GET	200 OK	2016-07-12 22:29:01-07	2333576
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 22:29:37-07	2333577
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-12 22:29:34-07	2333578
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-12 22:29:24-07	2333579
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 22:29:20-07	2333580
/	198.51.100.121	GET	200 OK	2016-07-12 22:29:11-07	2333581
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 22:29:31-07	2333582
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-12 22:29:50-07	2333583
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-12 22:29:36-07	2333584
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-12 22:29:36-07	2333585
/	203.0.113.240	GET	200 OK	2016-07-12 22:29:13-07	2333586
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-12 22:29:54-07	2333587
/	203.0.113.248	GET	200 OK	2016-07-12 22:29:22-07	2333588
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-12 22:29:37-07	2333589
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 22:30:00-07	2333590
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-12 22:30:22-07	2333591
/	203.0.113.216	GET	200 OK	2016-07-12 22:29:28-07	2333592
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 22:29:52-07	2333593
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-12 22:30:10-07	2333594
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-12 22:30:12-07	2333595
/	192.0.2.115	GET	200 OK	2016-07-12 22:29:34-07	2333596
/article/bears-love-berriesb	192.0.2.115	GET	404 NOT FOUND	2016-07-12 22:30:25-07	2333597
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-12 22:29:56-07	2333598
/	192.0.2.35	GET	200 OK	2016-07-12 22:29:35-07	2333599
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 22:30:14-07	2333600
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-12 22:30:03-07	2333601
/	203.0.113.254	GET	200 OK	2016-07-12 22:29:42-07	2333602
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 22:30:15-07	2333603
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-12 22:30:20-07	2333604
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-12 22:30:21-07	2333605
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-12 22:30:01-07	2333606
/	203.0.113.123	GET	200 OK	2016-07-12 22:29:51-07	2333607
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-12 22:30:49-07	2333608
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-12 22:30:42-07	2333609
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-12 22:30:19-07	2333610
/	192.0.2.107	GET	200 OK	2016-07-12 22:29:52-07	2333611
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-12 22:30:40-07	2333612
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-12 22:30:31-07	2333613
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 22:30:49-07	2333614
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-12 22:30:26-07	2333615
/	192.0.2.222	GET	200 OK	2016-07-12 22:29:56-07	2333616
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-12 22:30:38-07	2333617
/	198.51.100.12	GET	200 OK	2016-07-12 22:30:00-07	2333618
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-12 22:30:46-07	2333619
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-12 22:30:19-07	2333620
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-12 22:30:46-07	2333621
/	192.0.2.36	GET	200 OK	2016-07-12 22:30:10-07	2333622
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 22:31:00-07	2333623
/	203.0.113.49	GET	200 OK	2016-07-12 22:30:13-07	2333624
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 22:31:11-07	2333625
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 22:30:37-07	2333626
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-12 22:30:30-07	2333627
/	203.0.113.249	GET	200 OK	2016-07-12 22:30:23-07	2333628
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-12 22:30:49-07	2333629
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-12 22:30:51-07	2333630
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-12 22:31:21-07	2333631
/	203.0.113.234	GET	200 OK	2016-07-12 22:30:25-07	2333632
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-12 22:31:08-07	2333633
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 22:30:49-07	2333634
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-12 22:30:52-07	2333635
/	203.0.113.152	GET	200 OK	2016-07-12 22:30:26-07	2333636
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-12 22:31:08-07	2333637
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-12 22:30:47-07	2333638
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-12 22:31:22-07	2333639
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-12 22:30:50-07	2333640
/	192.0.2.116	GET	200 OK	2016-07-12 22:30:34-07	2333641
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 22:31:13-07	2333642
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-12 22:31:24-07	2333643
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 22:31:19-07	2333644
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-12 22:31:28-07	2333645
/	192.0.2.26	GET	200 OK	2016-07-12 22:30:39-07	2333646
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-12 22:31:35-07	2333647
/	198.51.100.24	GET	200 OK	2016-07-12 22:30:43-07	2333648
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 22:30:58-07	2333649
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 22:31:00-07	2333650
/	192.0.2.200	GET	200 OK	2016-07-12 22:30:48-07	2333651
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 22:31:14-07	2333652
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-12 22:31:48-07	2333653
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 22:31:26-07	2333654
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 22:31:32-07	2333655
/	192.0.2.159	GET	200 OK	2016-07-12 22:30:49-07	2333656
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-12 22:31:34-07	2333657
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-12 22:31:42-07	2333658
/	192.0.2.67	GET	200 OK	2016-07-12 22:30:51-07	2333659
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 22:31:12-07	2333660
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 22:31:06-07	2333661
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-12 22:31:35-07	2333662
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 22:31:51-07	2333663
/	203.0.113.199	GET	200 OK	2016-07-12 22:30:56-07	2333664
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-12 22:31:19-07	2333665
/	192.0.2.104	GET	200 OK	2016-07-12 22:30:59-07	2333666
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-12 22:31:14-07	2333667
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-12 22:31:56-07	2333668
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-12 22:31:49-07	2333669
/	203.0.113.25	GET	200 OK	2016-07-12 22:31:02-07	2333670
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-12 22:31:51-07	2333671
/	198.51.100.53	GET	200 OK	2016-07-12 22:31:04-07	2333672
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 22:31:33-07	2333673
/	203.0.113.37	GET	200 OK	2016-07-12 22:31:05-07	2333674
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 22:31:54-07	2333675
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 22:31:28-07	2333676
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-12 22:32:02-07	2333677
/	192.0.2.113	GET	200 OK	2016-07-12 22:31:12-07	2333678
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-12 22:31:35-07	2333679
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-12 22:31:44-07	2333680
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-12 22:32:01-07	2333681
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-12 22:32:01-07	2333682
/	203.0.113.143	GET	200 OK	2016-07-12 22:31:19-07	2333683
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-12 22:32:00-07	2333684
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-12 22:31:40-07	2333685
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-12 22:31:42-07	2333686
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-12 22:32:02-07	2333687
/	203.0.113.151	GET	200 OK	2016-07-12 22:31:25-07	2333688
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-12 22:32:00-07	2333689
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-12 22:32:03-07	2333690
/	203.0.113.150	GET	200 OK	2016-07-12 22:31:33-07	2333691
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-12 22:31:52-07	2333692
/	198.51.100.93	GET	200 OK	2016-07-12 22:31:40-07	2333693
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-12 22:32:29-07	2333694
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 22:32:09-07	2333695
/	198.51.100.164	GET	200 OK	2016-07-12 22:31:49-07	2333696
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 22:32:30-07	2333697
/	203.0.113.88	GET	200 OK	2016-07-12 22:31:58-07	2333698
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-12 22:32:42-07	2333699
/	198.51.100.222	GET	200 OK	2016-07-12 22:32:00-07	2333700
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 22:32:30-07	2333701
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-12 22:32:44-07	2333702
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-12 22:32:55-07	2333703
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-12 22:32:39-07	2333704
/	203.0.113.65	GET	200 OK	2016-07-12 22:32:01-07	2333705
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-12 22:32:58-07	2333706
/	192.0.2.158	GET	200 OK	2016-07-12 22:32:08-07	2333707
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-12 22:32:27-07	2333708
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 22:32:31-07	2333709
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-12 22:32:50-07	2333710
/	203.0.113.231	GET	200 OK	2016-07-12 22:32:16-07	2333711
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-12 22:32:39-07	2333712
/	192.0.2.138	GET	200 OK	2016-07-12 22:32:22-07	2333713
/	198.51.100.144	GET	200 OK	2016-07-13 05:18:04-07	2349225
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-12 22:32:47-07	2333714
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-12 22:32:57-07	2333715
/	198.51.100.194	GET	200 OK	2016-07-12 22:32:27-07	2333716
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-12 22:33:15-07	2333717
/	192.0.2.79	GET	200 OK	2016-07-12 22:32:29-07	2333718
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-12 22:33:21-07	2333719
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-12 22:32:50-07	2333720
/	198.51.100.173	GET	200 OK	2016-07-12 22:32:37-07	2333721
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-12 22:33:37-07	2333722
/	192.0.2.167	GET	200 OK	2016-07-12 22:32:47-07	2333723
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-12 22:33:25-07	2333724
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-12 22:33:31-07	2333725
/	192.0.2.37	GET	200 OK	2016-07-12 22:32:56-07	2333726
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-12 22:33:53-07	2333727
/	192.0.2.10	GET	200 OK	2016-07-12 22:33:02-07	2333728
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-12 22:34:02-07	2333729
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-12 22:33:22-07	2333730
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-12 22:34:01-07	2333731
/	198.51.100.147	GET	200 OK	2016-07-12 22:33:05-07	2333732
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-12 22:33:39-07	2333733
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-12 22:33:48-07	2333734
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-12 22:33:56-07	2333735
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-12 22:34:01-07	2333736
/	203.0.113.236	GET	200 OK	2016-07-12 22:33:13-07	2333737
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-12 22:33:32-07	2333738
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-12 22:33:40-07	2333739
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 22:33:28-07	2333740
/	192.0.2.5	GET	200 OK	2016-07-12 22:33:15-07	2333741
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-12 22:33:33-07	2333742
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-12 22:33:41-07	2333743
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-12 22:33:59-07	2333744
/	203.0.113.75	GET	200 OK	2016-07-12 22:33:18-07	2333745
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-12 22:34:06-07	2333746
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-12 22:33:55-07	2333747
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-12 22:33:37-07	2333748
/	203.0.113.150	GET	200 OK	2016-07-12 22:33:21-07	2333749
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-12 22:33:50-07	2333750
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-12 22:34:13-07	2333751
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-12 22:33:37-07	2333752
/	203.0.113.20	GET	200 OK	2016-07-12 22:33:24-07	2333753
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-12 22:33:54-07	2333754
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 22:34:19-07	2333755
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-12 22:34:02-07	2333756
/	192.0.2.248	GET	200 OK	2016-07-12 22:33:32-07	2333757
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-12 22:34:20-07	2333758
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-12 22:34:21-07	2333759
/	192.0.2.88	GET	200 OK	2016-07-12 22:33:38-07	2333760
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 22:34:05-07	2333761
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-12 22:34:08-07	2333762
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 22:33:56-07	2333763
/	192.0.2.62	GET	200 OK	2016-07-12 22:33:48-07	2333764
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-12 22:34:24-07	2333765
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-12 22:34:24-07	2333766
/	192.0.2.100	GET	200 OK	2016-07-12 22:33:53-07	2333767
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-12 22:34:44-07	2333768
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-12 22:34:44-07	2333769
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 22:34:42-07	2333770
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-12 22:34:52-07	2333771
/	203.0.113.109	GET	200 OK	2016-07-12 22:33:58-07	2333772
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-12 22:34:37-07	2333773
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-12 22:34:17-07	2333774
/	198.51.100.58	GET	200 OK	2016-07-12 22:34:01-07	2333775
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-12 22:34:40-07	2333776
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-12 22:34:18-07	2333777
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-12 22:34:46-07	2333778
/	198.51.100.30	GET	200 OK	2016-07-12 22:34:09-07	2333779
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-12 22:34:37-07	2333780
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 22:35:00-07	2333781
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 22:34:54-07	2333782
/	203.0.113.124	GET	200 OK	2016-07-12 22:34:14-07	2333783
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-12 22:34:56-07	2333784
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 22:34:56-07	2333785
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-12 22:35:09-07	2333786
/	192.0.2.38	GET	200 OK	2016-07-12 22:34:18-07	2333787
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 22:34:47-07	2333788
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 22:34:58-07	2333789
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-12 22:34:40-07	2333790
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 22:35:12-07	2333791
/	192.0.2.133	GET	200 OK	2016-07-12 22:34:22-07	2333792
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-12 22:35:12-07	2333793
/	203.0.113.222	GET	200 OK	2016-07-12 22:34:24-07	2333794
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-12 22:35:17-07	2333795
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-12 22:35:23-07	2333796
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-12 22:34:57-07	2333797
/	192.0.2.132	GET	200 OK	2016-07-12 22:34:30-07	2333798
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-12 22:34:50-07	2333799
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-12 22:35:27-07	2333800
/	192.0.2.113	GET	200 OK	2016-07-12 22:34:36-07	2333801
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-12 22:35:00-07	2333802
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-12 22:35:17-07	2333803
/	203.0.113.82	GET	200 OK	2016-07-12 22:34:43-07	2333804
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-12 22:35:06-07	2333805
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 22:35:20-07	2333806
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-12 22:35:08-07	2333807
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-12 22:35:10-07	2333808
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 22:35:38-07	2333810
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-12 22:35:44-07	2333811
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-12 22:35:30-07	2333812
/	203.0.113.141	GET	200 OK	2016-07-12 22:34:56-07	2333813
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-12 22:35:39-07	2333814
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-12 22:35:19-07	2333815
/	203.0.113.171	GET	200 OK	2016-07-12 22:35:05-07	2333816
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-12 22:35:48-07	2333817
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-12 22:35:34-07	2333818
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-12 22:35:27-07	2333819
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-12 22:35:58-07	2333820
/	192.0.2.237	GET	200 OK	2016-07-12 22:35:12-07	2333821
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-12 22:35:58-07	2333822
/	192.0.2.79	GET	200 OK	2016-07-12 22:35:16-07	2333823
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-12 22:35:38-07	2333824
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-12 22:36:09-07	2333825
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-12 22:36:00-07	2333826
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-12 22:35:44-07	2333827
/	192.0.2.117	GET	200 OK	2016-07-12 22:35:24-07	2333828
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-12 22:35:54-07	2333829
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-12 22:36:06-07	2333830
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 22:36:04-07	2333831
/	198.51.100.124	GET	200 OK	2016-07-12 22:35:34-07	2333832
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-12 22:36:15-07	2333833
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-12 22:36:27-07	2333834
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-12 22:36:10-07	2333835
/	203.0.113.3	GET	200 OK	2016-07-12 22:35:37-07	2333836
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-12 22:35:56-07	2333837
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 22:36:22-07	2333838
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-12 22:36:22-07	2333839
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-12 22:36:36-07	2333840
/	203.0.113.224	GET	200 OK	2016-07-12 22:35:47-07	2333841
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-12 22:36:34-07	2333842
/	192.0.2.196	GET	200 OK	2016-07-12 22:35:51-07	2333843
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-12 22:36:10-07	2333844
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 22:36:06-07	2333845
/	192.0.2.77	GET	200 OK	2016-07-12 22:35:53-07	2333846
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-12 22:36:51-07	2333847
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-12 22:36:08-07	2333848
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-12 22:36:19-07	2333849
/	192.0.2.220	GET	200 OK	2016-07-12 22:35:57-07	2333850
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-12 22:36:46-07	2333851
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-12 22:36:15-07	2333852
/	203.0.113.172	GET	200 OK	2016-07-12 22:36:00-07	2333853
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-12 22:36:20-07	2333854
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-12 22:36:42-07	2333855
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-12 22:36:17-07	2333856
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-12 22:36:22-07	2333857
/	203.0.113.110	GET	200 OK	2016-07-12 22:36:01-07	2333858
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-12 22:36:31-07	2333859
/	198.51.100.163	GET	200 OK	2016-07-12 22:36:09-07	2333860
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-12 22:36:28-07	2333861
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-12 22:36:57-07	2333862
/	192.0.2.35	GET	200 OK	2016-07-12 22:36:17-07	2333863
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-12 22:36:38-07	2333864
/	192.0.2.89	GET	200 OK	2016-07-12 22:36:19-07	2333865
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-12 22:36:45-07	2333866
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-12 22:37:18-07	2333867
/article/bad-things-gonen	192.0.2.89	GET	404 NOT FOUND	2016-07-12 22:36:40-07	2333868
/	198.51.100.33	GET	200 OK	2016-07-12 22:36:21-07	2333869
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-12 22:36:48-07	2333870
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-12 22:36:45-07	2333871
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-12 22:37:09-07	2333872
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-12 22:36:53-07	2333873
/	198.51.100.215	GET	200 OK	2016-07-12 22:36:24-07	2333874
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-12 22:36:52-07	2333875
/	192.0.2.252	GET	200 OK	2016-07-12 22:36:30-07	2333876
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-12 22:37:16-07	2333877
/	192.0.2.139	GET	200 OK	2016-07-12 22:36:39-07	2333878
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-12 22:37:31-07	2333879
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-12 22:37:27-07	2333880
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 22:37:24-07	2333881
/	198.51.100.238	GET	200 OK	2016-07-12 22:36:42-07	2333882
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-12 22:37:00-07	2333883
/	203.0.113.191	GET	200 OK	2016-07-12 22:36:52-07	2333884
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-12 22:37:41-07	2333885
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-12 22:37:30-07	2333886
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-12 22:37:33-07	2333887
/	198.51.100.163	GET	200 OK	2016-07-12 22:36:57-07	2333888
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-12 22:37:52-07	2333889
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-12 22:37:36-07	2333890
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-12 22:37:30-07	2333891
/	198.51.100.72	GET	200 OK	2016-07-12 22:37:07-07	2333892
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 22:37:29-07	2333893
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-12 22:37:43-07	2333894
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-12 22:37:47-07	2333895
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-12 22:37:29-07	2333896
/	192.0.2.178	GET	200 OK	2016-07-12 22:37:08-07	2333897
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 22:38:04-07	2333898
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-12 22:37:39-07	2333899
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 22:38:05-07	2333900
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-12 22:38:05-07	2333901
/	198.51.100.153	GET	200 OK	2016-07-12 22:37:17-07	2333902
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-12 22:38:09-07	2333903
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-12 22:37:48-07	2333904
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-12 22:38:06-07	2333905
/	192.0.2.214	GET	200 OK	2016-07-12 22:37:26-07	2333906
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-12 22:37:52-07	2333907
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-12 22:37:49-07	2333908
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-12 22:37:55-07	2333909
/	198.51.100.228	GET	200 OK	2016-07-12 22:37:29-07	2333910
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 22:38:12-07	2333911
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-12 22:37:46-07	2333912
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-12 22:37:52-07	2333913
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-12 22:38:23-07	2333914
/	203.0.113.32	GET	200 OK	2016-07-12 22:37:32-07	2333915
/article/bad-things-gonei	203.0.113.32	GET	404 NOT FOUND	2016-07-12 22:38:11-07	2333916
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 22:38:13-07	2333917
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-12 22:38:22-07	2333918
/	192.0.2.213	GET	200 OK	2016-07-12 22:37:37-07	2333919
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-12 22:38:33-07	2333920
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-12 22:38:30-07	2333921
/	198.51.100.26	GET	200 OK	2016-07-12 22:37:44-07	2333922
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-12 22:38:21-07	2333923
/	192.0.2.53	GET	200 OK	2016-07-12 22:37:47-07	2333924
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-12 22:38:24-07	2333925
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-12 22:38:46-07	2333926
/	192.0.2.7	GET	200 OK	2016-07-12 22:37:54-07	2333927
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-12 22:38:50-07	2333928
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 22:38:48-07	2333929
/	203.0.113.201	GET	200 OK	2016-07-12 22:37:55-07	2333930
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-12 22:38:54-07	2333931
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 22:38:24-07	2333932
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-12 22:38:48-07	2333933
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-12 22:38:46-07	2333934
/	192.0.2.145	GET	200 OK	2016-07-12 22:38:01-07	2333935
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-12 22:38:44-07	2333936
/	192.0.2.85	GET	200 OK	2016-07-12 22:38:05-07	2333937
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 22:38:38-07	2333938
/	192.0.2.230	GET	200 OK	2016-07-12 22:38:15-07	2333939
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-12 22:38:54-07	2333940
/	198.51.100.26	GET	200 OK	2016-07-12 22:38:24-07	2333941
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-12 22:39:24-07	2333942
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-12 22:38:43-07	2333943
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-12 22:39:01-07	2333944
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-12 22:38:44-07	2333945
/	203.0.113.9	GET	200 OK	2016-07-12 22:38:28-07	2333946
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 22:39:10-07	2333947
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 22:39:20-07	2333948
/	203.0.113.13	GET	200 OK	2016-07-12 22:38:38-07	2333949
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 22:39:14-07	2333950
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 22:39:28-07	2333951
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-12 22:39:30-07	2333952
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-12 22:39:28-07	2333953
/	198.51.100.78	GET	200 OK	2016-07-12 22:38:48-07	2333954
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-12 22:39:47-07	2333955
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-12 22:39:04-07	2333956
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-12 22:39:27-07	2333957
/	192.0.2.104	GET	200 OK	2016-07-12 22:38:50-07	2333958
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-12 22:39:08-07	2333959
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-12 22:39:19-07	2333960
/	192.0.2.116	GET	200 OK	2016-07-12 22:38:58-07	2333961
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-12 22:39:42-07	2333962
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 22:39:22-07	2333963
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 22:39:24-07	2333964
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-12 22:39:55-07	2333965
/	198.51.100.206	GET	200 OK	2016-07-12 22:39:06-07	2333966
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-12 22:39:46-07	2333967
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 22:39:47-07	2333968
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 22:39:52-07	2333969
/	203.0.113.190	GET	200 OK	2016-07-12 22:39:15-07	2333970
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-12 22:39:34-07	2333971
/	192.0.2.16	GET	200 OK	2016-07-12 22:39:23-07	2333972
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-12 22:39:41-07	2333973
/	192.0.2.166	GET	200 OK	2016-07-12 22:39:29-07	2333974
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-12 22:40:03-07	2333975
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 22:39:52-07	2333976
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-12 22:39:48-07	2333977
/	192.0.2.169	GET	200 OK	2016-07-12 22:39:37-07	2333978
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 22:40:26-07	2333979
/	203.0.113.236	GET	200 OK	2016-07-12 22:39:44-07	2333980
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-12 22:40:19-07	2333981
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-12 22:40:36-07	2333982
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-12 22:40:14-07	2333983
/	203.0.113.105	GET	200 OK	2016-07-12 22:39:50-07	2333984
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-12 22:40:23-07	2333985
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-12 22:40:28-07	2333986
/	198.51.100.101	GET	200 OK	2016-07-12 22:39:54-07	2333987
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-12 22:40:32-07	2333988
/	192.0.2.215	GET	200 OK	2016-07-12 22:40:02-07	2333989
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 22:40:59-07	2333990
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-12 22:40:20-07	2333991
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-12 22:40:17-07	2333992
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-12 22:40:52-07	2333993
/	198.51.100.52	GET	200 OK	2016-07-12 22:40:07-07	2333994
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-12 22:40:58-07	2333995
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-12 22:40:45-07	2333996
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-12 22:40:38-07	2333997
/	192.0.2.133	GET	200 OK	2016-07-12 22:40:14-07	2333998
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-12 22:40:40-07	2333999
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-12 22:40:43-07	2334000
/article/media-obsessed-with-bearsy	192.0.2.133	GET	404 NOT FOUND	2016-07-12 22:41:10-07	2334001
/	192.0.2.115	GET	200 OK	2016-07-12 22:40:16-07	2334002
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-12 22:41:00-07	2334003
/	192.0.2.18	GET	200 OK	2016-07-12 22:40:24-07	2334004
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-12 22:41:23-07	2334005
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 22:40:44-07	2334006
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-12 22:41:12-07	2334007
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-12 22:41:10-07	2334008
/	198.51.100.48	GET	200 OK	2016-07-12 22:40:26-07	2334009
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-12 22:41:22-07	2334010
/	203.0.113.141	GET	200 OK	2016-07-12 22:40:31-07	2334011
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 22:40:54-07	2334012
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-12 22:41:00-07	2334013
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-12 22:41:00-07	2334014
/	198.51.100.3	GET	200 OK	2016-07-12 22:40:37-07	2334015
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-12 22:41:10-07	2334016
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-12 22:41:36-07	2334017
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-12 22:41:17-07	2334018
/	198.51.100.245	GET	200 OK	2016-07-12 22:40:41-07	2334019
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-12 22:41:08-07	2334020
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-12 22:41:38-07	2334021
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-12 22:41:19-07	2334022
/	192.0.2.236	GET	200 OK	2016-07-12 22:40:49-07	2334023
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-12 22:41:40-07	2334024
/	198.51.100.107	GET	200 OK	2016-07-12 22:40:53-07	2334025
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 22:41:35-07	2334026
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-12 22:41:08-07	2334027
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 22:41:27-07	2334028
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-12 22:41:20-07	2334029
/	198.51.100.113	GET	200 OK	2016-07-12 22:40:59-07	2334030
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 22:41:35-07	2334031
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-12 22:41:39-07	2334032
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-12 22:41:16-07	2334033
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-12 22:41:41-07	2334034
/	198.51.100.235	GET	200 OK	2016-07-12 22:41:03-07	2334035
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-12 22:41:41-07	2334036
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-12 22:41:56-07	2334037
/	203.0.113.185	GET	200 OK	2016-07-12 22:41:04-07	2334038
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-12 22:41:52-07	2334039
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 22:41:33-07	2334040
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-12 22:41:36-07	2334041
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 22:41:50-07	2334042
/	203.0.113.168	GET	200 OK	2016-07-12 22:41:14-07	2334043
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-12 22:41:41-07	2334044
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-12 22:41:45-07	2334045
/	198.51.100.59	GET	200 OK	2016-07-12 22:41:21-07	2334046
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-12 22:42:12-07	2334047
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-12 22:41:59-07	2334048
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-12 22:42:18-07	2334049
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-12 22:41:38-07	2334050
/	192.0.2.106	GET	200 OK	2016-07-12 22:41:29-07	2334051
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 22:42:28-07	2334052
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-12 22:42:02-07	2334053
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-12 22:41:48-07	2334054
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-12 22:42:14-07	2334055
/	192.0.2.116	GET	200 OK	2016-07-12 22:41:33-07	2334056
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-12 22:42:17-07	2334057
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-12 22:42:07-07	2334058
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-12 22:42:06-07	2334059
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-12 22:42:15-07	2334060
/	203.0.113.251	GET	200 OK	2016-07-12 22:41:42-07	2334061
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-12 22:42:24-07	2334062
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-12 22:42:24-07	2334063
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-12 22:42:04-07	2334064
/	198.51.100.212	GET	200 OK	2016-07-12 22:41:49-07	2334065
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-12 22:42:09-07	2334066
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-12 22:42:42-07	2334067
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-12 22:42:41-07	2334068
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-12 22:42:46-07	2334069
/	203.0.113.80	GET	200 OK	2016-07-12 22:41:50-07	2334070
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-12 22:42:16-07	2334071
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-12 22:42:47-07	2334072
/	203.0.113.119	GET	200 OK	2016-07-12 22:42:00-07	2334073
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-12 22:42:52-07	2334074
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-12 22:42:49-07	2334075
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-12 22:42:27-07	2334076
/	198.51.100.7	GET	200 OK	2016-07-12 22:42:08-07	2334077
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-12 22:43:03-07	2334078
/	198.51.100.203	GET	200 OK	2016-07-12 22:42:13-07	2334079
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-12 22:42:39-07	2334080
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-12 22:42:35-07	2334081
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-12 22:42:38-07	2334082
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-12 22:42:34-07	2334083
/	203.0.113.165	GET	200 OK	2016-07-12 22:42:14-07	2334084
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 22:42:55-07	2334085
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 22:42:38-07	2334086
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-12 22:42:40-07	2334087
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-12 22:42:51-07	2334088
/	198.51.100.119	GET	200 OK	2016-07-12 22:42:16-07	2334089
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 22:42:40-07	2334090
/	198.51.100.155	GET	200 OK	2016-07-12 22:42:17-07	2334091
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-12 22:42:54-07	2334092
/	192.0.2.141	GET	200 OK	2016-07-12 22:42:23-07	2334093
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-12 22:42:48-07	2334094
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-12 22:43:18-07	2334095
/	192.0.2.254	GET	200 OK	2016-07-12 22:42:32-07	2334096
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-12 22:43:08-07	2334097
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-12 22:43:19-07	2334098
/	203.0.113.7	GET	200 OK	2016-07-12 22:42:36-07	2334099
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 22:43:29-07	2334100
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 22:43:16-07	2334101
/	192.0.2.219	GET	200 OK	2016-07-12 22:42:37-07	2334102
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-12 22:43:18-07	2334103
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-12 22:43:35-07	2334104
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-12 22:43:13-07	2334105
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-12 22:43:32-07	2334106
/	192.0.2.24	GET	200 OK	2016-07-12 22:42:42-07	2334107
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 22:43:41-07	2334108
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-12 22:43:22-07	2334109
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-12 22:43:06-07	2334110
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-12 22:43:08-07	2334111
/	198.51.100.75	GET	200 OK	2016-07-12 22:42:45-07	2334112
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-12 22:43:03-07	2334113
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-12 22:43:11-07	2334114
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-12 22:43:08-07	2334115
/	203.0.113.121	GET	200 OK	2016-07-12 22:42:48-07	2334116
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 22:43:22-07	2334117
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-12 22:43:28-07	2334118
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-12 22:43:28-07	2334119
/	203.0.113.112	GET	200 OK	2016-07-12 22:42:51-07	2334120
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-12 22:43:07-07	2334121
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 22:43:33-07	2334122
/	203.0.113.99	GET	200 OK	2016-07-12 22:42:57-07	2334123
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-12 22:43:27-07	2334124
/	203.0.113.149	GET	200 OK	2016-07-12 22:43:05-07	2334125
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-12 22:43:38-07	2334126
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-12 22:43:57-07	2334127
/	198.51.100.214	GET	200 OK	2016-07-12 22:43:14-07	2334128
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 22:43:42-07	2334129
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-12 22:44:09-07	2334130
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 22:44:04-07	2334131
/	203.0.113.23	GET	200 OK	2016-07-12 22:43:22-07	2334132
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-12 22:44:01-07	2334133
/	192.0.2.184	GET	200 OK	2016-07-12 22:43:28-07	2334134
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-12 22:44:26-07	2334135
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-12 22:44:11-07	2334136
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-12 22:44:26-07	2334137
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-12 22:43:51-07	2334138
/	203.0.113.148	GET	200 OK	2016-07-12 22:43:32-07	2334139
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-12 22:44:04-07	2334140
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-12 22:43:52-07	2334141
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 22:43:59-07	2334142
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-12 22:44:30-07	2334143
/	198.51.100.175	GET	200 OK	2016-07-12 22:43:33-07	2334144
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 22:44:03-07	2334145
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-12 22:43:50-07	2334146
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 22:43:56-07	2334147
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-12 22:43:51-07	2334148
/	203.0.113.13	GET	200 OK	2016-07-12 22:43:34-07	2334149
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-12 22:44:24-07	2334150
/	198.51.100.34	GET	200 OK	2016-07-12 22:43:40-07	2334151
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-12 22:44:05-07	2334152
/	203.0.113.199	GET	200 OK	2016-07-12 22:43:49-07	2334153
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 22:44:38-07	2334154
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-12 22:44:46-07	2334155
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 22:44:37-07	2334156
/	198.51.100.216	GET	200 OK	2016-07-12 22:43:54-07	2334157
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-12 22:44:44-07	2334158
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-12 22:44:38-07	2334159
/	198.51.100.133	GET	200 OK	2016-07-12 22:44:03-07	2334160
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 22:44:24-07	2334161
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 22:44:58-07	2334162
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 22:44:49-07	2334163
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 22:44:46-07	2334164
/	203.0.113.15	GET	200 OK	2016-07-12 22:44:13-07	2334165
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-12 22:44:44-07	2334166
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-12 22:44:51-07	2334167
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-12 22:45:06-07	2334168
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-12 22:44:31-07	2334169
/	203.0.113.180	GET	200 OK	2016-07-12 22:44:14-07	2334170
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 22:45:04-07	2334171
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-12 22:45:02-07	2334172
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-12 22:44:45-07	2334173
/	192.0.2.159	GET	200 OK	2016-07-12 22:44:19-07	2334174
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-12 22:45:11-07	2334175
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-12 22:45:14-07	2334176
/	203.0.113.170	GET	200 OK	2016-07-12 22:44:28-07	2334177
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-12 22:44:51-07	2334178
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-12 22:45:12-07	2334179
/	198.51.100.36	GET	200 OK	2016-07-12 22:44:36-07	2334180
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-12 22:44:58-07	2334181
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-12 22:45:34-07	2334182
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-12 22:44:54-07	2334183
/	203.0.113.103	GET	200 OK	2016-07-12 22:44:42-07	2334184
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-12 22:45:11-07	2334185
/	198.51.100.210	GET	200 OK	2016-07-12 22:44:51-07	2334186
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-12 22:45:08-07	2334187
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-12 22:45:11-07	2334188
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-12 22:45:27-07	2334189
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-12 22:45:14-07	2334190
/	203.0.113.41	GET	200 OK	2016-07-12 22:44:57-07	2334191
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-12 22:45:14-07	2334192
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-12 22:45:38-07	2334193
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-12 22:45:37-07	2334194
/	198.51.100.167	GET	200 OK	2016-07-12 22:44:58-07	2334195
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-12 22:45:22-07	2334196
/	192.0.2.39	GET	200 OK	2016-07-12 22:45:03-07	2334197
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 22:45:38-07	2334198
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-12 22:45:24-07	2334199
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-12 22:45:22-07	2334200
/	203.0.113.16	GET	200 OK	2016-07-12 22:45:11-07	2334201
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-12 22:46:08-07	2334202
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-12 22:45:59-07	2334203
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 22:45:38-07	2334204
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-12 22:45:54-07	2334205
/	198.51.100.86	GET	200 OK	2016-07-12 22:45:12-07	2334206
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-12 22:45:56-07	2334207
/	203.0.113.176	GET	200 OK	2016-07-12 22:45:19-07	2334208
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 22:46:13-07	2334209
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-12 22:45:43-07	2334210
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 22:45:52-07	2334211
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 22:46:09-07	2334212
/	198.51.100.121	GET	200 OK	2016-07-12 22:45:20-07	2334213
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-12 22:46:11-07	2334214
/	198.51.100.229	GET	200 OK	2016-07-12 22:45:21-07	2334215
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-12 22:46:21-07	2334216
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-12 22:46:00-07	2334217
/	198.51.100.82	GET	200 OK	2016-07-12 22:45:27-07	2334218
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-12 22:46:27-07	2334219
/	198.51.100.164	GET	200 OK	2016-07-12 22:45:36-07	2334220
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-12 22:46:22-07	2334221
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-12 22:45:57-07	2334222
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 22:46:01-07	2334223
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 22:46:29-07	2334224
/	198.51.100.78	GET	200 OK	2016-07-12 22:45:38-07	2334225
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-12 22:46:21-07	2334226
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-12 22:46:22-07	2334227
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-12 22:45:56-07	2334228
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-12 22:46:08-07	2334229
/	192.0.2.30	GET	200 OK	2016-07-12 22:45:46-07	2334230
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-12 22:46:10-07	2334231
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-12 22:46:19-07	2334232
/	192.0.2.85	GET	200 OK	2016-07-12 22:45:50-07	2334233
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-12 22:46:42-07	2334234
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-12 22:46:43-07	2334235
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-12 22:46:32-07	2334236
/	203.0.113.116	GET	200 OK	2016-07-12 22:46:00-07	2334237
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-12 22:46:58-07	2334238
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-12 22:46:56-07	2334239
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-12 22:46:55-07	2334240
/	203.0.113.16	GET	200 OK	2016-07-12 22:46:04-07	2334241
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-12 22:46:21-07	2334242
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-12 22:46:22-07	2334243
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-12 22:46:25-07	2334244
/	192.0.2.87	GET	200 OK	2016-07-12 22:46:13-07	2334245
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-12 22:46:40-07	2334246
/	192.0.2.114	GET	200 OK	2016-07-12 22:46:17-07	2334247
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-12 22:47:12-07	2334248
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-12 22:46:38-07	2334249
/	198.51.100.29	GET	200 OK	2016-07-12 22:46:26-07	2334250
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 22:47:01-07	2334251
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-12 22:46:57-07	2334252
/	203.0.113.105	GET	200 OK	2016-07-12 22:46:30-07	2334253
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-12 22:47:21-07	2334254
/	203.0.113.183	GET	200 OK	2016-07-12 22:46:33-07	2334255
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-12 22:46:55-07	2334256
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-12 22:47:06-07	2334257
/	198.51.100.154	GET	200 OK	2016-07-12 22:46:38-07	2334258
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-12 22:47:38-07	2334259
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-12 22:47:09-07	2334260
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 22:47:13-07	2334261
/	198.51.100.108	GET	200 OK	2016-07-12 22:46:40-07	2334262
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-12 22:47:26-07	2334263
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 22:47:19-07	2334264
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 22:47:31-07	2334265
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-12 22:47:18-07	2334266
/	203.0.113.124	GET	200 OK	2016-07-12 22:46:44-07	2334267
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-12 22:47:32-07	2334268
/	198.51.100.51	GET	200 OK	2016-07-12 22:46:47-07	2334269
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-12 22:47:39-07	2334270
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-12 22:47:33-07	2334271
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-12 22:47:23-07	2334272
/	192.0.2.18	GET	200 OK	2016-07-12 22:46:51-07	2334273
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 22:47:34-07	2334274
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-12 22:47:36-07	2334275
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-12 22:47:36-07	2334276
/	203.0.113.92	GET	200 OK	2016-07-12 22:46:58-07	2334277
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 22:47:15-07	2334278
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-12 22:47:30-07	2334279
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-12 22:47:33-07	2334280
/	192.0.2.22	GET	200 OK	2016-07-12 22:47:03-07	2334281
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-12 22:47:34-07	2334282
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-12 22:47:51-07	2334283
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-12 22:47:40-07	2334284
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-12 22:47:31-07	2334285
/	198.51.100.208	GET	200 OK	2016-07-12 22:47:09-07	2334286
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-12 22:47:26-07	2334287
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-12 22:47:53-07	2334288
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-12 22:47:50-07	2334289
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-12 22:47:32-07	2334290
/	198.51.100.63	GET	200 OK	2016-07-12 22:47:14-07	2334291
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-12 22:48:03-07	2334292
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-12 22:48:10-07	2334293
/	192.0.2.32	GET	200 OK	2016-07-12 22:47:22-07	2334294
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-12 22:48:22-07	2334295
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-12 22:47:39-07	2334296
/	203.0.113.20	GET	200 OK	2016-07-12 22:47:27-07	2334297
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-12 22:48:00-07	2334298
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-12 22:47:49-07	2334299
/	192.0.2.61	GET	200 OK	2016-07-12 22:47:32-07	2334300
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-12 22:48:21-07	2334301
/	192.0.2.67	GET	200 OK	2016-07-12 22:47:37-07	2334302
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-12 22:48:11-07	2334303
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-12 22:48:11-07	2334304
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-12 22:48:14-07	2334305
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-12 22:48:15-07	2334306
/	203.0.113.96	GET	200 OK	2016-07-12 22:47:47-07	2334307
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-12 22:48:41-07	2334308
/	192.0.2.176	GET	200 OK	2016-07-12 22:47:48-07	2334309
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 22:48:31-07	2334310
/	198.51.100.242	GET	200 OK	2016-07-12 22:47:50-07	2334311
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-12 22:48:40-07	2334312
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-12 22:48:12-07	2334313
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-12 22:48:44-07	2334314
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-12 22:48:21-07	2334315
/	203.0.113.8	GET	200 OK	2016-07-12 22:47:52-07	2334316
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 22:48:10-07	2334317
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 22:48:29-07	2334318
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-12 22:48:33-07	2334319
/	203.0.113.172	GET	200 OK	2016-07-12 22:47:55-07	2334320
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-12 22:48:44-07	2334321
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-12 22:48:21-07	2334322
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-12 22:48:42-07	2334323
/	192.0.2.218	GET	200 OK	2016-07-12 22:47:57-07	2334324
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-12 22:48:21-07	2334325
/	192.0.2.70	GET	200 OK	2016-07-12 22:47:58-07	2334326
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-12 22:48:49-07	2334327
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-12 22:48:58-07	2334328
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-12 22:48:18-07	2334329
/	203.0.113.63	GET	200 OK	2016-07-12 22:48:02-07	2334330
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-12 22:48:36-07	2334331
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-12 22:48:21-07	2334332
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 22:48:42-07	2334333
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-12 22:49:02-07	2334334
/	198.51.100.168	GET	200 OK	2016-07-12 22:48:05-07	2334335
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-12 22:48:43-07	2334336
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-12 22:49:05-07	2334337
/	203.0.113.177	GET	200 OK	2016-07-12 22:48:07-07	2334338
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-12 22:48:56-07	2334339
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-12 22:48:30-07	2334340
/	192.0.2.95	GET	200 OK	2016-07-12 22:48:14-07	2334341
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-12 22:48:58-07	2334342
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 22:49:11-07	2334343
/	198.51.100.122	GET	200 OK	2016-07-12 22:48:19-07	2334344
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-12 22:48:41-07	2334345
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-12 22:48:43-07	2334346
/	192.0.2.74	GET	200 OK	2016-07-12 22:48:25-07	2334347
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-12 22:49:15-07	2334348
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-12 22:49:07-07	2334349
/	198.51.100.82	GET	200 OK	2016-07-12 22:48:32-07	2334350
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-12 22:48:56-07	2334351
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 22:49:03-07	2334352
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-12 22:48:48-07	2334353
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 22:49:02-07	2334354
/	198.51.100.246	GET	200 OK	2016-07-12 22:48:36-07	2334355
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-12 22:49:15-07	2334356
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-12 22:49:11-07	2334357
/	198.51.100.20	GET	200 OK	2016-07-12 22:48:42-07	2334358
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-12 22:49:05-07	2334359
/	203.0.113.140	GET	200 OK	2016-07-12 22:48:50-07	2334360
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-12 22:49:28-07	2334361
/	198.51.100.74	GET	200 OK	2016-07-12 22:49:00-07	2334362
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-12 22:49:31-07	2334363
/	192.0.2.177	GET	200 OK	2016-07-12 22:49:02-07	2334364
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-12 22:49:53-07	2334365
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-12 22:49:33-07	2334366
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-12 22:49:34-07	2334367
/	203.0.113.163	GET	200 OK	2016-07-12 22:49:12-07	2334368
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-12 22:49:58-07	2334369
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-12 22:49:57-07	2334370
/	192.0.2.120	GET	200 OK	2016-07-12 22:49:13-07	2334371
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-12 22:50:02-07	2334372
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 22:50:10-07	2334373
/	192.0.2.244	GET	200 OK	2016-07-12 22:49:17-07	2334374
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-12 22:49:51-07	2334375
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-12 22:49:47-07	2334376
/	198.51.100.227	GET	200 OK	2016-07-12 22:49:25-07	2334377
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-12 22:49:40-07	2334378
/	198.51.100.223	GET	200 OK	2016-07-13 05:30:58-07	2349702
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-12 22:49:52-07	2334379
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-12 22:50:24-07	2334380
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-12 22:50:11-07	2334381
/	198.51.100.11	GET	200 OK	2016-07-12 22:49:26-07	2334382
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-12 22:50:12-07	2334383
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-12 22:49:41-07	2334384
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-12 22:49:51-07	2334385
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-12 22:49:53-07	2334386
/	192.0.2.195	GET	200 OK	2016-07-12 22:49:32-07	2334387
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-12 22:50:08-07	2334388
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-12 22:50:32-07	2334389
/	198.51.100.239	GET	200 OK	2016-07-12 22:49:39-07	2334390
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-12 22:50:20-07	2334391
/	203.0.113.65	GET	200 OK	2016-07-12 22:49:41-07	2334392
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-12 22:50:11-07	2334393
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-12 22:50:37-07	2334394
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-12 22:50:24-07	2334395
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-12 22:50:33-07	2334396
/	198.51.100.177	GET	200 OK	2016-07-12 22:49:47-07	2334397
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 22:50:29-07	2334398
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-12 22:50:45-07	2334399
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-12 22:50:08-07	2334400
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 22:50:31-07	2334401
/	192.0.2.105	GET	200 OK	2016-07-12 22:49:53-07	2334402
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-12 22:50:42-07	2334403
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-12 22:50:33-07	2334404
/	192.0.2.181	GET	200 OK	2016-07-12 22:49:54-07	2334405
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-12 22:50:30-07	2334406
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-12 22:50:39-07	2334407
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-12 22:50:29-07	2334408
/	198.51.100.187	GET	200 OK	2016-07-12 22:49:56-07	2334409
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 22:50:32-07	2334410
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-12 22:50:27-07	2334411
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 22:50:41-07	2334412
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-12 22:50:25-07	2334413
/	192.0.2.143	GET	200 OK	2016-07-12 22:50:06-07	2334414
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-12 22:50:29-07	2334415
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-12 22:50:35-07	2334416
/	192.0.2.57	GET	200 OK	2016-07-12 22:50:10-07	2334417
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 22:51:04-07	2334418
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-12 22:50:37-07	2334419
/	192.0.2.40	GET	200 OK	2016-07-12 22:50:11-07	2334420
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-12 22:50:50-07	2334421
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-12 22:50:30-07	2334422
/	198.51.100.125	GET	200 OK	2016-07-12 22:50:13-07	2334423
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-12 22:50:38-07	2334424
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-12 22:50:48-07	2334425
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-12 22:51:08-07	2334426
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-12 22:51:08-07	2334427
/	198.51.100.204	GET	200 OK	2016-07-12 22:50:17-07	2334428
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-12 22:50:44-07	2334429
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-12 22:51:10-07	2334430
/	192.0.2.181	GET	200 OK	2016-07-12 22:50:22-07	2334431
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-12 22:51:12-07	2334432
/	198.51.100.199	GET	200 OK	2016-07-12 22:50:31-07	2334433
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-12 22:50:57-07	2334434
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 22:51:10-07	2334435
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-12 22:51:08-07	2334436
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-12 22:51:23-07	2334437
/	192.0.2.216	GET	200 OK	2016-07-12 22:50:38-07	2334438
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-12 22:51:14-07	2334439
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-12 22:51:28-07	2334440
/	192.0.2.128	GET	200 OK	2016-07-12 22:50:41-07	2334441
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 22:51:06-07	2334442
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-12 22:50:58-07	2334443
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 22:51:18-07	2334444
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-12 22:51:02-07	2334445
/	198.51.100.1	GET	200 OK	2016-07-12 22:50:49-07	2334446
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-12 22:51:47-07	2334447
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 22:51:28-07	2334448
/	203.0.113.87	GET	200 OK	2016-07-12 22:50:52-07	2334449
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-12 22:51:38-07	2334450
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-12 22:51:10-07	2334451
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-12 22:51:18-07	2334452
/	192.0.2.5	GET	200 OK	2016-07-12 22:51:00-07	2334453
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-12 22:51:46-07	2334454
/	203.0.113.217	GET	200 OK	2016-07-12 22:51:02-07	2334455
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 22:51:52-07	2334456
/	198.51.100.81	GET	200 OK	2016-07-12 22:51:04-07	2334457
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-12 22:51:51-07	2334458
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-12 22:52:01-07	2334459
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 22:51:26-07	2334460
/	192.0.2.151	GET	200 OK	2016-07-12 22:51:11-07	2334461
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-12 22:51:55-07	2334462
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-12 22:51:56-07	2334463
/	203.0.113.91	GET	200 OK	2016-07-12 22:51:21-07	2334464
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-12 22:51:53-07	2334465
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-12 22:52:08-07	2334466
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-12 22:52:19-07	2334467
/	198.51.100.227	GET	200 OK	2016-07-12 22:51:24-07	2334468
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-12 22:52:07-07	2334469
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-12 22:51:57-07	2334470
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-12 22:52:08-07	2334471
/	192.0.2.56	GET	200 OK	2016-07-12 22:51:31-07	2334472
/	198.51.100.138	GET	200 OK	2016-07-13 05:33:40-07	2349797
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-12 22:52:04-07	2334473
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-12 22:52:19-07	2334474
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-12 22:51:57-07	2334475
/	203.0.113.134	GET	200 OK	2016-07-12 22:51:36-07	2334476
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-12 22:52:08-07	2334477
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-12 22:52:22-07	2334478
/	192.0.2.207	GET	200 OK	2016-07-12 22:51:45-07	2334479
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-12 22:52:29-07	2334480
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 22:52:17-07	2334481
/	192.0.2.184	GET	200 OK	2016-07-12 22:51:55-07	2334482
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-12 22:52:38-07	2334483
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-12 22:52:29-07	2334484
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-12 22:52:46-07	2334485
/	198.51.100.82	GET	200 OK	2016-07-12 22:52:01-07	2334486
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-12 22:52:22-07	2334487
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-12 22:52:40-07	2334488
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 22:52:54-07	2334489
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-12 22:52:17-07	2334490
/	192.0.2.139	GET	200 OK	2016-07-12 22:52:08-07	2334491
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-12 22:52:29-07	2334492
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-12 22:52:50-07	2334493
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-12 22:52:47-07	2334494
/	198.51.100.106	GET	200 OK	2016-07-12 22:52:12-07	2334495
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-12 22:52:37-07	2334496
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-12 22:53:01-07	2334497
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-12 22:53:02-07	2334498
/	198.51.100.178	GET	200 OK	2016-07-12 22:52:22-07	2334499
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-12 22:53:12-07	2334500
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-12 22:52:59-07	2334501
/	203.0.113.122	GET	200 OK	2016-07-12 22:52:30-07	2334502
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 22:52:54-07	2334503
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-12 22:53:04-07	2334504
/	198.51.100.102	GET	200 OK	2016-07-12 22:52:36-07	2334505
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-12 22:53:33-07	2334506
/	203.0.113.179	GET	200 OK	2016-07-12 22:52:39-07	2334507
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 22:53:19-07	2334508
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-12 22:53:20-07	2334509
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-12 22:53:34-07	2334510
/	192.0.2.206	GET	200 OK	2016-07-12 22:52:48-07	2334511
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-12 22:53:25-07	2334512
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-12 22:53:12-07	2334513
/	198.51.100.92	GET	200 OK	2016-07-12 22:52:50-07	2334514
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-12 22:53:30-07	2334515
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-12 22:53:37-07	2334516
/	192.0.2.88	GET	200 OK	2016-07-12 22:53:00-07	2334517
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 22:53:56-07	2334518
/	192.0.2.116	GET	200 OK	2016-07-12 22:53:02-07	2334519
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-12 22:53:18-07	2334520
/	192.0.2.75	GET	200 OK	2016-07-12 22:53:10-07	2334521
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-12 22:54:08-07	2334522
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-12 22:53:56-07	2334523
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 22:53:33-07	2334524
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-12 22:53:51-07	2334525
/	203.0.113.5	GET	200 OK	2016-07-12 22:53:15-07	2334526
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-12 22:54:13-07	2334527
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-12 22:53:57-07	2334528
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-12 22:54:14-07	2334529
/	198.51.100.64	GET	200 OK	2016-07-12 22:53:19-07	2334530
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 22:53:55-07	2334531
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-12 22:54:17-07	2334532
/	203.0.113.196	GET	200 OK	2016-07-12 22:53:20-07	2334533
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 22:54:03-07	2334534
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 22:53:47-07	2334535
/	203.0.113.239	GET	200 OK	2016-07-12 22:53:27-07	2334536
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 22:54:22-07	2334537
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 22:53:57-07	2334538
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 22:53:42-07	2334539
/	198.51.100.204	GET	200 OK	2016-07-12 22:53:30-07	2334540
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-12 22:54:28-07	2334541
/	192.0.2.14	GET	200 OK	2016-07-12 22:53:37-07	2334542
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-12 22:54:15-07	2334543
/	203.0.113.67	GET	200 OK	2016-07-12 22:53:40-07	2334544
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-12 22:53:57-07	2334545
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-12 22:54:17-07	2334546
/	192.0.2.60	GET	200 OK	2016-07-12 22:53:45-07	2334547
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-12 22:54:40-07	2334548
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-12 22:54:12-07	2334549
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-12 22:54:39-07	2334550
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-12 22:54:42-07	2334551
/	198.51.100.126	GET	200 OK	2016-07-12 22:53:51-07	2334552
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-12 22:54:17-07	2334553
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 22:54:22-07	2334554
/	198.51.100.1	GET	200 OK	2016-07-12 22:54:00-07	2334555
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 22:54:44-07	2334556
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 22:54:44-07	2334557
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 22:54:48-07	2334558
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-12 22:54:43-07	2334559
/	198.51.100.189	GET	200 OK	2016-07-12 22:54:02-07	2334560
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-12 22:54:40-07	2334561
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-12 22:54:48-07	2334562
/	203.0.113.187	GET	200 OK	2016-07-12 22:54:07-07	2334563
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 22:55:01-07	2334564
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-12 22:54:25-07	2334565
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 22:54:53-07	2334566
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-12 22:54:23-07	2334567
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-12 22:54:46-07	2334569
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-12 22:54:33-07	2334570
/	192.0.2.9	GET	200 OK	2016-07-12 22:54:17-07	2334571
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-12 22:55:07-07	2334572
/	192.0.2.251	GET	200 OK	2016-07-12 22:54:19-07	2334573
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-12 22:54:54-07	2334574
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 22:54:55-07	2334575
/	198.51.100.19	GET	200 OK	2016-07-12 22:54:20-07	2334576
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 22:54:47-07	2334577
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-12 22:54:42-07	2334578
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-12 22:54:50-07	2334579
/	198.51.100.164	GET	200 OK	2016-07-12 22:54:21-07	2334580
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-12 22:54:52-07	2334581
/	192.0.2.105	GET	200 OK	2016-07-12 22:54:27-07	2334582
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-12 22:55:08-07	2334583
/	198.51.100.59	GET	200 OK	2016-07-12 22:54:37-07	2334584
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 22:55:30-07	2334585
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 22:55:30-07	2334586
/	192.0.2.10	GET	200 OK	2016-07-12 22:54:43-07	2334587
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-12 22:54:58-07	2334588
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-12 22:55:20-07	2334589
/	198.51.100.41	GET	200 OK	2016-07-12 22:54:48-07	2334590
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-12 22:55:34-07	2334591
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-12 22:55:05-07	2334592
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 22:55:45-07	2334593
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 22:55:40-07	2334594
/	192.0.2.166	GET	200 OK	2016-07-12 22:54:56-07	2334595
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-12 22:55:14-07	2334596
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-12 22:55:25-07	2334597
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-12 22:55:21-07	2334598
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-12 22:55:39-07	2334599
/	203.0.113.30	GET	200 OK	2016-07-12 22:55:05-07	2334600
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-12 22:55:34-07	2334601
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-12 22:55:38-07	2334602
/	198.51.100.12	GET	200 OK	2016-07-12 22:55:07-07	2334603
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-12 22:55:57-07	2334604
/	203.0.113.49	GET	200 OK	2016-07-12 22:55:09-07	2334605
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-12 22:56:02-07	2334606
/	203.0.113.242	GET	200 OK	2016-07-12 22:55:14-07	2334607
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-12 22:55:37-07	2334608
/	192.0.2.183	GET	200 OK	2016-07-12 22:55:20-07	2334609
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-12 22:56:05-07	2334610
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-12 22:55:51-07	2334611
/	192.0.2.79	GET	200 OK	2016-07-12 22:55:23-07	2334612
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-12 22:55:54-07	2334613
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-12 22:56:15-07	2334614
/	203.0.113.69	GET	200 OK	2016-07-12 22:55:30-07	2334615
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-12 22:56:21-07	2334616
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-12 22:56:17-07	2334617
/	203.0.113.63	GET	200 OK	2016-07-12 22:55:35-07	2334618
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-12 22:55:59-07	2334619
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-12 22:56:23-07	2334620
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 22:56:16-07	2334621
/	198.51.100.77	GET	200 OK	2016-07-12 22:55:43-07	2334622
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-12 22:56:16-07	2334623
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-12 22:56:31-07	2334624
/	198.51.100.79	GET	200 OK	2016-07-12 22:55:45-07	2334625
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-12 22:56:00-07	2334626
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-12 22:56:33-07	2334627
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-12 22:56:43-07	2334628
/	203.0.113.201	GET	200 OK	2016-07-12 22:55:47-07	2334629
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-12 22:56:42-07	2334630
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-12 22:56:35-07	2334631
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-12 22:56:28-07	2334632
/	203.0.113.210	GET	200 OK	2016-07-12 22:55:52-07	2334633
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-12 22:56:33-07	2334634
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-12 22:56:19-07	2334635
/	192.0.2.182	GET	200 OK	2016-07-12 22:55:59-07	2334636
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-12 22:56:44-07	2334637
/	198.51.100.114	GET	200 OK	2016-07-12 22:56:08-07	2334638
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-12 22:56:52-07	2334639
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-12 22:56:34-07	2334640
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-12 22:56:26-07	2334641
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-12 22:57:03-07	2334642
/	203.0.113.195	GET	200 OK	2016-07-12 22:56:18-07	2334643
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-12 22:56:51-07	2334644
/	203.0.113.190	GET	200 OK	2016-07-12 22:56:26-07	2334645
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-12 22:56:44-07	2334646
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-12 22:56:49-07	2334647
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-12 22:57:02-07	2334648
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-12 22:56:45-07	2334649
/	203.0.113.40	GET	200 OK	2016-07-12 22:56:29-07	2334650
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 22:57:03-07	2334651
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 22:57:15-07	2334652
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-12 22:57:09-07	2334653
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-12 22:57:05-07	2334654
/	198.51.100.207	GET	200 OK	2016-07-12 22:56:31-07	2334655
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-12 22:56:47-07	2334656
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-12 22:57:29-07	2334657
/	203.0.113.139	GET	200 OK	2016-07-12 22:56:39-07	2334658
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-12 22:57:18-07	2334659
/	192.0.2.152	GET	200 OK	2016-07-12 22:56:47-07	2334660
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-12 22:57:24-07	2334661
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-12 22:57:15-07	2334662
/	203.0.113.231	GET	200 OK	2016-07-12 22:56:49-07	2334663
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-12 22:57:09-07	2334664
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-12 22:57:10-07	2334665
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-12 22:57:12-07	2334666
/	203.0.113.184	GET	200 OK	2016-07-12 22:56:51-07	2334667
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 22:57:19-07	2334668
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 22:57:21-07	2334669
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-12 22:57:08-07	2334670
/	203.0.113.84	GET	200 OK	2016-07-12 22:56:57-07	2334671
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-12 22:57:18-07	2334672
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-12 22:57:44-07	2334673
/	192.0.2.251	GET	200 OK	2016-07-12 22:57:05-07	2334674
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-12 22:57:48-07	2334675
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-12 22:58:01-07	2334676
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-12 22:57:38-07	2334677
/	198.51.100.115	GET	200 OK	2016-07-12 22:57:14-07	2334678
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-12 22:57:55-07	2334679
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-12 22:57:32-07	2334680
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-12 22:57:54-07	2334681
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-12 22:58:00-07	2334682
/	203.0.113.110	GET	200 OK	2016-07-12 22:57:23-07	2334683
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-12 22:57:51-07	2334684
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-12 22:58:02-07	2334685
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-12 22:58:09-07	2334686
/	203.0.113.217	GET	200 OK	2016-07-12 22:57:28-07	2334687
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 22:58:18-07	2334688
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-12 22:58:21-07	2334689
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-12 22:57:49-07	2334690
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-12 22:58:07-07	2334691
/	192.0.2.247	GET	200 OK	2016-07-12 22:57:34-07	2334692
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-12 22:58:18-07	2334693
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-12 22:58:10-07	2334694
/	203.0.113.110	GET	200 OK	2016-07-12 22:57:38-07	2334695
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-12 22:58:08-07	2334696
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-12 22:58:12-07	2334697
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-12 22:57:59-07	2334698
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-12 22:58:28-07	2334699
/	198.51.100.199	GET	200 OK	2016-07-12 22:57:40-07	2334700
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-12 22:58:16-07	2334701
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-12 22:58:37-07	2334702
/	198.51.100.173	GET	200 OK	2016-07-12 22:57:49-07	2334703
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-12 22:58:48-07	2334704
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-12 22:58:24-07	2334705
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-12 22:58:15-07	2334706
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-12 22:58:11-07	2334707
/	192.0.2.23	GET	200 OK	2016-07-12 22:57:56-07	2334708
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-12 22:58:31-07	2334709
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-12 22:58:20-07	2334710
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-12 22:58:42-07	2334711
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-12 22:58:14-07	2334712
/	203.0.113.59	GET	200 OK	2016-07-12 22:58:04-07	2334713
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-12 22:58:19-07	2334714
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 22:58:33-07	2334715
/	203.0.113.172	GET	200 OK	2016-07-12 22:58:11-07	2334716
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-12 22:58:42-07	2334717
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-12 22:58:26-07	2334718
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-12 22:59:08-07	2334719
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-12 22:59:05-07	2334720
/	192.0.2.101	GET	200 OK	2016-07-12 22:58:17-07	2334721
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-12 22:59:14-07	2334722
/	198.51.100.54	GET	200 OK	2016-07-12 22:58:20-07	2334723
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-12 22:59:09-07	2334724
/	203.0.113.28	GET	200 OK	2016-07-12 22:58:23-07	2334725
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-12 22:58:40-07	2334726
/	203.0.113.132	GET	200 OK	2016-07-12 22:58:28-07	2334727
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 22:59:21-07	2334728
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-12 22:59:06-07	2334729
/	192.0.2.7	GET	200 OK	2016-07-12 22:58:30-07	2334730
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-12 22:58:49-07	2334731
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-12 22:59:03-07	2334732
/	203.0.113.33	GET	200 OK	2016-07-12 22:58:35-07	2334733
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 22:59:30-07	2334734
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 22:59:17-07	2334735
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 22:59:34-07	2334736
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-12 22:59:07-07	2334737
/	198.51.100.11	GET	200 OK	2016-07-12 22:58:43-07	2334738
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-12 22:59:05-07	2334739
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-12 22:59:00-07	2334740
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-12 22:59:29-07	2334741
/	192.0.2.135	GET	200 OK	2016-07-12 22:58:47-07	2334742
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-12 22:59:31-07	2334743
/	203.0.113.56	GET	200 OK	2016-07-12 22:58:56-07	2334744
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-12 22:59:19-07	2334745
/	203.0.113.174	GET	200 OK	2016-07-12 22:59:01-07	2334746
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-12 22:59:59-07	2334747
/	198.51.100.122	GET	200 OK	2016-07-12 22:59:05-07	2334748
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-12 22:59:32-07	2334749
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-12 22:59:48-07	2334750
/	198.51.100.214	GET	200 OK	2016-07-12 22:59:10-07	2334751
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-12 22:59:42-07	2334752
/	198.51.100.76	GET	200 OK	2016-07-12 22:59:13-07	2334753
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-12 22:59:59-07	2334754
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-12 22:59:44-07	2334755
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-12 23:00:02-07	2334756
/	203.0.113.218	GET	200 OK	2016-07-12 22:59:22-07	2334757
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-12 23:00:08-07	2334758
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-12 22:59:52-07	2334759
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-12 23:00:05-07	2334760
/	203.0.113.249	GET	200 OK	2016-07-12 22:59:23-07	2334761
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-12 23:00:02-07	2334762
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-12 23:00:09-07	2334763
/	198.51.100.154	GET	200 OK	2016-07-12 22:59:32-07	2334764
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-12 23:00:32-07	2334765
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-12 22:59:51-07	2334766
/	203.0.113.90	GET	200 OK	2016-07-12 22:59:34-07	2334767
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 22:59:50-07	2334768
/	203.0.113.196	GET	200 OK	2016-07-12 22:59:41-07	2334769
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-12 23:00:38-07	2334770
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-12 23:00:12-07	2334771
/	192.0.2.120	GET	200 OK	2016-07-12 22:59:49-07	2334772
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 23:00:14-07	2334773
/	192.0.2.101	GET	200 OK	2016-07-12 22:59:58-07	2334774
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-12 23:00:37-07	2334775
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-12 23:00:39-07	2334776
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-12 23:00:13-07	2334777
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-12 23:00:43-07	2334778
/	192.0.2.132	GET	200 OK	2016-07-12 22:59:59-07	2334779
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-12 23:00:16-07	2334780
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-12 23:00:47-07	2334781
/	203.0.113.42	GET	200 OK	2016-07-12 23:00:03-07	2334782
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-12 23:01:01-07	2334783
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-12 23:00:43-07	2334784
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-12 23:00:41-07	2334785
/	192.0.2.36	GET	200 OK	2016-07-12 23:00:05-07	2334786
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-12 23:00:33-07	2334787
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-12 23:00:31-07	2334788
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-12 23:00:48-07	2334789
/	203.0.113.198	GET	200 OK	2016-07-12 23:00:13-07	2334790
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 23:00:28-07	2334791
/	203.0.113.11	GET	200 OK	2016-07-12 23:00:15-07	2334792
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-12 23:00:35-07	2334793
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-12 23:00:45-07	2334794
/	198.51.100.237	GET	200 OK	2016-07-12 23:00:20-07	2334795
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 23:00:39-07	2334796
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-12 23:01:03-07	2334797
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-12 23:01:18-07	2334798
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-12 23:01:02-07	2334799
/	198.51.100.1	GET	200 OK	2016-07-12 23:00:24-07	2334800
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 23:01:22-07	2334801
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-12 23:00:54-07	2334802
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-12 23:01:09-07	2334803
/	198.51.100.84	GET	200 OK	2016-07-12 23:00:28-07	2334804
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-12 23:00:44-07	2334805
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 23:01:17-07	2334806
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-12 23:01:14-07	2334807
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 23:01:06-07	2334808
/	192.0.2.5	GET	200 OK	2016-07-12 23:00:29-07	2334809
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-12 23:01:15-07	2334810
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-12 23:01:19-07	2334811
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-12 23:00:50-07	2334812
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-12 23:01:10-07	2334813
/	203.0.113.207	GET	200 OK	2016-07-12 23:00:34-07	2334814
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-12 23:01:13-07	2334815
/	192.0.2.236	GET	200 OK	2016-07-12 23:00:37-07	2334816
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-12 23:01:32-07	2334817
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-12 23:01:10-07	2334818
/	203.0.113.166	GET	200 OK	2016-07-12 23:00:38-07	2334819
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-12 23:01:05-07	2334820
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-12 23:01:18-07	2334821
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-12 23:01:25-07	2334822
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-12 23:01:09-07	2334823
/	198.51.100.113	GET	200 OK	2016-07-12 23:00:48-07	2334824
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-12 23:01:22-07	2334825
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-12 23:01:03-07	2334826
/	192.0.2.249	GET	200 OK	2016-07-12 23:00:49-07	2334827
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-12 23:01:44-07	2334828
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-12 23:01:26-07	2334829
/	198.51.100.110	GET	200 OK	2016-07-12 23:00:52-07	2334830
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-12 23:01:07-07	2334831
/	198.51.100.214	GET	200 OK	2016-07-12 23:01:02-07	2334832
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 23:01:24-07	2334833
/	198.51.100.125	GET	200 OK	2016-07-12 23:01:03-07	2334834
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-12 23:01:34-07	2334835
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-12 23:01:28-07	2334836
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 23:01:50-07	2334837
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-12 23:01:24-07	2334838
/	192.0.2.46	GET	200 OK	2016-07-12 23:01:12-07	2334839
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-12 23:01:29-07	2334840
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-12 23:01:52-07	2334841
/	198.51.100.85	GET	200 OK	2016-07-12 23:01:22-07	2334842
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 23:01:50-07	2334843
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-12 23:01:51-07	2334844
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-12 23:02:08-07	2334845
/	203.0.113.201	GET	200 OK	2016-07-12 23:01:31-07	2334846
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-12 23:02:17-07	2334847
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-12 23:02:09-07	2334848
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-12 23:02:30-07	2334849
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-12 23:02:30-07	2334850
/	192.0.2.243	GET	200 OK	2016-07-12 23:01:36-07	2334851
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-12 23:02:22-07	2334852
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-12 23:02:22-07	2334853
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-12 23:02:18-07	2334854
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-12 23:02:24-07	2334855
/	203.0.113.95	GET	200 OK	2016-07-12 23:01:45-07	2334856
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-12 23:02:45-07	2334857
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 23:02:36-07	2334858
/	203.0.113.148	GET	200 OK	2016-07-12 23:01:48-07	2334859
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-12 23:02:44-07	2334860
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-12 23:02:34-07	2334861
/	198.51.100.148	GET	200 OK	2016-07-12 23:01:52-07	2334862
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-12 23:02:15-07	2334863
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-12 23:02:19-07	2334864
/	198.51.100.177	GET	200 OK	2016-07-12 23:01:59-07	2334865
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-12 23:02:49-07	2334866
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 23:02:55-07	2334867
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-12 23:02:24-07	2334868
/	198.51.100.99	GET	200 OK	2016-07-12 23:02:06-07	2334869
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-12 23:02:52-07	2334870
/	198.51.100.83	GET	200 OK	2016-07-12 23:02:10-07	2334871
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-12 23:02:47-07	2334872
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-12 23:02:40-07	2334873
/	198.51.100.158	GET	200 OK	2016-07-12 23:02:18-07	2334874
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 23:02:57-07	2334875
/	198.51.100.49	GET	200 OK	2016-07-12 23:02:25-07	2334876
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-12 23:02:45-07	2334877
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-12 23:03:25-07	2334878
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-12 23:03:19-07	2334879
/	198.51.100.210	GET	200 OK	2016-07-12 23:02:26-07	2334880
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-12 23:02:59-07	2334881
/	192.0.2.39	GET	200 OK	2016-07-12 23:02:28-07	2334882
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-12 23:03:02-07	2334883
/	198.51.100.31	GET	200 OK	2016-07-12 23:02:32-07	2334884
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-12 23:03:30-07	2334885
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-12 23:03:07-07	2334886
/	198.51.100.186	GET	200 OK	2016-07-12 23:02:42-07	2334887
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-12 23:03:07-07	2334888
/	203.0.113.114	GET	200 OK	2016-07-12 23:02:51-07	2334889
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-12 23:03:20-07	2334890
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-12 23:03:37-07	2334891
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-12 23:03:30-07	2334892
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-12 23:03:08-07	2334893
/	192.0.2.90	GET	200 OK	2016-07-12 23:02:53-07	2334894
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-12 23:03:33-07	2334895
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-12 23:03:40-07	2334896
/	198.51.100.85	GET	200 OK	2016-07-12 23:03:01-07	2334897
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 23:03:28-07	2334898
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-12 23:03:42-07	2334899
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-12 23:03:47-07	2334900
/	198.51.100.143	GET	200 OK	2016-07-12 23:03:06-07	2334901
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-12 23:04:01-07	2334902
/	203.0.113.221	GET	200 OK	2016-07-12 23:03:16-07	2334903
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 23:04:08-07	2334904
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-12 23:03:32-07	2334905
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-12 23:04:02-07	2334906
/	192.0.2.136	GET	200 OK	2016-07-12 23:03:24-07	2334907
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-12 23:04:05-07	2334908
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-12 23:04:14-07	2334909
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-12 23:03:43-07	2334910
/	203.0.113.97	GET	200 OK	2016-07-12 23:03:27-07	2334911
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-12 23:03:50-07	2334912
/	198.51.100.182	GET	200 OK	2016-07-12 23:03:32-07	2334913
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 23:03:48-07	2334914
/	192.0.2.244	GET	200 OK	2016-07-12 23:03:34-07	2334915
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-12 23:04:14-07	2334916
/	198.51.100.164	GET	200 OK	2016-07-12 23:03:36-07	2334917
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-12 23:04:01-07	2334918
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-12 23:04:04-07	2334919
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-12 23:04:20-07	2334920
/	203.0.113.196	GET	200 OK	2016-07-12 23:03:45-07	2334921
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-12 23:04:34-07	2334922
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-12 23:04:41-07	2334923
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-12 23:04:07-07	2334924
/	198.51.100.240	GET	200 OK	2016-07-12 23:03:54-07	2334925
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-12 23:04:33-07	2334926
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-12 23:04:33-07	2334927
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-12 23:04:32-07	2334928
/	203.0.113.66	GET	200 OK	2016-07-12 23:04:00-07	2334929
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-12 23:04:40-07	2334930
/article/balloon-goons-doomedp	203.0.113.66	GET	404 NOT FOUND	2016-07-12 23:04:25-07	2334931
/	192.0.2.146	GET	200 OK	2016-07-12 23:04:05-07	2334932
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-12 23:04:28-07	2334933
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-12 23:04:32-07	2334934
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-12 23:04:40-07	2334935
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-12 23:04:42-07	2334936
/	198.51.100.237	GET	200 OK	2016-07-12 23:04:11-07	2334937
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-12 23:04:32-07	2334938
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 23:04:45-07	2334939
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-12 23:05:05-07	2334940
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-12 23:04:47-07	2334941
/	198.51.100.64	GET	200 OK	2016-07-12 23:04:19-07	2334942
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-12 23:04:42-07	2334943
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-12 23:05:09-07	2334944
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-12 23:05:10-07	2334945
/	198.51.100.248	GET	200 OK	2016-07-12 23:04:27-07	2334946
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-12 23:05:17-07	2334947
/article/media-obsessed-with-bearsx	198.51.100.248	GET	404 NOT FOUND	2016-07-12 23:05:25-07	2334948
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-12 23:05:06-07	2334949
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 23:05:05-07	2334951
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-12 23:04:47-07	2334952
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-12 23:05:21-07	2334953
/	203.0.113.223	GET	200 OK	2016-07-12 23:04:30-07	2334954
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-12 23:04:50-07	2334955
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-12 23:04:49-07	2334956
/	192.0.2.228	GET	200 OK	2016-07-12 23:04:39-07	2334957
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-12 23:05:11-07	2334958
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-12 23:05:17-07	2334959
/	192.0.2.216	GET	200 OK	2016-07-12 23:04:44-07	2334960
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-12 23:05:40-07	2334961
/	198.51.100.206	GET	200 OK	2016-07-12 23:04:48-07	2334962
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 23:05:28-07	2334963
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-12 23:05:35-07	2334964
/	203.0.113.133	GET	200 OK	2016-07-12 23:04:56-07	2334965
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-12 23:05:21-07	2334966
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-12 23:05:31-07	2334967
/article/bears-love-berriest	203.0.113.133	GET	404 NOT FOUND	2016-07-12 23:05:23-07	2334968
/	198.51.100.44	GET	200 OK	2016-07-12 23:05:04-07	2334969
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-12 23:05:34-07	2334970
/	203.0.113.56	GET	200 OK	2016-07-12 23:05:09-07	2334971
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-12 23:05:31-07	2334972
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-12 23:05:50-07	2334973
/	192.0.2.131	GET	200 OK	2016-07-12 23:05:11-07	2334974
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-12 23:05:51-07	2334975
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 23:06:11-07	2334976
/	203.0.113.59	GET	200 OK	2016-07-12 23:05:21-07	2334977
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 23:06:21-07	2334978
/	198.51.100.206	GET	200 OK	2016-07-12 23:05:27-07	2334979
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 23:05:48-07	2334980
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 23:06:18-07	2334981
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-12 23:05:53-07	2334982
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 23:06:14-07	2334983
/	203.0.113.190	GET	200 OK	2016-07-12 23:05:30-07	2334984
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-12 23:06:29-07	2334985
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-12 23:06:27-07	2334986
/	198.51.100.18	GET	200 OK	2016-07-12 23:05:37-07	2334987
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-12 23:06:27-07	2334988
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-12 23:05:56-07	2334989
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-12 23:06:26-07	2334990
/	203.0.113.110	GET	200 OK	2016-07-12 23:05:43-07	2334991
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-12 23:06:25-07	2334992
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-12 23:06:43-07	2334993
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-12 23:06:25-07	2334994
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-12 23:06:02-07	2334995
/	203.0.113.204	GET	200 OK	2016-07-12 23:05:48-07	2334996
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-12 23:06:09-07	2334997
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-12 23:06:14-07	2334998
/	192.0.2.173	GET	200 OK	2016-07-12 23:05:57-07	2334999
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-12 23:06:30-07	2335000
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 23:06:30-07	2335001
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-12 23:06:26-07	2335002
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-12 23:06:43-07	2335003
/	192.0.2.217	GET	200 OK	2016-07-12 23:06:00-07	2335004
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-12 23:06:27-07	2335005
/	192.0.2.135	GET	200 OK	2016-07-12 23:06:05-07	2335006
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-12 23:06:42-07	2335007
/	198.51.100.235	GET	200 OK	2016-07-12 23:06:07-07	2335008
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-12 23:06:26-07	2335009
/	192.0.2.75	GET	200 OK	2016-07-12 23:06:09-07	2335010
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-12 23:06:38-07	2335011
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 23:06:30-07	2335012
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-12 23:07:06-07	2335013
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-12 23:06:45-07	2335014
/	198.51.100.77	GET	200 OK	2016-07-12 23:06:15-07	2335015
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-12 23:06:46-07	2335016
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-12 23:06:43-07	2335017
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-12 23:06:45-07	2335018
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-12 23:06:56-07	2335019
/	198.51.100.185	GET	200 OK	2016-07-12 23:06:23-07	2335020
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-12 23:06:56-07	2335021
/	203.0.113.248	GET	200 OK	2016-07-12 23:06:26-07	2335022
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-12 23:07:10-07	2335023
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-12 23:06:43-07	2335024
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-12 23:07:01-07	2335025
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-12 23:06:43-07	2335026
/	203.0.113.80	GET	200 OK	2016-07-12 23:06:34-07	2335027
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-12 23:07:23-07	2335028
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 23:07:30-07	2335029
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-12 23:07:22-07	2335030
/	192.0.2.76	GET	200 OK	2016-07-12 23:06:38-07	2335031
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 23:07:25-07	2335032
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-12 23:07:24-07	2335033
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-12 23:07:38-07	2335034
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-12 23:07:05-07	2335035
/	192.0.2.166	GET	200 OK	2016-07-12 23:06:48-07	2335036
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-12 23:07:36-07	2335037
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-12 23:07:32-07	2335038
/	198.51.100.175	GET	200 OK	2016-07-12 23:06:58-07	2335039
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-12 23:07:37-07	2335040
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 23:07:50-07	2335041
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-12 23:07:53-07	2335042
/	192.0.2.15	GET	200 OK	2016-07-12 23:07:04-07	2335043
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-12 23:07:28-07	2335044
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-12 23:07:59-07	2335045
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-12 23:07:49-07	2335047
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-12 23:07:30-07	2335048
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-12 23:07:49-07	2335049
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-12 23:07:47-07	2335050
/	198.51.100.244	GET	200 OK	2016-07-12 23:07:09-07	2335051
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-12 23:08:09-07	2335052
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-12 23:08:04-07	2335053
/	203.0.113.161	GET	200 OK	2016-07-12 23:07:10-07	2335054
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-12 23:07:38-07	2335055
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-12 23:07:32-07	2335056
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-12 23:07:56-07	2335057
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-12 23:07:50-07	2335058
/	198.51.100.20	GET	200 OK	2016-07-12 23:07:18-07	2335059
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-12 23:07:45-07	2335060
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-12 23:08:08-07	2335061
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-12 23:07:38-07	2335062
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-12 23:07:44-07	2335063
/	198.51.100.228	GET	200 OK	2016-07-12 23:07:28-07	2335064
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 23:08:05-07	2335065
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-12 23:08:28-07	2335066
/	198.51.100.80	GET	200 OK	2016-07-12 23:07:30-07	2335067
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-12 23:08:18-07	2335068
/	198.51.100.225	GET	200 OK	2016-07-12 23:07:35-07	2335069
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-12 23:07:57-07	2335070
/	198.51.100.82	GET	200 OK	2016-07-12 23:07:44-07	2335071
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-12 23:08:36-07	2335072
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 23:08:35-07	2335073
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-12 23:08:38-07	2335074
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-12 23:08:33-07	2335075
/	203.0.113.144	GET	200 OK	2016-07-12 23:07:45-07	2335076
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-12 23:08:31-07	2335077
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-12 23:08:14-07	2335078
/	203.0.113.122	GET	200 OK	2016-07-12 23:07:51-07	2335079
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-12 23:08:21-07	2335080
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-12 23:08:45-07	2335081
/	198.51.100.240	GET	200 OK	2016-07-12 23:08:00-07	2335082
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-12 23:08:38-07	2335083
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-12 23:08:40-07	2335084
/	198.51.100.174	GET	200 OK	2016-07-12 23:08:02-07	2335085
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-12 23:08:37-07	2335086
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-12 23:08:36-07	2335087
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-12 23:09:02-07	2335088
/	192.0.2.238	GET	200 OK	2016-07-12 23:08:11-07	2335089
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 23:09:05-07	2335090
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 23:08:52-07	2335091
/	203.0.113.87	GET	200 OK	2016-07-12 23:08:14-07	2335092
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-12 23:08:47-07	2335093
/	192.0.2.176	GET	200 OK	2016-07-12 23:08:20-07	2335094
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-12 23:08:40-07	2335095
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-12 23:08:45-07	2335096
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-12 23:08:47-07	2335097
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-12 23:08:51-07	2335098
/	198.51.100.19	GET	200 OK	2016-07-12 23:08:27-07	2335099
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-12 23:09:25-07	2335100
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-12 23:09:00-07	2335101
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-12 23:08:49-07	2335102
/	192.0.2.192	GET	200 OK	2016-07-12 23:08:30-07	2335103
/article/so-many-bearse	192.0.2.192	GET	404 NOT FOUND	2016-07-12 23:08:54-07	2335104
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-12 23:08:54-07	2335105
/	192.0.2.142	GET	200 OK	2016-07-12 23:08:32-07	2335106
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-12 23:09:18-07	2335107
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-12 23:09:07-07	2335108
/	203.0.113.57	GET	200 OK	2016-07-12 23:08:38-07	2335109
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 23:09:12-07	2335110
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-12 23:08:58-07	2335111
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-12 23:09:14-07	2335112
/	192.0.2.193	GET	200 OK	2016-07-12 23:08:44-07	2335113
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-12 23:09:33-07	2335114
/	198.51.100.151	GET	200 OK	2016-07-12 23:08:53-07	2335115
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-12 23:09:43-07	2335116
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-12 23:09:32-07	2335117
/	203.0.113.18	GET	200 OK	2016-07-12 23:09:02-07	2335118
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-12 23:09:32-07	2335119
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-12 23:10:00-07	2335120
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-12 23:09:49-07	2335121
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-12 23:10:02-07	2335122
/	203.0.113.146	GET	200 OK	2016-07-12 23:09:11-07	2335123
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-12 23:10:06-07	2335124
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-12 23:09:59-07	2335125
/	192.0.2.196	GET	200 OK	2016-07-12 23:09:21-07	2335126
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-12 23:09:56-07	2335127
/	198.51.100.131	GET	200 OK	2016-07-12 23:09:26-07	2335128
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-12 23:09:42-07	2335129
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-12 23:10:19-07	2335130
/article/so-many-bearsx	198.51.100.131	GET	404 NOT FOUND	2016-07-12 23:10:05-07	2335131
/	192.0.2.119	GET	200 OK	2016-07-12 23:09:30-07	2335132
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-12 23:10:27-07	2335133
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 23:10:14-07	2335134
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-12 23:10:29-07	2335135
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-12 23:10:00-07	2335136
/	198.51.100.41	GET	200 OK	2016-07-12 23:09:36-07	2335137
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-12 23:10:34-07	2335138
/	192.0.2.238	GET	200 OK	2016-07-12 23:09:39-07	2335139
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 23:10:30-07	2335140
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-12 23:10:38-07	2335141
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-12 23:10:23-07	2335142
/	198.51.100.173	GET	200 OK	2016-07-12 23:09:41-07	2335143
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-12 23:09:59-07	2335144
/	192.0.2.57	GET	200 OK	2016-07-12 23:09:46-07	2335145
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-12 23:10:02-07	2335146
/	203.0.113.43	GET	200 OK	2016-07-12 23:09:49-07	2335147
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-12 23:10:28-07	2335148
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-12 23:10:25-07	2335149
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-12 23:10:48-07	2335150
/	192.0.2.35	GET	200 OK	2016-07-12 23:09:51-07	2335151
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-12 23:10:25-07	2335152
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-12 23:10:07-07	2335153
/	198.51.100.45	GET	200 OK	2016-07-12 23:09:53-07	2335154
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-12 23:10:34-07	2335155
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-12 23:10:47-07	2335156
/	203.0.113.43	GET	200 OK	2016-07-12 23:10:01-07	2335157
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-12 23:10:35-07	2335158
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-12 23:10:25-07	2335159
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-12 23:10:40-07	2335160
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-12 23:10:22-07	2335161
/	203.0.113.165	GET	200 OK	2016-07-12 23:10:08-07	2335162
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-12 23:10:46-07	2335163
/	198.51.100.214	GET	200 OK	2016-07-12 23:10:17-07	2335164
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 23:11:07-07	2335165
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-12 23:11:14-07	2335166
/	198.51.100.29	GET	200 OK	2016-07-12 23:10:23-07	2335167
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-12 23:10:41-07	2335168
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-12 23:11:15-07	2335169
/	203.0.113.246	GET	200 OK	2016-07-12 23:10:29-07	2335170
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-12 23:11:25-07	2335171
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-12 23:11:18-07	2335172
/	203.0.113.217	GET	200 OK	2016-07-12 23:10:39-07	2335173
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-12 23:11:33-07	2335174
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-12 23:11:05-07	2335175
/	198.51.100.8	GET	200 OK	2016-07-12 23:10:41-07	2335176
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-12 23:11:15-07	2335177
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-12 23:11:20-07	2335178
/	198.51.100.135	GET	200 OK	2016-07-12 23:10:46-07	2335179
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-12 23:11:05-07	2335180
/	192.0.2.11	GET	200 OK	2016-07-12 23:10:56-07	2335181
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-12 23:11:39-07	2335182
/	198.51.100.80	GET	200 OK	2016-07-12 23:11:00-07	2335183
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 23:11:37-07	2335184
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-12 23:11:47-07	2335185
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-12 23:12:00-07	2335186
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 23:11:58-07	2335187
/	203.0.113.9	GET	200 OK	2016-07-12 23:11:04-07	2335188
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-12 23:11:22-07	2335189
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-12 23:11:36-07	2335190
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-12 23:11:54-07	2335191
/	203.0.113.104	GET	200 OK	2016-07-12 23:11:05-07	2335192
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-12 23:11:59-07	2335193
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-12 23:12:05-07	2335194
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-12 23:11:53-07	2335195
/	203.0.113.149	GET	200 OK	2016-07-12 23:11:09-07	2335196
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-12 23:11:38-07	2335197
/	198.51.100.192	GET	200 OK	2016-07-12 23:11:12-07	2335198
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-12 23:11:54-07	2335199
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-12 23:11:48-07	2335200
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-12 23:12:03-07	2335201
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-12 23:11:28-07	2335202
/	203.0.113.53	GET	200 OK	2016-07-12 23:11:14-07	2335203
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-12 23:11:51-07	2335204
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-12 23:12:00-07	2335205
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-12 23:12:13-07	2335206
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-12 23:11:41-07	2335207
/	192.0.2.96	GET	200 OK	2016-07-12 23:11:18-07	2335208
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 23:11:44-07	2335209
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 23:12:15-07	2335210
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 23:12:11-07	2335211
/	198.51.100.108	GET	200 OK	2016-07-12 23:11:28-07	2335212
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-12 23:12:25-07	2335213
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 23:12:10-07	2335214
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-12 23:11:54-07	2335215
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-12 23:12:06-07	2335216
/	203.0.113.132	GET	200 OK	2016-07-12 23:11:35-07	2335217
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-12 23:12:08-07	2335218
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-12 23:12:30-07	2335219
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-12 23:12:06-07	2335220
/	203.0.113.239	GET	200 OK	2016-07-12 23:11:38-07	2335221
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 23:12:04-07	2335222
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 23:12:14-07	2335223
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 23:12:06-07	2335224
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 23:12:29-07	2335225
/	198.51.100.31	GET	200 OK	2016-07-12 23:11:48-07	2335226
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-12 23:12:44-07	2335227
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-12 23:12:21-07	2335228
/	192.0.2.35	GET	200 OK	2016-07-12 23:11:58-07	2335229
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-12 23:12:30-07	2335230
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-12 23:12:58-07	2335231
/	203.0.113.208	GET	200 OK	2016-07-12 23:12:05-07	2335232
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-12 23:12:47-07	2335233
/	198.51.100.93	GET	200 OK	2016-07-12 23:12:14-07	2335234
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-12 23:12:54-07	2335235
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-12 23:12:47-07	2335236
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 23:12:53-07	2335237
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 23:13:04-07	2335238
/	198.51.100.159	GET	200 OK	2016-07-12 23:12:21-07	2335239
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-12 23:12:52-07	2335240
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-12 23:12:59-07	2335241
/	192.0.2.27	GET	200 OK	2016-07-12 23:12:27-07	2335242
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-12 23:13:01-07	2335243
/	198.51.100.154	GET	200 OK	2016-07-12 23:12:28-07	2335244
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-12 23:13:19-07	2335245
/	198.51.100.146	GET	200 OK	2016-07-12 23:12:30-07	2335246
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-12 23:13:27-07	2335247
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-12 23:13:02-07	2335248
/	192.0.2.231	GET	200 OK	2016-07-12 23:12:40-07	2335249
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 23:13:20-07	2335250
/	198.51.100.219	GET	200 OK	2016-07-12 23:12:50-07	2335251
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-12 23:13:11-07	2335252
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-12 23:13:07-07	2335253
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-12 23:13:25-07	2335254
/	203.0.113.151	GET	200 OK	2016-07-12 23:12:54-07	2335255
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-12 23:13:35-07	2335256
/	203.0.113.195	GET	200 OK	2016-07-12 23:12:57-07	2335257
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-12 23:13:20-07	2335258
/	203.0.113.88	GET	200 OK	2016-07-12 23:13:06-07	2335259
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-12 23:13:34-07	2335260
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 23:13:37-07	2335261
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 23:14:05-07	2335262
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-12 23:14:02-07	2335263
/	192.0.2.176	GET	200 OK	2016-07-12 23:13:07-07	2335264
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-12 23:14:03-07	2335265
/	192.0.2.40	GET	200 OK	2016-07-12 23:13:13-07	2335266
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-12 23:14:01-07	2335267
/	192.0.2.250	GET	200 OK	2016-07-12 23:13:14-07	2335268
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-12 23:14:14-07	2335269
/	198.51.100.126	GET	200 OK	2016-07-12 23:13:18-07	2335270
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 23:13:44-07	2335271
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 23:13:35-07	2335272
/	192.0.2.77	GET	200 OK	2016-07-12 23:13:23-07	2335273
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-12 23:13:43-07	2335274
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-12 23:13:40-07	2335275
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-12 23:13:55-07	2335276
/	203.0.113.158	GET	200 OK	2016-07-12 23:13:33-07	2335277
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 23:14:00-07	2335278
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 23:13:51-07	2335279
/	198.51.100.59	GET	200 OK	2016-07-12 23:13:40-07	2335280
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 23:14:29-07	2335281
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-12 23:14:20-07	2335282
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-12 23:14:22-07	2335283
/	203.0.113.189	GET	200 OK	2016-07-12 23:13:42-07	2335284
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-12 23:14:32-07	2335285
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-12 23:14:05-07	2335286
/	198.51.100.188	GET	200 OK	2016-07-12 23:13:46-07	2335287
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-12 23:14:43-07	2335288
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 23:14:34-07	2335289
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-12 23:14:24-07	2335290
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-12 23:14:21-07	2335291
/	192.0.2.153	GET	200 OK	2016-07-12 23:13:48-07	2335292
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-12 23:14:48-07	2335293
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-12 23:14:16-07	2335294
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-12 23:14:13-07	2335295
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-12 23:14:13-07	2335296
/	203.0.113.63	GET	200 OK	2016-07-12 23:13:55-07	2335297
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-12 23:14:33-07	2335298
/	192.0.2.202	GET	200 OK	2016-07-12 23:14:00-07	2335299
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-12 23:14:15-07	2335300
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-12 23:14:40-07	2335301
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-12 23:14:16-07	2335302
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-12 23:14:19-07	2335303
/	198.51.100.62	GET	200 OK	2016-07-12 23:14:09-07	2335304
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-12 23:14:57-07	2335305
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-12 23:14:47-07	2335306
/	192.0.2.159	GET	200 OK	2016-07-12 23:14:14-07	2335307
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-12 23:15:10-07	2335308
/	203.0.113.100	GET	200 OK	2016-07-12 23:14:21-07	2335309
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 23:15:06-07	2335310
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-12 23:14:49-07	2335311
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-12 23:15:20-07	2335312
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-12 23:15:17-07	2335313
/	203.0.113.77	GET	200 OK	2016-07-12 23:14:31-07	2335314
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-12 23:15:07-07	2335315
/	198.51.100.71	GET	200 OK	2016-07-12 23:14:37-07	2335316
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-12 23:15:05-07	2335317
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-12 23:14:58-07	2335318
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-12 23:15:18-07	2335319
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-12 23:14:56-07	2335320
/	203.0.113.158	GET	200 OK	2016-07-12 23:14:44-07	2335321
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 23:15:33-07	2335322
/	203.0.113.118	GET	200 OK	2016-07-12 23:14:51-07	2335323
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-12 23:15:21-07	2335324
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 23:15:09-07	2335325
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 23:15:10-07	2335326
/	198.51.100.242	GET	200 OK	2016-07-12 23:15:00-07	2335327
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-12 23:15:32-07	2335328
/	198.51.100.9	GET	200 OK	2016-07-12 23:15:02-07	2335329
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 23:15:51-07	2335330
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 23:15:43-07	2335331
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-12 23:15:45-07	2335332
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-12 23:15:59-07	2335333
/	198.51.100.247	GET	200 OK	2016-07-12 23:15:10-07	2335334
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-12 23:16:06-07	2335335
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-12 23:15:25-07	2335336
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-12 23:16:06-07	2335337
/	203.0.113.175	GET	200 OK	2016-07-12 23:15:12-07	2335338
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 23:15:53-07	2335339
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-12 23:15:52-07	2335340
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-12 23:15:55-07	2335341
/	198.51.100.167	GET	200 OK	2016-07-12 23:15:17-07	2335342
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 23:16:16-07	2335343
/article/candidate-is-jerkf	198.51.100.167	GET	404 NOT FOUND	2016-07-12 23:16:01-07	2335344
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-12 23:15:41-07	2335345
/	192.0.2.11	GET	200 OK	2016-07-12 23:15:25-07	2335346
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-12 23:15:51-07	2335347
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-12 23:15:48-07	2335348
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-12 23:16:20-07	2335349
/	198.51.100.80	GET	200 OK	2016-07-12 23:15:30-07	2335350
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-12 23:16:00-07	2335351
/	192.0.2.31	GET	200 OK	2016-07-12 23:15:39-07	2335352
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-12 23:16:22-07	2335353
/	198.51.100.125	GET	200 OK	2016-07-12 23:15:46-07	2335354
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-12 23:16:36-07	2335355
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-12 23:16:32-07	2335356
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-12 23:16:14-07	2335357
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-12 23:16:22-07	2335358
/	203.0.113.169	GET	200 OK	2016-07-12 23:15:48-07	2335359
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-12 23:16:07-07	2335360
/	203.0.113.173	GET	200 OK	2016-07-12 23:15:58-07	2335361
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 23:16:19-07	2335362
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 23:16:25-07	2335363
/	198.51.100.119	GET	200 OK	2016-07-12 23:16:08-07	2335364
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-12 23:16:46-07	2335365
/	192.0.2.88	GET	200 OK	2016-07-12 23:16:12-07	2335366
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-12 23:16:30-07	2335367
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 23:16:28-07	2335368
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-12 23:17:07-07	2335369
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-12 23:17:02-07	2335370
/	192.0.2.41	GET	200 OK	2016-07-12 23:16:21-07	2335371
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-12 23:17:03-07	2335372
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-12 23:17:19-07	2335373
/	203.0.113.57	GET	200 OK	2016-07-12 23:16:27-07	2335374
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-12 23:17:05-07	2335375
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-12 23:17:07-07	2335376
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-12 23:17:08-07	2335377
/	203.0.113.5	GET	200 OK	2016-07-12 23:16:28-07	2335378
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-12 23:16:47-07	2335379
/article/bears-love-berriesh	203.0.113.5	GET	404 NOT FOUND	2016-07-12 23:17:26-07	2335380
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 23:17:21-07	2335381
/	192.0.2.168	GET	200 OK	2016-07-12 23:16:37-07	2335382
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-12 23:17:31-07	2335383
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-12 23:17:00-07	2335384
/	203.0.113.130	GET	200 OK	2016-07-12 23:16:43-07	2335385
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-12 23:17:42-07	2335386
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-12 23:17:41-07	2335387
/	192.0.2.16	GET	200 OK	2016-07-12 23:16:44-07	2335388
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-12 23:17:44-07	2335389
/article/so-many-bearsl	192.0.2.16	GET	404 NOT FOUND	2016-07-12 23:17:29-07	2335390
/	192.0.2.40	GET	200 OK	2016-07-12 23:16:52-07	2335391
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-12 23:17:20-07	2335392
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-12 23:17:31-07	2335393
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-12 23:17:30-07	2335394
/	203.0.113.109	GET	200 OK	2016-07-12 23:17:02-07	2335395
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-12 23:17:33-07	2335396
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-12 23:17:37-07	2335397
/	203.0.113.173	GET	200 OK	2016-07-12 23:17:07-07	2335398
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-12 23:17:34-07	2335399
/	198.51.100.42	GET	200 OK	2016-07-12 23:17:12-07	2335400
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-12 23:17:59-07	2335401
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-12 23:17:49-07	2335402
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-12 23:17:38-07	2335403
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-12 23:17:27-07	2335404
/	203.0.113.142	GET	200 OK	2016-07-12 23:17:13-07	2335405
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-12 23:17:28-07	2335406
/	192.0.2.148	GET	200 OK	2016-07-12 23:17:20-07	2335407
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-12 23:17:47-07	2335408
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-12 23:17:51-07	2335409
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-12 23:17:39-07	2335410
/	192.0.2.207	GET	200 OK	2016-07-12 23:17:26-07	2335411
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-12 23:18:03-07	2335412
/	192.0.2.241	GET	200 OK	2016-07-12 23:17:29-07	2335413
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-12 23:18:15-07	2335414
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-12 23:18:14-07	2335415
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-12 23:18:17-07	2335416
/	192.0.2.95	GET	200 OK	2016-07-12 23:17:38-07	2335417
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-12 23:18:26-07	2335418
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 23:18:30-07	2335419
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-12 23:17:54-07	2335420
/	203.0.113.115	GET	200 OK	2016-07-12 23:17:48-07	2335421
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-12 23:18:23-07	2335422
/	192.0.2.133	GET	200 OK	2016-07-12 23:17:49-07	2335423
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-12 23:18:44-07	2335424
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-12 23:18:21-07	2335425
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-12 23:18:21-07	2335426
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-12 23:18:25-07	2335427
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-12 23:18:29-07	2335429
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 23:18:17-07	2335430
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-12 23:18:22-07	2335431
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-12 23:18:11-07	2335432
/	198.51.100.138	GET	200 OK	2016-07-12 23:18:01-07	2335433
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-12 23:18:17-07	2335434
/	203.0.113.25	GET	200 OK	2016-07-12 23:18:06-07	2335435
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-12 23:18:44-07	2335436
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-12 23:19:01-07	2335437
/	192.0.2.188	GET	200 OK	2016-07-12 23:18:10-07	2335438
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-12 23:18:50-07	2335439
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-12 23:18:50-07	2335440
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-12 23:18:50-07	2335441
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-12 23:18:45-07	2335442
/	198.51.100.253	GET	200 OK	2016-07-12 23:18:15-07	2335443
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 23:19:02-07	2335444
/	203.0.113.91	GET	200 OK	2016-07-12 23:18:16-07	2335445
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-12 23:18:49-07	2335446
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-12 23:18:53-07	2335447
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-12 23:18:47-07	2335448
/	203.0.113.148	GET	200 OK	2016-07-12 23:18:20-07	2335449
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-12 23:18:43-07	2335450
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-12 23:18:52-07	2335451
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-12 23:18:59-07	2335452
/	203.0.113.31	GET	200 OK	2016-07-12 23:18:21-07	2335453
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-12 23:18:48-07	2335454
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-12 23:18:52-07	2335455
/	203.0.113.229	GET	200 OK	2016-07-12 23:18:23-07	2335456
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-12 23:18:39-07	2335457
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-12 23:18:47-07	2335458
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-12 23:18:41-07	2335459
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-12 23:19:11-07	2335460
/	192.0.2.134	GET	200 OK	2016-07-12 23:18:25-07	2335461
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-12 23:18:50-07	2335462
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 23:19:24-07	2335463
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-12 23:19:17-07	2335464
/	203.0.113.121	GET	200 OK	2016-07-12 23:18:27-07	2335465
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-12 23:19:10-07	2335466
/	198.51.100.218	GET	200 OK	2016-07-12 23:18:32-07	2335467
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-12 23:18:47-07	2335468
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-12 23:18:49-07	2335469
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-12 23:19:32-07	2335470
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-12 23:19:16-07	2335471
/	192.0.2.221	GET	200 OK	2016-07-12 23:18:39-07	2335472
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-12 23:19:35-07	2335473
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-12 23:19:24-07	2335474
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-12 23:18:59-07	2335475
/	203.0.113.70	GET	200 OK	2016-07-12 23:18:40-07	2335476
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-12 23:19:19-07	2335477
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-12 23:19:12-07	2335478
/	198.51.100.185	GET	200 OK	2016-07-12 23:18:45-07	2335479
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 23:19:45-07	2335480
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 23:19:12-07	2335481
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-12 23:19:09-07	2335482
/	203.0.113.61	GET	200 OK	2016-07-12 23:18:46-07	2335483
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 23:19:37-07	2335484
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-12 23:19:22-07	2335485
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-12 23:19:46-07	2335486
/	198.51.100.39	GET	200 OK	2016-07-12 23:18:55-07	2335487
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-12 23:19:41-07	2335488
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-12 23:19:27-07	2335489
/	203.0.113.134	GET	200 OK	2016-07-12 23:19:05-07	2335490
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-12 23:19:52-07	2335491
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-12 23:19:23-07	2335492
/	198.51.100.243	GET	200 OK	2016-07-12 23:19:15-07	2335493
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-12 23:20:11-07	2335494
/	198.51.100.176	GET	200 OK	2016-07-12 23:19:16-07	2335495
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 23:19:57-07	2335496
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 23:19:51-07	2335497
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-12 23:20:10-07	2335498
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-12 23:19:47-07	2335499
/	192.0.2.47	GET	200 OK	2016-07-12 23:19:26-07	2335500
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-12 23:20:13-07	2335501
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-12 23:20:07-07	2335502
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-12 23:20:10-07	2335503
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-12 23:19:49-07	2335504
/	198.51.100.250	GET	200 OK	2016-07-12 23:19:36-07	2335505
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-12 23:20:11-07	2335506
/	192.0.2.168	GET	200 OK	2016-07-12 23:19:44-07	2335507
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-12 23:20:43-07	2335508
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-12 23:20:33-07	2335509
/	192.0.2.189	GET	200 OK	2016-07-12 23:19:49-07	2335510
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-12 23:20:34-07	2335511
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-12 23:20:21-07	2335512
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-12 23:20:25-07	2335513
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-12 23:20:06-07	2335514
/	203.0.113.66	GET	200 OK	2016-07-12 23:19:55-07	2335515
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-12 23:20:16-07	2335516
/	203.0.113.197	GET	200 OK	2016-07-12 23:20:04-07	2335517
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-12 23:20:32-07	2335518
/	203.0.113.118	GET	200 OK	2016-07-12 23:20:09-07	2335519
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-12 23:20:52-07	2335520
/	203.0.113.241	GET	200 OK	2016-07-12 23:20:12-07	2335521
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 23:21:03-07	2335522
/	203.0.113.169	GET	200 OK	2016-07-12 23:20:14-07	2335523
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-12 23:20:41-07	2335524
/	203.0.113.161	GET	200 OK	2016-07-12 23:20:15-07	2335525
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-12 23:20:49-07	2335526
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-12 23:21:02-07	2335527
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-12 23:21:05-07	2335528
/	198.51.100.162	GET	200 OK	2016-07-12 23:20:24-07	2335529
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-12 23:21:19-07	2335530
/	192.0.2.128	GET	200 OK	2016-07-12 23:20:29-07	2335531
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-12 23:21:29-07	2335532
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-12 23:21:20-07	2335533
/	198.51.100.158	GET	200 OK	2016-07-12 23:20:39-07	2335534
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-12 23:20:59-07	2335535
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 23:21:21-07	2335536
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-12 23:21:28-07	2335537
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-12 23:21:12-07	2335538
/	198.51.100.107	GET	200 OK	2016-07-12 23:20:40-07	2335539
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-12 23:21:04-07	2335540
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-12 23:21:35-07	2335541
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 23:21:38-07	2335542
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-12 23:21:03-07	2335543
/	192.0.2.139	GET	200 OK	2016-07-12 23:20:46-07	2335544
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-12 23:21:35-07	2335545
/	203.0.113.9	GET	200 OK	2016-07-12 23:20:47-07	2335546
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-12 23:21:13-07	2335547
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-12 23:21:45-07	2335548
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-12 23:21:45-07	2335549
/	198.51.100.198	GET	200 OK	2016-07-12 23:20:53-07	2335550
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 23:21:29-07	2335551
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-12 23:21:22-07	2335552
/	198.51.100.140	GET	200 OK	2016-07-12 23:20:57-07	2335553
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 23:21:22-07	2335554
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-12 23:21:28-07	2335555
/	203.0.113.82	GET	200 OK	2016-07-12 23:21:00-07	2335556
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-12 23:21:36-07	2335557
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-12 23:21:55-07	2335558
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-12 23:21:22-07	2335559
/	198.51.100.191	GET	200 OK	2016-07-12 23:21:05-07	2335560
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-12 23:21:55-07	2335561
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-12 23:21:25-07	2335562
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-12 23:21:33-07	2335563
/	203.0.113.37	GET	200 OK	2016-07-12 23:21:14-07	2335564
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-12 23:21:43-07	2335565
/	198.51.100.118	GET	200 OK	2016-07-12 23:21:20-07	2335566
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-12 23:21:59-07	2335567
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-12 23:21:48-07	2335568
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-12 23:21:45-07	2335569
/	198.51.100.53	GET	200 OK	2016-07-12 23:21:23-07	2335570
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-12 23:21:53-07	2335571
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-12 23:21:47-07	2335572
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 23:21:47-07	2335573
/	198.51.100.171	GET	200 OK	2016-07-12 23:21:26-07	2335574
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-12 23:22:01-07	2335575
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-12 23:22:13-07	2335576
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-12 23:21:54-07	2335577
/	203.0.113.20	GET	200 OK	2016-07-12 23:21:31-07	2335578
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-12 23:21:47-07	2335579
/	198.51.100.211	GET	200 OK	2016-07-12 23:21:39-07	2335580
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-12 23:22:23-07	2335581
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-12 23:22:19-07	2335582
/	203.0.113.170	GET	200 OK	2016-07-12 23:21:45-07	2335583
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-12 23:22:01-07	2335584
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-12 23:22:04-07	2335585
/	192.0.2.229	GET	200 OK	2016-07-12 23:21:55-07	2335586
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-12 23:22:40-07	2335587
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-12 23:22:43-07	2335588
/	192.0.2.217	GET	200 OK	2016-07-12 23:21:57-07	2335589
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 23:22:52-07	2335590
/	192.0.2.76	GET	200 OK	2016-07-12 23:21:59-07	2335591
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-12 23:22:19-07	2335592
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 23:22:54-07	2335593
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-12 23:22:19-07	2335594
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-12 23:22:31-07	2335595
/	192.0.2.96	GET	200 OK	2016-07-12 23:22:06-07	2335596
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-12 23:22:38-07	2335597
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-12 23:22:21-07	2335598
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-12 23:22:49-07	2335599
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-12 23:22:25-07	2335600
/	203.0.113.221	GET	200 OK	2016-07-12 23:22:14-07	2335601
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-12 23:22:40-07	2335602
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-12 23:23:09-07	2335603
/	198.51.100.169	GET	200 OK	2016-07-12 23:22:23-07	2335604
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-12 23:22:53-07	2335605
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-12 23:23:09-07	2335606
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-12 23:23:20-07	2335607
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-12 23:23:09-07	2335608
/	192.0.2.137	GET	200 OK	2016-07-12 23:22:25-07	2335609
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-12 23:23:06-07	2335610
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-12 23:23:06-07	2335611
/	203.0.113.232	GET	200 OK	2016-07-12 23:22:29-07	2335612
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-12 23:23:19-07	2335613
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-12 23:23:02-07	2335614
/	198.51.100.73	GET	200 OK	2016-07-12 23:22:30-07	2335615
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-12 23:23:06-07	2335616
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-12 23:23:18-07	2335617
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-12 23:23:14-07	2335618
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-12 23:22:49-07	2335619
/	198.51.100.28	GET	200 OK	2016-07-12 23:22:39-07	2335620
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-12 23:23:18-07	2335621
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-12 23:23:31-07	2335622
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-12 23:23:36-07	2335623
/	192.0.2.55	GET	200 OK	2016-07-12 23:22:43-07	2335624
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-12 23:23:29-07	2335625
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-12 23:23:06-07	2335626
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-12 23:23:33-07	2335627
/	192.0.2.199	GET	200 OK	2016-07-12 23:22:48-07	2335628
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-12 23:23:22-07	2335629
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-12 23:23:09-07	2335630
/	203.0.113.176	GET	200 OK	2016-07-12 23:22:54-07	2335631
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-12 23:23:29-07	2335632
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 23:23:23-07	2335633
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 23:23:22-07	2335634
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 23:23:15-07	2335635
/	203.0.113.131	GET	200 OK	2016-07-12 23:22:58-07	2335636
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-12 23:23:22-07	2335637
/	203.0.113.232	GET	200 OK	2016-07-12 23:23:01-07	2335638
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-12 23:23:23-07	2335639
/	203.0.113.239	GET	200 OK	2016-07-12 23:23:03-07	2335640
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 23:23:22-07	2335641
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 23:23:25-07	2335642
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 23:23:52-07	2335643
/	192.0.2.125	GET	200 OK	2016-07-12 23:23:05-07	2335644
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-12 23:23:47-07	2335645
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-12 23:23:54-07	2335646
/	192.0.2.32	GET	200 OK	2016-07-12 23:23:11-07	2335647
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-12 23:23:49-07	2335648
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-12 23:23:52-07	2335649
/	198.51.100.3	GET	200 OK	2016-07-12 23:23:12-07	2335650
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-12 23:24:05-07	2335651
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-12 23:23:37-07	2335652
/	203.0.113.130	GET	200 OK	2016-07-12 23:23:15-07	2335653
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-12 23:23:31-07	2335654
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-12 23:23:55-07	2335655
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-12 23:23:40-07	2335656
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-12 23:23:52-07	2335657
/	203.0.113.189	GET	200 OK	2016-07-12 23:23:24-07	2335658
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-12 23:24:12-07	2335659
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-12 23:23:42-07	2335660
/	192.0.2.81	GET	200 OK	2016-07-12 23:23:28-07	2335661
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-12 23:24:23-07	2335662
/	192.0.2.117	GET	200 OK	2016-07-12 23:23:36-07	2335663
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-12 23:24:04-07	2335664
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 23:24:19-07	2335665
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-12 23:24:13-07	2335666
/	203.0.113.209	GET	200 OK	2016-07-12 23:23:45-07	2335667
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 23:24:17-07	2335668
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-12 23:24:32-07	2335669
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 23:24:30-07	2335670
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-12 23:24:27-07	2335671
/	192.0.2.191	GET	200 OK	2016-07-12 23:23:50-07	2335672
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-12 23:24:38-07	2335673
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-12 23:24:29-07	2335674
/	192.0.2.227	GET	200 OK	2016-07-12 23:23:55-07	2335675
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 23:24:11-07	2335676
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-12 23:24:41-07	2335677
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-12 23:24:42-07	2335678
/	198.51.100.93	GET	200 OK	2016-07-12 23:23:57-07	2335679
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-12 23:24:20-07	2335680
/	203.0.113.59	GET	200 OK	2016-07-12 23:23:58-07	2335681
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-12 23:24:35-07	2335682
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 23:24:53-07	2335683
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-12 23:24:56-07	2335684
/	198.51.100.7	GET	200 OK	2016-07-12 23:24:00-07	2335685
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 23:24:59-07	2335686
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-12 23:24:54-07	2335687
/	192.0.2.108	GET	200 OK	2016-07-12 23:24:08-07	2335688
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-12 23:24:53-07	2335689
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-12 23:25:00-07	2335690
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-12 23:24:31-07	2335691
/	203.0.113.157	GET	200 OK	2016-07-12 23:24:17-07	2335692
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-12 23:25:11-07	2335693
/	203.0.113.215	GET	200 OK	2016-07-12 23:24:22-07	2335694
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-12 23:25:07-07	2335695
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-12 23:25:07-07	2335696
/	192.0.2.117	GET	200 OK	2016-07-12 23:24:23-07	2335697
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-12 23:24:46-07	2335698
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 23:25:10-07	2335699
/	203.0.113.53	GET	200 OK	2016-07-12 23:24:24-07	2335700
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-12 23:24:41-07	2335701
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-12 23:25:08-07	2335702
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-12 23:24:53-07	2335703
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-12 23:24:48-07	2335704
/	203.0.113.142	GET	200 OK	2016-07-12 23:24:27-07	2335705
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-12 23:24:53-07	2335706
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 23:25:02-07	2335707
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-12 23:25:27-07	2335708
/	198.51.100.109	GET	200 OK	2016-07-12 23:24:28-07	2335709
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-12 23:24:44-07	2335710
/	198.51.100.194	GET	200 OK	2016-07-12 23:24:35-07	2335711
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-12 23:24:53-07	2335712
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-12 23:25:17-07	2335713
/	192.0.2.227	GET	200 OK	2016-07-12 23:24:41-07	2335714
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 23:25:37-07	2335715
/	198.51.100.85	GET	200 OK	2016-07-12 23:24:45-07	2335716
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-12 23:25:09-07	2335717
/	203.0.113.188	GET	200 OK	2016-07-12 23:24:49-07	2335718
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-12 23:25:48-07	2335719
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 23:25:37-07	2335720
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 23:25:44-07	2335721
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-12 23:25:23-07	2335722
/	192.0.2.3	GET	200 OK	2016-07-12 23:24:54-07	2335723
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 23:25:54-07	2335724
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-12 23:25:18-07	2335725
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 23:25:40-07	2335726
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 23:25:37-07	2335727
/	203.0.113.126	GET	200 OK	2016-07-12 23:25:01-07	2335728
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 23:25:27-07	2335729
/	203.0.113.85	GET	200 OK	2016-07-12 23:25:06-07	2335730
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 23:25:26-07	2335731
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-12 23:25:41-07	2335732
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-12 23:26:04-07	2335733
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-12 23:25:57-07	2335734
/	198.51.100.165	GET	200 OK	2016-07-12 23:25:10-07	2335735
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-12 23:26:09-07	2335736
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-12 23:26:06-07	2335737
/	203.0.113.171	GET	200 OK	2016-07-12 23:25:16-07	2335738
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-12 23:25:39-07	2335739
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-12 23:25:58-07	2335740
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-12 23:26:04-07	2335741
/	198.51.100.186	GET	200 OK	2016-07-12 23:25:19-07	2335742
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-12 23:25:39-07	2335743
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-12 23:25:40-07	2335744
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 23:25:48-07	2335745
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-12 23:25:42-07	2335746
/	192.0.2.95	GET	200 OK	2016-07-12 23:25:22-07	2335747
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-12 23:25:55-07	2335748
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-12 23:26:10-07	2335749
/	192.0.2.7	GET	200 OK	2016-07-12 23:25:28-07	2335750
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-12 23:26:19-07	2335751
/	203.0.113.114	GET	200 OK	2016-07-12 23:25:38-07	2335752
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-12 23:26:31-07	2335753
/	192.0.2.239	GET	200 OK	2016-07-12 23:25:41-07	2335754
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-12 23:25:59-07	2335755
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-12 23:26:34-07	2335756
/	192.0.2.51	GET	200 OK	2016-07-12 23:25:43-07	2335757
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-12 23:26:03-07	2335758
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-12 23:26:29-07	2335759
/	198.51.100.123	GET	200 OK	2016-07-12 23:25:45-07	2335760
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-12 23:26:29-07	2335761
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-12 23:26:36-07	2335762
/	198.51.100.85	GET	200 OK	2016-07-12 23:25:55-07	2335763
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-12 23:26:13-07	2335764
/	203.0.113.223	GET	200 OK	2016-07-12 23:26:00-07	2335765
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-12 23:26:48-07	2335766
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-12 23:26:51-07	2335767
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-12 23:26:54-07	2335768
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-12 23:26:59-07	2335769
/	203.0.113.90	GET	200 OK	2016-07-12 23:26:03-07	2335770
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 23:26:26-07	2335771
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-12 23:26:47-07	2335772
/	192.0.2.113	GET	200 OK	2016-07-12 23:26:07-07	2335773
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-12 23:26:52-07	2335774
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-12 23:26:52-07	2335775
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-12 23:26:40-07	2335776
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-12 23:26:50-07	2335777
/	192.0.2.209	GET	200 OK	2016-07-12 23:26:12-07	2335778
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-12 23:27:01-07	2335779
/	198.51.100.162	GET	200 OK	2016-07-12 23:26:13-07	2335780
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 23:27:06-07	2335781
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-12 23:26:30-07	2335782
/	192.0.2.173	GET	200 OK	2016-07-12 23:26:15-07	2335783
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 23:27:00-07	2335784
/	198.51.100.137	GET	200 OK	2016-07-12 23:26:20-07	2335785
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-12 23:27:20-07	2335786
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-12 23:26:44-07	2335787
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-12 23:27:00-07	2335788
/	198.51.100.110	GET	200 OK	2016-07-12 23:26:23-07	2335789
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-12 23:27:12-07	2335790
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-12 23:27:16-07	2335791
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-12 23:26:43-07	2335792
/	192.0.2.132	GET	200 OK	2016-07-12 23:26:32-07	2335793
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-12 23:27:01-07	2335794
/article/bears-love-berriesr	192.0.2.132	GET	404 NOT FOUND	2016-07-12 23:26:51-07	2335795
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-12 23:27:28-07	2335796
/	203.0.113.43	GET	200 OK	2016-07-12 23:26:42-07	2335797
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-12 23:27:27-07	2335798
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-12 23:27:11-07	2335799
/	192.0.2.224	GET	200 OK	2016-07-12 23:26:52-07	2335800
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-12 23:27:43-07	2335801
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-12 23:27:15-07	2335802
/	198.51.100.80	GET	200 OK	2016-07-12 23:26:55-07	2335803
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-12 23:27:36-07	2335804
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-12 23:27:18-07	2335805
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-12 23:27:35-07	2335806
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-12 23:27:21-07	2335807
/	198.51.100.155	GET	200 OK	2016-07-12 23:27:05-07	2335808
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-12 23:27:35-07	2335809
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-12 23:28:04-07	2335810
/article/bears-love-berriesd	198.51.100.155	GET	404 NOT FOUND	2016-07-12 23:27:40-07	2335811
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-12 23:27:59-07	2335812
/	203.0.113.31	GET	200 OK	2016-07-12 23:27:13-07	2335813
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-12 23:27:46-07	2335814
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-12 23:27:32-07	2335815
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-12 23:27:37-07	2335816
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-12 23:27:31-07	2335817
/	192.0.2.162	GET	200 OK	2016-07-12 23:27:21-07	2335818
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-12 23:28:14-07	2335819
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-12 23:28:02-07	2335820
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-12 23:27:48-07	2335821
/	192.0.2.205	GET	200 OK	2016-07-12 23:27:23-07	2335822
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-12 23:27:42-07	2335823
/	198.51.100.214	GET	200 OK	2016-07-12 23:27:33-07	2335824
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 23:28:22-07	2335825
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 23:28:08-07	2335826
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-12 23:28:15-07	2335827
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-12 23:28:32-07	2335828
/	198.51.100.171	GET	200 OK	2016-07-12 23:27:43-07	2335829
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 23:28:31-07	2335830
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-12 23:28:01-07	2335831
/	198.51.100.177	GET	200 OK	2016-07-12 23:27:52-07	2335832
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 23:28:38-07	2335833
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-12 23:28:14-07	2335834
/	203.0.113.38	GET	200 OK	2016-07-12 23:28:01-07	2335835
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-12 23:28:27-07	2335836
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-12 23:28:18-07	2335837
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-12 23:28:50-07	2335838
/	198.51.100.44	GET	200 OK	2016-07-12 23:28:10-07	2335839
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-12 23:29:10-07	2335840
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-12 23:28:51-07	2335841
/	192.0.2.153	GET	200 OK	2016-07-12 23:28:20-07	2335842
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-12 23:29:20-07	2335843
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-12 23:29:06-07	2335844
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-12 23:29:06-07	2335845
/	203.0.113.178	GET	200 OK	2016-07-12 23:28:29-07	2335846
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-12 23:28:57-07	2335847
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-12 23:28:55-07	2335848
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-12 23:29:08-07	2335849
/	203.0.113.152	GET	200 OK	2016-07-12 23:28:34-07	2335850
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-12 23:29:19-07	2335851
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-12 23:29:09-07	2335852
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-12 23:29:07-07	2335853
/	203.0.113.125	GET	200 OK	2016-07-12 23:28:41-07	2335854
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-12 23:29:08-07	2335855
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-12 23:29:40-07	2335856
/	198.51.100.53	GET	200 OK	2016-07-12 23:28:48-07	2335857
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-12 23:29:32-07	2335858
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-12 23:29:14-07	2335859
/	192.0.2.194	GET	200 OK	2016-07-12 23:28:53-07	2335860
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-12 23:29:08-07	2335861
/	198.51.100.103	GET	200 OK	2016-07-12 23:28:56-07	2335862
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-12 23:29:40-07	2335863
/	198.51.100.22	GET	200 OK	2016-07-12 23:29:01-07	2335864
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-12 23:29:41-07	2335865
/	203.0.113.16	GET	200 OK	2016-07-12 23:29:02-07	2335866
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-12 23:29:36-07	2335867
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-12 23:29:23-07	2335868
/	198.51.100.218	GET	200 OK	2016-07-12 23:29:05-07	2335869
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-12 23:29:43-07	2335870
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-12 23:30:02-07	2335871
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-12 23:29:30-07	2335872
/	192.0.2.182	GET	200 OK	2016-07-12 23:29:06-07	2335873
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-12 23:29:30-07	2335874
/	198.51.100.243	GET	200 OK	2016-07-12 23:29:15-07	2335875
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-12 23:30:13-07	2335876
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-12 23:30:05-07	2335877
/	203.0.113.174	GET	200 OK	2016-07-12 23:29:17-07	2335878
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-12 23:29:46-07	2335879
/	203.0.113.51	GET	200 OK	2016-07-12 23:29:19-07	2335880
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-12 23:30:09-07	2335881
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-12 23:30:05-07	2335882
/	203.0.113.147	GET	200 OK	2016-07-12 23:29:25-07	2335883
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-12 23:30:07-07	2335884
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-12 23:30:06-07	2335885
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-12 23:30:21-07	2335886
/	203.0.113.240	GET	200 OK	2016-07-12 23:29:31-07	2335887
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-12 23:29:51-07	2335888
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-12 23:30:28-07	2335889
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 23:29:58-07	2335890
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-12 23:30:10-07	2335891
/	198.51.100.215	GET	200 OK	2016-07-12 23:29:41-07	2335892
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 23:30:06-07	2335893
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-12 23:30:09-07	2335894
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-12 23:30:38-07	2335895
/	192.0.2.213	GET	200 OK	2016-07-12 23:29:47-07	2335896
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-12 23:30:44-07	2335897
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-12 23:30:37-07	2335898
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-12 23:30:27-07	2335899
/	192.0.2.249	GET	200 OK	2016-07-12 23:29:56-07	2335900
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-12 23:30:18-07	2335901
/	192.0.2.9	GET	200 OK	2016-07-12 23:30:06-07	2335902
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-12 23:31:04-07	2335903
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-12 23:30:28-07	2335904
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 23:30:29-07	2335906
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-12 23:30:42-07	2335907
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-12 23:30:41-07	2335908
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-12 23:30:30-07	2335909
/	192.0.2.210	GET	200 OK	2016-07-12 23:30:18-07	2335910
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-12 23:30:46-07	2335911
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-12 23:31:17-07	2335912
/	198.51.100.141	GET	200 OK	2016-07-12 23:30:22-07	2335913
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 23:31:10-07	2335914
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-12 23:31:11-07	2335915
/	198.51.100.127	GET	200 OK	2016-07-12 23:30:24-07	2335916
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-12 23:31:20-07	2335917
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-12 23:31:09-07	2335918
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-12 23:31:11-07	2335919
/	192.0.2.121	GET	200 OK	2016-07-12 23:30:27-07	2335920
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 23:31:01-07	2335921
/	198.51.100.82	GET	200 OK	2016-07-12 23:30:34-07	2335922
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-12 23:31:12-07	2335923
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-12 23:31:34-07	2335924
/	192.0.2.202	GET	200 OK	2016-07-12 23:30:37-07	2335925
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-12 23:31:37-07	2335926
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-12 23:31:19-07	2335927
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-12 23:31:23-07	2335928
/	198.51.100.81	GET	200 OK	2016-07-12 23:30:45-07	2335929
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 23:31:16-07	2335930
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-12 23:31:09-07	2335931
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-12 23:31:15-07	2335932
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-12 23:31:27-07	2335933
/	198.51.100.82	GET	200 OK	2016-07-12 23:30:46-07	2335934
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-12 23:31:46-07	2335935
/	198.51.100.66	GET	200 OK	2016-07-12 23:30:54-07	2335936
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-12 23:31:23-07	2335937
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-12 23:31:41-07	2335938
/	203.0.113.68	GET	200 OK	2016-07-12 23:30:57-07	2335939
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-12 23:31:25-07	2335940
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-12 23:31:19-07	2335941
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-12 23:31:44-07	2335942
/	203.0.113.241	GET	200 OK	2016-07-12 23:31:04-07	2335943
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-12 23:31:34-07	2335944
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-12 23:31:56-07	2335945
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-12 23:31:34-07	2335946
/	203.0.113.62	GET	200 OK	2016-07-12 23:31:09-07	2335947
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-12 23:31:44-07	2335948
/	203.0.113.195	GET	200 OK	2016-07-12 23:31:17-07	2335949
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-12 23:31:52-07	2335950
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-12 23:31:50-07	2335951
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-12 23:31:45-07	2335952
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-12 23:31:59-07	2335953
/	203.0.113.86	GET	200 OK	2016-07-12 23:31:21-07	2335954
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-12 23:32:06-07	2335955
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-12 23:31:42-07	2335956
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-12 23:31:58-07	2335957
/	192.0.2.10	GET	200 OK	2016-07-12 23:31:28-07	2335958
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-12 23:32:21-07	2335959
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-12 23:32:26-07	2335960
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-12 23:32:25-07	2335961
/	192.0.2.16	GET	200 OK	2016-07-12 23:31:35-07	2335962
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-12 23:32:32-07	2335963
/	192.0.2.154	GET	200 OK	2016-07-12 23:31:40-07	2335964
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-12 23:32:07-07	2335965
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-12 23:32:33-07	2335966
/	198.51.100.109	GET	200 OK	2016-07-12 23:31:42-07	2335967
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-12 23:32:16-07	2335968
/	198.51.100.231	GET	200 OK	2016-07-12 23:31:47-07	2335969
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 23:32:19-07	2335970
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-12 23:32:10-07	2335971
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-12 23:32:35-07	2335972
/	192.0.2.197	GET	200 OK	2016-07-12 23:31:54-07	2335973
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-12 23:32:34-07	2335974
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-12 23:32:22-07	2335975
/	198.51.100.123	GET	200 OK	2016-07-12 23:31:57-07	2335976
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-12 23:32:44-07	2335977
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-12 23:32:17-07	2335978
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-12 23:32:17-07	2335979
/	192.0.2.200	GET	200 OK	2016-07-12 23:31:58-07	2335980
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 23:32:26-07	2335981
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 23:32:20-07	2335982
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 23:32:13-07	2335983
/	198.51.100.40	GET	200 OK	2016-07-12 23:32:08-07	2335984
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-12 23:33:04-07	2335985
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-12 23:32:23-07	2335986
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-12 23:32:47-07	2335987
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-12 23:32:44-07	2335988
/	192.0.2.149	GET	200 OK	2016-07-12 23:32:16-07	2335989
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-12 23:32:48-07	2335990
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-12 23:32:44-07	2335991
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-12 23:32:57-07	2335992
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-12 23:32:59-07	2335993
/	198.51.100.84	GET	200 OK	2016-07-12 23:32:20-07	2335994
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 23:32:38-07	2335995
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-12 23:33:12-07	2335996
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-12 23:32:39-07	2335997
/	203.0.113.202	GET	200 OK	2016-07-12 23:32:28-07	2335998
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-12 23:33:03-07	2335999
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-12 23:33:14-07	2336000
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-12 23:33:07-07	2336001
/	203.0.113.89	GET	200 OK	2016-07-12 23:32:34-07	2336002
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-12 23:33:19-07	2336003
/	198.51.100.230	GET	200 OK	2016-07-12 23:32:41-07	2336004
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-12 23:33:27-07	2336005
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-12 23:32:56-07	2336006
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-12 23:33:39-07	2336007
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-12 23:32:57-07	2336008
/	203.0.113.185	GET	200 OK	2016-07-12 23:32:51-07	2336009
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-12 23:33:42-07	2336010
/	192.0.2.154	GET	200 OK	2016-07-12 23:32:57-07	2336011
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-12 23:33:13-07	2336012
/	192.0.2.184	GET	200 OK	2016-07-12 23:33:01-07	2336013
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-12 23:33:33-07	2336014
/	203.0.113.237	GET	200 OK	2016-07-12 23:33:05-07	2336015
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-12 23:33:52-07	2336016
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-12 23:33:47-07	2336017
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-12 23:33:43-07	2336018
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-12 23:33:53-07	2336019
/	198.51.100.154	GET	200 OK	2016-07-12 23:33:06-07	2336020
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-12 23:33:23-07	2336021
/	203.0.113.64	GET	200 OK	2016-07-12 23:33:14-07	2336022
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-12 23:33:37-07	2336023
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-12 23:33:34-07	2336024
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-12 23:33:40-07	2336025
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-12 23:33:48-07	2336026
/	198.51.100.229	GET	200 OK	2016-07-12 23:33:15-07	2336027
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-12 23:34:02-07	2336028
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-12 23:34:06-07	2336029
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-12 23:33:48-07	2336030
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-12 23:33:40-07	2336031
/	203.0.113.190	GET	200 OK	2016-07-12 23:33:18-07	2336032
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-12 23:33:57-07	2336033
/	203.0.113.199	GET	200 OK	2016-07-12 23:33:19-07	2336034
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-12 23:33:50-07	2336035
/	198.51.100.77	GET	200 OK	2016-07-12 23:33:27-07	2336036
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-12 23:34:14-07	2336037
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-12 23:34:07-07	2336038
/	203.0.113.166	GET	200 OK	2016-07-12 23:33:35-07	2336039
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-12 23:33:57-07	2336040
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-12 23:34:27-07	2336041
/	203.0.113.150	GET	200 OK	2016-07-12 23:33:41-07	2336042
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-12 23:34:38-07	2336043
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-12 23:34:10-07	2336044
/	203.0.113.219	GET	200 OK	2016-07-12 23:33:42-07	2336045
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-12 23:34:37-07	2336046
/	192.0.2.245	GET	200 OK	2016-07-12 23:33:44-07	2336047
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-12 23:34:38-07	2336048
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-12 23:34:35-07	2336049
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-12 23:34:04-07	2336050
/	203.0.113.130	GET	200 OK	2016-07-12 23:33:54-07	2336051
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-12 23:34:19-07	2336052
/	203.0.113.17	GET	200 OK	2016-07-12 23:34:02-07	2336053
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-12 23:34:36-07	2336054
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-12 23:34:50-07	2336055
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-12 23:34:24-07	2336056
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-12 23:34:29-07	2336057
/	192.0.2.239	GET	200 OK	2016-07-12 23:34:03-07	2336058
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-12 23:34:50-07	2336059
/	198.51.100.43	GET	200 OK	2016-07-12 23:34:10-07	2336060
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-12 23:34:56-07	2336061
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-12 23:34:59-07	2336062
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-12 23:34:31-07	2336063
/	192.0.2.125	GET	200 OK	2016-07-12 23:34:13-07	2336064
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-12 23:34:40-07	2336065
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-12 23:35:11-07	2336066
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-12 23:35:11-07	2336067
/	198.51.100.78	GET	200 OK	2016-07-12 23:34:14-07	2336068
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-12 23:34:49-07	2336069
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-12 23:34:29-07	2336070
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-12 23:34:42-07	2336071
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-12 23:34:44-07	2336072
/	198.51.100.234	GET	200 OK	2016-07-12 23:34:23-07	2336073
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 23:34:52-07	2336074
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-12 23:34:40-07	2336075
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-12 23:34:55-07	2336076
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-12 23:35:17-07	2336077
/	192.0.2.38	GET	200 OK	2016-07-12 23:34:25-07	2336078
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-12 23:35:23-07	2336079
/	192.0.2.238	GET	200 OK	2016-07-12 23:34:31-07	2336080
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 23:34:47-07	2336081
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-12 23:35:14-07	2336082
/	198.51.100.150	GET	200 OK	2016-07-12 23:34:39-07	2336083
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-12 23:35:30-07	2336084
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-12 23:35:06-07	2336085
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 23:35:13-07	2336086
/	198.51.100.161	GET	200 OK	2016-07-12 23:34:42-07	2336087
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-12 23:35:21-07	2336088
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-12 23:35:34-07	2336089
/	203.0.113.67	GET	200 OK	2016-07-12 23:34:47-07	2336090
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-12 23:35:02-07	2336091
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-12 23:35:25-07	2336092
/	203.0.113.92	GET	200 OK	2016-07-12 23:34:49-07	2336093
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-12 23:35:47-07	2336094
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-12 23:35:16-07	2336095
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-12 23:35:05-07	2336096
/	192.0.2.150	GET	200 OK	2016-07-12 23:34:55-07	2336097
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-12 23:35:23-07	2336098
/	192.0.2.209	GET	200 OK	2016-07-12 23:34:56-07	2336099
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-12 23:35:23-07	2336100
/	203.0.113.212	GET	200 OK	2016-07-12 23:34:59-07	2336101
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-12 23:35:55-07	2336102
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 23:35:42-07	2336103
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-12 23:35:48-07	2336104
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-12 23:35:48-07	2336105
/	203.0.113.229	GET	200 OK	2016-07-12 23:35:02-07	2336106
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-12 23:35:45-07	2336107
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-12 23:35:59-07	2336108
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-12 23:35:58-07	2336109
/	192.0.2.50	GET	200 OK	2016-07-12 23:35:03-07	2336110
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 23:35:27-07	2336111
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-12 23:35:26-07	2336112
/	192.0.2.69	GET	200 OK	2016-07-12 23:35:10-07	2336113
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-12 23:35:50-07	2336114
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 23:35:28-07	2336115
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-12 23:35:40-07	2336116
/	192.0.2.3	GET	200 OK	2016-07-12 23:35:13-07	2336117
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-12 23:36:04-07	2336118
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 23:35:47-07	2336119
/	192.0.2.52	GET	200 OK	2016-07-12 23:35:17-07	2336120
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-12 23:35:54-07	2336121
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-12 23:36:03-07	2336122
/	192.0.2.55	GET	200 OK	2016-07-12 23:35:21-07	2336123
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-12 23:35:41-07	2336124
/	192.0.2.217	GET	200 OK	2016-07-12 23:35:22-07	2336125
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-12 23:36:00-07	2336126
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-12 23:36:15-07	2336127
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 23:36:14-07	2336128
/	192.0.2.1	GET	200 OK	2016-07-12 23:35:30-07	2336129
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-12 23:36:04-07	2336130
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-12 23:36:13-07	2336131
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-12 23:36:20-07	2336132
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-12 23:36:12-07	2336133
/	198.51.100.206	GET	200 OK	2016-07-12 23:35:33-07	2336134
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-12 23:36:04-07	2336135
/	192.0.2.57	GET	200 OK	2016-07-12 23:35:39-07	2336136
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-12 23:35:54-07	2336137
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-12 23:36:09-07	2336138
/	198.51.100.248	GET	200 OK	2016-07-12 23:35:47-07	2336139
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-12 23:36:32-07	2336140
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-12 23:36:21-07	2336141
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-12 23:36:45-07	2336142
/	203.0.113.139	GET	200 OK	2016-07-12 23:35:48-07	2336143
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-12 23:36:22-07	2336144
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-12 23:36:27-07	2336145
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 23:36:38-07	2336146
/	192.0.2.232	GET	200 OK	2016-07-12 23:35:50-07	2336147
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-12 23:36:26-07	2336148
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-12 23:36:07-07	2336149
/	203.0.113.246	GET	200 OK	2016-07-12 23:35:58-07	2336150
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-12 23:36:42-07	2336151
/	203.0.113.19	GET	200 OK	2016-07-12 23:36:08-07	2336152
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-12 23:36:44-07	2336153
/	198.51.100.185	GET	200 OK	2016-07-12 23:36:17-07	2336154
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-12 23:36:35-07	2336155
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-12 23:36:33-07	2336156
/	203.0.113.163	GET	200 OK	2016-07-12 23:36:19-07	2336157
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 23:36:54-07	2336158
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 23:36:58-07	2336159
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 23:36:48-07	2336160
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-12 23:37:07-07	2336161
/	198.51.100.126	GET	200 OK	2016-07-12 23:36:26-07	2336162
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-12 23:36:47-07	2336163
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-12 23:37:08-07	2336164
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-12 23:36:44-07	2336165
/	198.51.100.41	GET	200 OK	2016-07-12 23:36:30-07	2336166
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-12 23:37:07-07	2336167
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-12 23:37:13-07	2336168
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-12 23:36:53-07	2336169
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-12 23:37:00-07	2336170
/	192.0.2.91	GET	200 OK	2016-07-12 23:36:39-07	2336171
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-12 23:37:31-07	2336172
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-12 23:37:23-07	2336173
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-12 23:37:31-07	2336174
/	198.51.100.121	GET	200 OK	2016-07-12 23:36:49-07	2336175
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 23:37:40-07	2336176
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 23:37:17-07	2336177
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-12 23:37:12-07	2336178
/	192.0.2.24	GET	200 OK	2016-07-12 23:36:53-07	2336179
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-12 23:37:37-07	2336180
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-12 23:37:18-07	2336181
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-12 23:37:50-07	2336182
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-12 23:37:38-07	2336183
/	198.51.100.27	GET	200 OK	2016-07-12 23:37:03-07	2336184
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-12 23:37:43-07	2336185
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-12 23:37:53-07	2336186
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-12 23:38:03-07	2336187
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-12 23:37:29-07	2336188
/	198.51.100.46	GET	200 OK	2016-07-12 23:37:06-07	2336189
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-12 23:37:58-07	2336190
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-12 23:37:29-07	2336191
/	198.51.100.189	GET	200 OK	2016-07-12 23:37:12-07	2336192
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 23:37:59-07	2336193
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-12 23:37:56-07	2336194
/	192.0.2.3	GET	200 OK	2016-07-12 23:37:19-07	2336195
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-12 23:37:56-07	2336196
/	203.0.113.35	GET	200 OK	2016-07-12 23:37:23-07	2336197
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-12 23:38:02-07	2336198
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-12 23:37:39-07	2336199
/	203.0.113.5	GET	200 OK	2016-07-12 23:37:29-07	2336200
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-12 23:38:18-07	2336201
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-12 23:38:00-07	2336202
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-12 23:38:10-07	2336203
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-12 23:38:06-07	2336204
/	203.0.113.207	GET	200 OK	2016-07-12 23:37:33-07	2336205
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-12 23:38:23-07	2336206
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-12 23:38:12-07	2336207
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-12 23:38:04-07	2336208
/	198.51.100.4	GET	200 OK	2016-07-12 23:37:42-07	2336209
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-12 23:38:23-07	2336210
/	192.0.2.2	GET	200 OK	2016-07-12 23:37:49-07	2336211
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-12 23:38:46-07	2336212
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-12 23:38:17-07	2336213
/	203.0.113.10	GET	200 OK	2016-07-12 23:37:53-07	2336214
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-12 23:38:15-07	2336215
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-12 23:38:12-07	2336216
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-12 23:38:13-07	2336217
/	203.0.113.205	GET	200 OK	2016-07-12 23:37:56-07	2336218
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-12 23:38:38-07	2336219
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 23:38:50-07	2336220
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 23:38:31-07	2336221
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-12 23:38:55-07	2336222
/	203.0.113.217	GET	200 OK	2016-07-12 23:38:02-07	2336223
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-12 23:38:54-07	2336224
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 23:38:47-07	2336225
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-12 23:39:00-07	2336226
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-12 23:38:48-07	2336227
/	203.0.113.189	GET	200 OK	2016-07-12 23:38:05-07	2336228
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-12 23:38:45-07	2336229
/	192.0.2.47	GET	200 OK	2016-07-12 23:38:11-07	2336230
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-12 23:38:38-07	2336231
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-12 23:39:05-07	2336232
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-12 23:38:29-07	2336233
/	198.51.100.240	GET	200 OK	2016-07-12 23:38:15-07	2336234
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-12 23:38:53-07	2336235
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-12 23:39:00-07	2336236
/	198.51.100.30	GET	200 OK	2016-07-12 23:38:22-07	2336237
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-12 23:39:12-07	2336238
/	192.0.2.58	GET	200 OK	2016-07-12 23:38:30-07	2336239
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-12 23:38:51-07	2336240
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-12 23:39:01-07	2336241
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-12 23:39:23-07	2336242
/	203.0.113.175	GET	200 OK	2016-07-12 23:38:37-07	2336243
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-12 23:39:16-07	2336244
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-12 23:38:52-07	2336245
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-12 23:39:00-07	2336246
/	198.51.100.186	GET	200 OK	2016-07-12 23:38:45-07	2336247
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 23:39:07-07	2336248
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-12 23:39:01-07	2336249
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 23:39:36-07	2336250
/	192.0.2.83	GET	200 OK	2016-07-12 23:38:51-07	2336251
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 23:39:33-07	2336252
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-12 23:39:21-07	2336253
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-12 23:39:43-07	2336254
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-12 23:39:09-07	2336255
/	192.0.2.117	GET	200 OK	2016-07-12 23:39:00-07	2336256
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-12 23:39:41-07	2336257
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-12 23:39:30-07	2336258
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-12 23:39:34-07	2336259
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-12 23:40:00-07	2336260
/	198.51.100.92	GET	200 OK	2016-07-12 23:39:04-07	2336261
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-12 23:39:49-07	2336262
/	198.51.100.16	GET	200 OK	2016-07-12 23:39:09-07	2336263
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-12 23:39:27-07	2336264
/	198.51.100.1	GET	200 OK	2016-07-12 23:39:13-07	2336265
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-12 23:39:57-07	2336266
/	203.0.113.241	GET	200 OK	2016-07-12 23:39:16-07	2336267
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-12 23:40:06-07	2336268
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-12 23:39:57-07	2336269
/	203.0.113.142	GET	200 OK	2016-07-12 23:39:23-07	2336270
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-12 23:40:11-07	2336271
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-12 23:40:22-07	2336272
/	198.51.100.245	GET	200 OK	2016-07-12 23:39:29-07	2336273
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-12 23:40:22-07	2336274
/	198.51.100.144	GET	200 OK	2016-07-12 23:39:32-07	2336275
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-12 23:40:00-07	2336276
/	203.0.113.173	GET	200 OK	2016-07-12 23:39:34-07	2336277
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-12 23:40:11-07	2336278
/	198.51.100.222	GET	200 OK	2016-07-12 23:39:42-07	2336279
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-12 23:40:03-07	2336280
/	198.51.100.198	GET	200 OK	2016-07-12 23:39:52-07	2336281
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-12 23:40:16-07	2336282
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-12 23:40:33-07	2336283
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-12 23:40:24-07	2336284
/	203.0.113.85	GET	200 OK	2016-07-12 23:39:55-07	2336285
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-12 23:40:26-07	2336286
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-12 23:40:15-07	2336287
/	198.51.100.198	GET	200 OK	2016-07-12 23:39:59-07	2336288
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-12 23:40:31-07	2336289
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-12 23:40:40-07	2336290
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-12 23:40:38-07	2336291
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-12 23:40:49-07	2336292
/	192.0.2.90	GET	200 OK	2016-07-12 23:40:03-07	2336293
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-12 23:40:28-07	2336294
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-12 23:40:26-07	2336295
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-12 23:40:59-07	2336296
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-12 23:41:01-07	2336297
/	203.0.113.101	GET	200 OK	2016-07-12 23:40:07-07	2336298
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-12 23:41:06-07	2336299
/	203.0.113.85	GET	200 OK	2016-07-12 23:40:16-07	2336300
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-12 23:41:16-07	2336301
/	198.51.100.167	GET	200 OK	2016-07-12 23:40:24-07	2336302
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-12 23:41:11-07	2336303
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-12 23:41:22-07	2336304
/	198.51.100.7	GET	200 OK	2016-07-12 23:40:27-07	2336305
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-12 23:41:16-07	2336306
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-12 23:40:54-07	2336307
/	192.0.2.63	GET	200 OK	2016-07-12 23:40:37-07	2336308
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-12 23:40:59-07	2336309
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-12 23:41:26-07	2336310
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-12 23:41:17-07	2336311
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-12 23:41:04-07	2336312
/	198.51.100.17	GET	200 OK	2016-07-12 23:40:40-07	2336313
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-12 23:41:29-07	2336314
/	198.51.100.98	GET	200 OK	2016-07-12 23:40:46-07	2336315
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 23:41:44-07	2336316
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-12 23:41:25-07	2336317
/	198.51.100.9	GET	200 OK	2016-07-12 23:40:53-07	2336318
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-12 23:41:35-07	2336319
/	203.0.113.117	GET	200 OK	2016-07-12 23:40:55-07	2336320
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-12 23:41:40-07	2336321
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-12 23:41:54-07	2336322
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 23:41:48-07	2336323
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-12 23:41:11-07	2336324
/	192.0.2.70	GET	200 OK	2016-07-12 23:40:58-07	2336325
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-12 23:41:44-07	2336326
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-12 23:41:19-07	2336327
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-12 23:41:54-07	2336328
/	203.0.113.81	GET	200 OK	2016-07-12 23:41:06-07	2336329
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-12 23:42:06-07	2336330
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-12 23:41:31-07	2336331
/	192.0.2.84	GET	200 OK	2016-07-12 23:41:10-07	2336332
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-12 23:41:31-07	2336333
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-12 23:42:02-07	2336334
/	192.0.2.243	GET	200 OK	2016-07-12 23:41:16-07	2336335
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-12 23:41:45-07	2336336
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-12 23:41:51-07	2336337
/	203.0.113.224	GET	200 OK	2016-07-12 23:41:18-07	2336338
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-12 23:42:15-07	2336339
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 23:42:16-07	2336340
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 23:41:57-07	2336341
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-12 23:41:33-07	2336342
/	203.0.113.160	GET	200 OK	2016-07-12 23:41:24-07	2336343
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-12 23:42:06-07	2336344
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 23:42:07-07	2336345
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-12 23:41:59-07	2336346
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-12 23:42:04-07	2336347
/	192.0.2.254	GET	200 OK	2016-07-12 23:41:30-07	2336348
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-12 23:41:58-07	2336349
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-12 23:41:51-07	2336350
/	203.0.113.139	GET	200 OK	2016-07-12 23:41:38-07	2336351
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 23:42:13-07	2336352
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 23:42:08-07	2336353
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-12 23:42:31-07	2336354
/	198.51.100.9	GET	200 OK	2016-07-12 23:41:40-07	2336355
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-12 23:42:25-07	2336356
/	198.51.100.189	GET	200 OK	2016-07-12 23:41:50-07	2336357
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-12 23:42:39-07	2336358
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-12 23:42:15-07	2336359
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-12 23:42:06-07	2336360
/	192.0.2.95	GET	200 OK	2016-07-12 23:41:58-07	2336361
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-12 23:42:55-07	2336362
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-12 23:42:15-07	2336363
/	203.0.113.179	GET	200 OK	2016-07-12 23:42:02-07	2336364
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-12 23:42:57-07	2336365
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-12 23:43:00-07	2336366
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-12 23:42:40-07	2336367
/	192.0.2.138	GET	200 OK	2016-07-12 23:42:08-07	2336368
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-12 23:42:58-07	2336369
/	203.0.113.224	GET	200 OK	2016-07-12 23:42:10-07	2336370
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 23:43:06-07	2336371
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 23:42:27-07	2336372
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-12 23:42:26-07	2336373
/	203.0.113.37	GET	200 OK	2016-07-12 23:42:12-07	2336374
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-12 23:42:58-07	2336375
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 23:42:58-07	2336376
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-12 23:42:49-07	2336377
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-12 23:43:04-07	2336378
/	203.0.113.213	GET	200 OK	2016-07-12 23:42:14-07	2336379
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-12 23:42:41-07	2336380
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-12 23:42:44-07	2336381
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-12 23:43:12-07	2336383
/	192.0.2.72	GET	200 OK	2016-07-12 23:42:22-07	2336384
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-12 23:43:10-07	2336385
/	203.0.113.111	GET	200 OK	2016-07-12 23:42:24-07	2336386
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-12 23:42:46-07	2336387
/	192.0.2.159	GET	200 OK	2016-07-12 23:42:32-07	2336388
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-12 23:42:49-07	2336389
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-12 23:43:22-07	2336390
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-12 23:43:04-07	2336391
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-12 23:42:50-07	2336392
/	198.51.100.154	GET	200 OK	2016-07-12 23:42:40-07	2336393
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 23:43:30-07	2336394
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 23:43:05-07	2336395
/	192.0.2.239	GET	200 OK	2016-07-12 23:42:49-07	2336396
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-12 23:43:18-07	2336397
/	203.0.113.184	GET	200 OK	2016-07-12 23:42:58-07	2336398
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-12 23:43:38-07	2336399
/	198.51.100.170	GET	200 OK	2016-07-12 23:43:05-07	2336400
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-12 23:43:33-07	2336401
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-12 23:43:45-07	2336402
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 23:43:37-07	2336403
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-12 23:43:33-07	2336404
/	198.51.100.201	GET	200 OK	2016-07-12 23:43:10-07	2336405
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-12 23:43:37-07	2336406
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-12 23:43:28-07	2336407
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-12 23:43:49-07	2336408
/	192.0.2.173	GET	200 OK	2016-07-12 23:43:15-07	2336409
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-12 23:44:03-07	2336410
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-12 23:43:32-07	2336411
/	198.51.100.89	GET	200 OK	2016-07-12 23:43:17-07	2336412
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-12 23:44:00-07	2336413
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-12 23:44:09-07	2336414
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-12 23:43:49-07	2336415
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-12 23:43:43-07	2336416
/	192.0.2.217	GET	200 OK	2016-07-12 23:43:26-07	2336417
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-12 23:43:49-07	2336418
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-12 23:43:44-07	2336419
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-12 23:44:06-07	2336420
/	203.0.113.161	GET	200 OK	2016-07-12 23:43:29-07	2336421
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-12 23:43:57-07	2336422
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-12 23:44:20-07	2336423
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-12 23:44:29-07	2336424
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-12 23:44:15-07	2336425
/	203.0.113.184	GET	200 OK	2016-07-12 23:43:39-07	2336426
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-12 23:43:59-07	2336427
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-12 23:44:14-07	2336428
/	198.51.100.136	GET	200 OK	2016-07-12 23:43:44-07	2336429
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 23:44:40-07	2336430
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-12 23:44:00-07	2336431
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-12 23:44:43-07	2336432
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-12 23:44:05-07	2336433
/	192.0.2.169	GET	200 OK	2016-07-12 23:43:52-07	2336434
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-12 23:44:25-07	2336435
/	198.51.100.112	GET	200 OK	2016-07-12 23:43:54-07	2336436
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-12 23:44:24-07	2336437
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-12 23:44:20-07	2336438
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-12 23:44:35-07	2336439
/	192.0.2.240	GET	200 OK	2016-07-12 23:43:55-07	2336440
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-12 23:44:33-07	2336441
/	198.51.100.217	GET	200 OK	2016-07-12 23:44:01-07	2336442
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-12 23:44:44-07	2336443
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-12 23:44:34-07	2336444
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-12 23:44:18-07	2336445
/	198.51.100.53	GET	200 OK	2016-07-12 23:44:03-07	2336446
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 23:45:02-07	2336447
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-12 23:44:34-07	2336448
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 23:44:26-07	2336449
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-12 23:44:42-07	2336450
/	198.51.100.23	GET	200 OK	2016-07-12 23:44:10-07	2336451
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-12 23:44:43-07	2336452
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-12 23:44:28-07	2336453
/	198.51.100.150	GET	200 OK	2016-07-12 23:44:19-07	2336454
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 23:44:55-07	2336455
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-12 23:44:57-07	2336456
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-12 23:45:16-07	2336457
/	203.0.113.12	GET	200 OK	2016-07-12 23:44:27-07	2336458
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-12 23:44:50-07	2336459
/	203.0.113.98	GET	200 OK	2016-07-12 23:44:37-07	2336460
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-12 23:44:58-07	2336461
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-12 23:45:09-07	2336462
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-12 23:45:02-07	2336463
/	198.51.100.68	GET	200 OK	2016-07-12 23:44:47-07	2336464
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-12 23:45:41-07	2336465
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-12 23:45:17-07	2336466
/	198.51.100.105	GET	200 OK	2016-07-12 23:44:51-07	2336467
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-12 23:45:20-07	2336468
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-12 23:45:50-07	2336469
/article/candidate-is-jerkv	198.51.100.105	GET	404 NOT FOUND	2016-07-12 23:45:20-07	2336470
/	203.0.113.60	GET	200 OK	2016-07-12 23:45:01-07	2336471
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-12 23:45:48-07	2336472
/	198.51.100.31	GET	200 OK	2016-07-12 23:45:08-07	2336473
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-12 23:45:31-07	2336474
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-12 23:45:24-07	2336475
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-12 23:46:08-07	2336476
/article/candidate-is-jerkf	198.51.100.31	GET	404 NOT FOUND	2016-07-12 23:45:28-07	2336477
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-12 23:45:57-07	2336479
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-12 23:45:50-07	2336480
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-12 23:45:41-07	2336481
/	192.0.2.174	GET	200 OK	2016-07-12 23:45:22-07	2336482
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-12 23:46:06-07	2336483
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-12 23:45:47-07	2336484
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-12 23:45:58-07	2336485
/	203.0.113.176	GET	200 OK	2016-07-12 23:45:23-07	2336486
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 23:45:48-07	2336487
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-12 23:45:59-07	2336488
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-12 23:45:59-07	2336489
/	192.0.2.38	GET	200 OK	2016-07-12 23:45:28-07	2336490
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 23:45:53-07	2336491
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-12 23:46:11-07	2336492
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-12 23:46:14-07	2336493
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-12 23:45:51-07	2336494
/	192.0.2.121	GET	200 OK	2016-07-12 23:45:38-07	2336495
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-12 23:45:57-07	2336496
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-12 23:46:14-07	2336497
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-12 23:45:59-07	2336498
/	198.51.100.21	GET	200 OK	2016-07-12 23:45:39-07	2336499
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-12 23:46:01-07	2336500
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-12 23:46:02-07	2336501
/	203.0.113.82	GET	200 OK	2016-07-12 23:45:41-07	2336502
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-12 23:46:16-07	2336503
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-12 23:46:22-07	2336504
/	203.0.113.198	GET	200 OK	2016-07-12 23:45:42-07	2336505
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-12 23:46:28-07	2336506
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-12 23:46:03-07	2336507
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-12 23:46:29-07	2336508
/	192.0.2.7	GET	200 OK	2016-07-12 23:45:50-07	2336509
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-12 23:46:24-07	2336510
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 23:46:23-07	2336511
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-12 23:46:48-07	2336512
/	203.0.113.224	GET	200 OK	2016-07-12 23:45:52-07	2336513
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-12 23:46:48-07	2336514
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-12 23:46:13-07	2336515
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 23:46:32-07	2336516
/	198.51.100.196	GET	200 OK	2016-07-12 23:46:00-07	2336517
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-12 23:46:22-07	2336518
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-12 23:46:40-07	2336519
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-12 23:46:50-07	2336520
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-12 23:46:17-07	2336521
/	192.0.2.106	GET	200 OK	2016-07-12 23:46:06-07	2336522
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-12 23:46:30-07	2336523
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-12 23:46:38-07	2336524
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-12 23:46:33-07	2336525
/	198.51.100.249	GET	200 OK	2016-07-12 23:46:12-07	2336526
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-12 23:47:10-07	2336527
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-12 23:46:45-07	2336528
/	203.0.113.158	GET	200 OK	2016-07-12 23:46:15-07	2336529
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-12 23:46:54-07	2336530
/	203.0.113.187	GET	200 OK	2016-07-12 23:46:17-07	2336531
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-12 23:46:35-07	2336532
/	198.51.100.51	GET	200 OK	2016-07-12 23:46:19-07	2336533
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-12 23:46:35-07	2336534
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-12 23:46:48-07	2336535
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-12 23:47:17-07	2336536
/	203.0.113.224	GET	200 OK	2016-07-12 23:46:24-07	2336537
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 23:46:58-07	2336538
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-12 23:46:47-07	2336539
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-12 23:47:08-07	2336540
/	203.0.113.143	GET	200 OK	2016-07-12 23:46:28-07	2336541
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-12 23:47:22-07	2336542
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-12 23:47:23-07	2336543
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-12 23:47:19-07	2336544
/	192.0.2.92	GET	200 OK	2016-07-12 23:46:30-07	2336545
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-12 23:47:08-07	2336546
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-12 23:47:04-07	2336547
/	192.0.2.89	GET	200 OK	2016-07-12 23:46:31-07	2336548
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-12 23:46:50-07	2336549
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-12 23:46:52-07	2336550
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-12 23:47:05-07	2336551
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-12 23:47:05-07	2336552
/	203.0.113.88	GET	200 OK	2016-07-12 23:46:37-07	2336553
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 23:47:03-07	2336554
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-12 23:46:57-07	2336555
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 23:47:05-07	2336556
/	198.51.100.185	GET	200 OK	2016-07-12 23:46:40-07	2336557
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-12 23:47:09-07	2336558
/	198.51.100.88	GET	200 OK	2016-07-12 23:46:50-07	2336559
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-12 23:47:37-07	2336560
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-12 23:47:13-07	2336561
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-12 23:47:10-07	2336562
/	198.51.100.217	GET	200 OK	2016-07-12 23:46:58-07	2336563
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 23:47:57-07	2336564
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-12 23:47:47-07	2336565
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-12 23:47:16-07	2336566
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-12 23:47:34-07	2336567
/	192.0.2.97	GET	200 OK	2016-07-12 23:46:59-07	2336568
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-12 23:47:30-07	2336569
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-12 23:47:33-07	2336570
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-12 23:47:57-07	2336571
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-12 23:47:40-07	2336572
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-12 23:47:29-07	2336574
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-12 23:47:54-07	2336575
/	203.0.113.104	GET	200 OK	2016-07-12 23:47:07-07	2336576
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-12 23:47:26-07	2336577
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-12 23:47:46-07	2336578
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-12 23:47:59-07	2336579
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-12 23:47:31-07	2336580
/	192.0.2.23	GET	200 OK	2016-07-12 23:47:14-07	2336581
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-12 23:48:05-07	2336582
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-12 23:47:36-07	2336583
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-12 23:47:38-07	2336584
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-12 23:47:52-07	2336585
/	192.0.2.119	GET	200 OK	2016-07-12 23:47:16-07	2336586
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-12 23:48:12-07	2336587
/	192.0.2.58	GET	200 OK	2016-07-12 23:47:23-07	2336588
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-12 23:48:08-07	2336589
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-12 23:48:19-07	2336590
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-12 23:47:54-07	2336591
/	192.0.2.189	GET	200 OK	2016-07-12 23:47:24-07	2336592
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-12 23:48:04-07	2336593
/	203.0.113.188	GET	200 OK	2016-07-12 23:47:28-07	2336594
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-12 23:47:52-07	2336595
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-12 23:48:25-07	2336596
/	198.51.100.227	GET	200 OK	2016-07-12 23:47:29-07	2336597
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-12 23:48:27-07	2336598
/	192.0.2.94	GET	200 OK	2016-07-12 23:47:37-07	2336599
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-12 23:48:17-07	2336600
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 23:48:24-07	2336601
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-12 23:48:12-07	2336602
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-12 23:48:33-07	2336603
/	203.0.113.88	GET	200 OK	2016-07-12 23:47:46-07	2336604
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-12 23:48:18-07	2336605
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-12 23:48:27-07	2336606
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 23:48:24-07	2336607
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-12 23:48:11-07	2336608
/	198.51.100.198	GET	200 OK	2016-07-12 23:47:50-07	2336609
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-12 23:48:27-07	2336610
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-12 23:48:26-07	2336611
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-12 23:48:08-07	2336612
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-12 23:48:46-07	2336613
/	192.0.2.231	GET	200 OK	2016-07-12 23:47:58-07	2336614
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-12 23:48:38-07	2336615
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-12 23:48:57-07	2336616
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-12 23:48:27-07	2336617
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-12 23:48:27-07	2336618
/	192.0.2.171	GET	200 OK	2016-07-12 23:48:06-07	2336619
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-12 23:48:59-07	2336620
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-12 23:48:25-07	2336621
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-12 23:48:56-07	2336622
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-12 23:48:38-07	2336623
/	198.51.100.117	GET	200 OK	2016-07-12 23:48:12-07	2336624
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-12 23:48:49-07	2336625
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-12 23:48:58-07	2336626
/	192.0.2.193	GET	200 OK	2016-07-12 23:48:19-07	2336627
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-12 23:48:42-07	2336628
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-12 23:49:01-07	2336629
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-12 23:49:08-07	2336630
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-12 23:48:45-07	2336631
/	192.0.2.81	GET	200 OK	2016-07-12 23:48:27-07	2336632
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-12 23:49:16-07	2336633
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-12 23:48:57-07	2336634
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-12 23:49:19-07	2336635
/	198.51.100.233	GET	200 OK	2016-07-12 23:48:29-07	2336636
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-12 23:48:49-07	2336637
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-12 23:48:51-07	2336638
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-12 23:49:01-07	2336639
/	198.51.100.204	GET	200 OK	2016-07-12 23:48:33-07	2336640
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-12 23:48:49-07	2336641
/	198.51.100.5	GET	200 OK	2016-07-12 23:48:43-07	2336642
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-12 23:49:18-07	2336643
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-12 23:49:25-07	2336644
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-12 23:49:25-07	2336645
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-12 23:49:06-07	2336646
/	192.0.2.80	GET	200 OK	2016-07-12 23:48:49-07	2336647
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-12 23:49:10-07	2336648
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-12 23:49:49-07	2336649
/	203.0.113.200	GET	200 OK	2016-07-12 23:48:50-07	2336650
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-12 23:49:38-07	2336651
/	198.51.100.34	GET	200 OK	2016-07-12 23:48:52-07	2336652
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-12 23:49:27-07	2336653
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-12 23:49:40-07	2336654
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-12 23:49:21-07	2336655
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-12 23:49:44-07	2336656
/	192.0.2.129	GET	200 OK	2016-07-12 23:48:58-07	2336657
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-12 23:49:17-07	2336658
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-12 23:49:49-07	2336659
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 23:49:35-07	2336660
/	203.0.113.74	GET	200 OK	2016-07-12 23:49:00-07	2336661
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-12 23:49:53-07	2336662
/	198.51.100.160	GET	200 OK	2016-07-12 23:49:06-07	2336663
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-12 23:50:03-07	2336664
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-12 23:50:06-07	2336665
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-12 23:49:30-07	2336666
/	203.0.113.74	GET	200 OK	2016-07-12 23:49:15-07	2336667
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-12 23:49:45-07	2336668
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-12 23:49:56-07	2336669
/	198.51.100.169	GET	200 OK	2016-07-12 23:49:17-07	2336670
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-12 23:50:00-07	2336671
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-12 23:50:08-07	2336672
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-12 23:49:41-07	2336673
/	198.51.100.5	GET	200 OK	2016-07-12 23:49:22-07	2336674
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-12 23:50:15-07	2336675
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-12 23:49:43-07	2336676
/	198.51.100.24	GET	200 OK	2016-07-12 23:49:32-07	2336677
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-12 23:50:16-07	2336678
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-12 23:50:21-07	2336679
/	198.51.100.78	GET	200 OK	2016-07-12 23:49:35-07	2336680
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-12 23:50:08-07	2336681
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-12 23:50:14-07	2336682
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-12 23:50:15-07	2336683
/	203.0.113.239	GET	200 OK	2016-07-12 23:49:42-07	2336684
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 23:50:01-07	2336685
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 23:50:12-07	2336686
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-12 23:50:16-07	2336687
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 23:49:57-07	2336688
/	192.0.2.145	GET	200 OK	2016-07-12 23:49:52-07	2336689
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-12 23:50:46-07	2336690
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-12 23:50:11-07	2336691
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-12 23:50:28-07	2336692
/	192.0.2.81	GET	200 OK	2016-07-12 23:50:01-07	2336693
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-12 23:50:23-07	2336694
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-12 23:50:30-07	2336695
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-12 23:50:42-07	2336696
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-12 23:51:00-07	2336697
/	192.0.2.161	GET	200 OK	2016-07-12 23:50:07-07	2336698
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-12 23:50:40-07	2336699
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-12 23:50:51-07	2336700
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-12 23:50:50-07	2336701
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-12 23:50:43-07	2336702
/	198.51.100.61	GET	200 OK	2016-07-12 23:50:11-07	2336703
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-12 23:50:45-07	2336704
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-12 23:51:06-07	2336705
/	203.0.113.250	GET	200 OK	2016-07-12 23:50:13-07	2336706
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-12 23:50:37-07	2336707
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-12 23:51:10-07	2336708
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-12 23:50:28-07	2336709
/	192.0.2.99	GET	200 OK	2016-07-12 23:50:14-07	2336710
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-12 23:51:04-07	2336711
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-12 23:51:14-07	2336712
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-12 23:51:02-07	2336713
/	198.51.100.84	GET	200 OK	2016-07-12 23:50:17-07	2336714
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-12 23:51:03-07	2336715
/	198.51.100.142	GET	200 OK	2016-07-12 23:50:26-07	2336716
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-12 23:51:19-07	2336717
/	198.51.100.116	GET	200 OK	2016-07-12 23:50:30-07	2336718
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-12 23:51:08-07	2336719
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 23:51:10-07	2336720
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-12 23:51:16-07	2336721
/	192.0.2.75	GET	200 OK	2016-07-12 23:50:34-07	2336722
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-12 23:50:53-07	2336723
/	203.0.113.126	GET	200 OK	2016-07-12 23:50:41-07	2336724
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-12 23:51:23-07	2336725
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-12 23:51:41-07	2336726
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-12 23:51:18-07	2336727
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-12 23:51:08-07	2336728
/	203.0.113.37	GET	200 OK	2016-07-12 23:50:42-07	2336729
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-12 23:51:38-07	2336730
/	203.0.113.34	GET	200 OK	2016-07-12 23:50:43-07	2336731
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-12 23:51:35-07	2336732
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-12 23:51:21-07	2336733
/	192.0.2.154	GET	200 OK	2016-07-12 23:50:53-07	2336734
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-12 23:51:23-07	2336735
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-12 23:51:31-07	2336736
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-12 23:51:29-07	2336737
/	203.0.113.1	GET	200 OK	2016-07-12 23:50:57-07	2336738
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-12 23:51:44-07	2336739
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-12 23:51:48-07	2336740
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-12 23:51:52-07	2336741
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-12 23:51:18-07	2336742
/	192.0.2.131	GET	200 OK	2016-07-12 23:50:58-07	2336743
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-12 23:51:13-07	2336744
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-12 23:51:36-07	2336745
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-12 23:51:42-07	2336746
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-12 23:51:58-07	2336747
/	203.0.113.246	GET	200 OK	2016-07-12 23:51:06-07	2336748
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-12 23:51:43-07	2336749
/	192.0.2.85	GET	200 OK	2016-07-12 23:51:15-07	2336750
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 23:51:31-07	2336751
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-12 23:51:57-07	2336752
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-12 23:52:12-07	2336753
/	203.0.113.92	GET	200 OK	2016-07-12 23:51:20-07	2336754
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-12 23:52:02-07	2336755
/	203.0.113.118	GET	200 OK	2016-07-12 23:51:23-07	2336756
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-12 23:52:01-07	2336757
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-12 23:52:05-07	2336758
/	198.51.100.152	GET	200 OK	2016-07-12 23:51:28-07	2336759
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-12 23:52:04-07	2336760
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-12 23:52:07-07	2336761
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-12 23:52:18-07	2336762
/	192.0.2.157	GET	200 OK	2016-07-12 23:51:34-07	2336763
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 23:52:14-07	2336764
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-12 23:52:18-07	2336765
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-12 23:51:59-07	2336766
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-12 23:52:30-07	2336767
/	192.0.2.103	GET	200 OK	2016-07-12 23:51:42-07	2336768
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-12 23:52:30-07	2336769
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-12 23:52:38-07	2336770
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-12 23:52:27-07	2336771
/	192.0.2.35	GET	200 OK	2016-07-12 23:51:44-07	2336772
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-12 23:52:26-07	2336773
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-12 23:52:30-07	2336774
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-12 23:52:24-07	2336775
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-12 23:52:41-07	2336776
/	203.0.113.66	GET	200 OK	2016-07-12 23:51:50-07	2336777
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-12 23:52:32-07	2336778
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 23:52:38-07	2336779
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-12 23:52:45-07	2336780
/	203.0.113.235	GET	200 OK	2016-07-12 23:51:56-07	2336781
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-12 23:52:22-07	2336782
/	192.0.2.165	GET	200 OK	2016-07-12 23:52:06-07	2336783
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-12 23:52:26-07	2336784
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-12 23:52:39-07	2336785
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-12 23:53:06-07	2336786
/	203.0.113.218	GET	200 OK	2016-07-12 23:52:09-07	2336787
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-12 23:52:40-07	2336788
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-12 23:52:33-07	2336789
/	198.51.100.244	GET	200 OK	2016-07-12 23:52:10-07	2336790
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-12 23:52:51-07	2336791
/	198.51.100.182	GET	200 OK	2016-07-12 23:52:16-07	2336792
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-12 23:52:55-07	2336793
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-12 23:52:33-07	2336794
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-12 23:53:02-07	2336795
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-12 23:52:50-07	2336796
/	203.0.113.139	GET	200 OK	2016-07-12 23:52:26-07	2336797
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-12 23:52:54-07	2336798
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-12 23:53:00-07	2336799
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-12 23:52:50-07	2336800
/	203.0.113.40	GET	200 OK	2016-07-12 23:52:28-07	2336801
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-12 23:52:51-07	2336802
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-12 23:53:25-07	2336803
/	203.0.113.110	GET	200 OK	2016-07-12 23:52:31-07	2336804
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-12 23:53:17-07	2336805
/	192.0.2.204	GET	200 OK	2016-07-12 23:52:35-07	2336806
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-12 23:53:15-07	2336807
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-12 23:53:33-07	2336808
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-12 23:53:19-07	2336809
/	198.51.100.90	GET	200 OK	2016-07-12 23:52:40-07	2336810
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-12 23:53:04-07	2336811
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-12 23:53:19-07	2336812
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-12 23:52:59-07	2336813
/	203.0.113.134	GET	200 OK	2016-07-12 23:52:43-07	2336814
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-12 23:53:03-07	2336815
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-12 23:53:35-07	2336816
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-12 23:53:00-07	2336817
/	198.51.100.62	GET	200 OK	2016-07-12 23:52:46-07	2336818
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-12 23:53:15-07	2336819
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-12 23:53:37-07	2336820
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-12 23:53:36-07	2336821
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-12 23:53:03-07	2336822
/	192.0.2.199	GET	200 OK	2016-07-12 23:52:48-07	2336823
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-12 23:53:07-07	2336824
/	198.51.100.171	GET	200 OK	2016-07-12 23:52:52-07	2336825
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-12 23:53:08-07	2336826
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-12 23:53:51-07	2336827
/	192.0.2.119	GET	200 OK	2016-07-12 23:52:55-07	2336828
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-12 23:53:29-07	2336829
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-12 23:53:21-07	2336830
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-12 23:53:20-07	2336831
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-12 23:53:34-07	2336832
/	198.51.100.172	GET	200 OK	2016-07-12 23:53:04-07	2336833
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-12 23:53:34-07	2336834
/	198.51.100.41	GET	200 OK	2016-07-12 23:53:13-07	2336835
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-12 23:53:33-07	2336836
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-12 23:53:30-07	2336837
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-12 23:54:02-07	2336838
/	198.51.100.60	GET	200 OK	2016-07-12 23:53:18-07	2336839
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-12 23:54:06-07	2336840
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-12 23:53:36-07	2336841
/	203.0.113.234	GET	200 OK	2016-07-12 23:53:27-07	2336842
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 23:53:43-07	2336843
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-12 23:54:21-07	2336844
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-12 23:54:00-07	2336845
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-12 23:54:12-07	2336846
/	198.51.100.35	GET	200 OK	2016-07-12 23:53:37-07	2336847
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-12 23:54:17-07	2336848
/	192.0.2.75	GET	200 OK	2016-07-12 23:53:42-07	2336849
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-12 23:54:28-07	2336850
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-12 23:53:57-07	2336851
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 23:54:39-07	2336852
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-12 23:54:13-07	2336853
/	198.51.100.212	GET	200 OK	2016-07-12 23:53:48-07	2336854
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-12 23:54:09-07	2336855
/	192.0.2.193	GET	200 OK	2016-07-12 23:53:53-07	2336856
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-12 23:54:36-07	2336857
/	198.51.100.53	GET	200 OK	2016-07-13 05:36:27-07	2349893
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-12 23:54:52-07	2336858
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-12 23:54:13-07	2336859
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-12 23:54:47-07	2336860
/	203.0.113.54	GET	200 OK	2016-07-12 23:54:00-07	2336861
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 23:54:46-07	2336862
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-12 23:54:39-07	2336863
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-12 23:54:37-07	2336864
/	203.0.113.36	GET	200 OK	2016-07-12 23:54:06-07	2336865
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 23:54:39-07	2336866
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-12 23:54:51-07	2336867
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-12 23:54:25-07	2336868
/	198.51.100.133	GET	200 OK	2016-07-12 23:54:07-07	2336869
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-12 23:55:06-07	2336870
/	192.0.2.207	GET	200 OK	2016-07-12 23:54:17-07	2336871
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-12 23:54:38-07	2336872
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-12 23:55:14-07	2336873
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-12 23:55:11-07	2336874
/	198.51.100.222	GET	200 OK	2016-07-12 23:54:23-07	2336875
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-12 23:54:45-07	2336876
/	192.0.2.54	GET	200 OK	2016-07-12 23:54:25-07	2336877
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 23:55:00-07	2336878
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 23:54:50-07	2336879
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-12 23:54:51-07	2336880
/	198.51.100.159	GET	200 OK	2016-07-12 23:54:27-07	2336881
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-12 23:54:53-07	2336882
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-12 23:54:52-07	2336883
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-12 23:54:47-07	2336884
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-12 23:55:23-07	2336885
/	198.51.100.154	GET	200 OK	2016-07-12 23:54:31-07	2336886
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-12 23:54:47-07	2336887
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-12 23:55:07-07	2336888
/	192.0.2.80	GET	200 OK	2016-07-12 23:54:41-07	2336889
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-12 23:55:18-07	2336890
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-12 23:55:14-07	2336891
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-12 23:55:13-07	2336892
/	198.51.100.19	GET	200 OK	2016-07-12 23:54:51-07	2336893
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-12 23:55:26-07	2336894
/	198.51.100.253	GET	200 OK	2016-07-12 23:55:00-07	2336895
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 23:55:22-07	2336896
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-12 23:55:22-07	2336897
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-12 23:55:55-07	2336898
/	192.0.2.70	GET	200 OK	2016-07-12 23:55:06-07	2336899
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-12 23:56:04-07	2336900
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-12 23:55:33-07	2336901
/	192.0.2.225	GET	200 OK	2016-07-12 23:55:08-07	2336902
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-12 23:55:37-07	2336903
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-12 23:55:47-07	2336904
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-12 23:55:40-07	2336905
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-12 23:55:33-07	2336906
/	192.0.2.75	GET	200 OK	2016-07-12 23:55:11-07	2336907
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-12 23:55:43-07	2336908
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-12 23:56:07-07	2336909
/	203.0.113.39	GET	200 OK	2016-07-12 23:55:12-07	2336910
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-12 23:55:27-07	2336911
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-12 23:56:03-07	2336912
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-12 23:55:51-07	2336913
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-12 23:55:44-07	2336914
/	192.0.2.171	GET	200 OK	2016-07-12 23:55:16-07	2336915
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-12 23:55:42-07	2336916
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-12 23:56:13-07	2336917
/	203.0.113.220	GET	200 OK	2016-07-12 23:55:21-07	2336918
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-12 23:55:40-07	2336919
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-12 23:56:01-07	2336920
/	198.51.100.84	GET	200 OK	2016-07-12 23:55:22-07	2336921
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-12 23:55:41-07	2336922
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-12 23:56:11-07	2336923
/	198.51.100.116	GET	200 OK	2016-07-12 23:55:31-07	2336924
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-12 23:55:56-07	2336925
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-12 23:55:54-07	2336926
/	192.0.2.4	GET	200 OK	2016-07-12 23:55:37-07	2336927
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-12 23:56:24-07	2336928
/	192.0.2.166	GET	200 OK	2016-07-12 23:55:44-07	2336929
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-12 23:56:18-07	2336930
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-12 23:56:30-07	2336931
/	192.0.2.61	GET	200 OK	2016-07-12 23:55:48-07	2336932
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-12 23:56:30-07	2336933
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-12 23:56:36-07	2336934
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-12 23:56:08-07	2336935
/	192.0.2.180	GET	200 OK	2016-07-12 23:55:51-07	2336936
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-12 23:56:24-07	2336937
/	192.0.2.121	GET	200 OK	2016-07-12 23:55:52-07	2336938
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-12 23:56:16-07	2336939
/	192.0.2.152	GET	200 OK	2016-07-12 23:55:59-07	2336940
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-12 23:56:52-07	2336941
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-12 23:56:35-07	2336942
/	203.0.113.215	GET	200 OK	2016-07-12 23:56:04-07	2336943
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-12 23:56:43-07	2336944
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-12 23:56:28-07	2336945
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-12 23:56:47-07	2336946
/	203.0.113.239	GET	200 OK	2016-07-12 23:56:11-07	2336947
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 23:56:55-07	2336948
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-12 23:56:53-07	2336949
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-12 23:56:49-07	2336950
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-12 23:56:51-07	2336951
/	203.0.113.3	GET	200 OK	2016-07-12 23:56:13-07	2336952
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-12 23:57:10-07	2336953
/	198.51.100.3	GET	200 OK	2016-07-12 23:56:17-07	2336954
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-12 23:56:56-07	2336955
/	192.0.2.73	GET	200 OK	2016-07-12 23:56:22-07	2336956
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-12 23:56:48-07	2336957
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-12 23:57:17-07	2336958
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-12 23:56:56-07	2336959
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-12 23:56:37-07	2336960
/	203.0.113.194	GET	200 OK	2016-07-12 23:56:31-07	2336961
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-12 23:56:55-07	2336962
/	203.0.113.112	GET	200 OK	2016-07-12 23:56:34-07	2336963
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-12 23:57:10-07	2336964
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-12 23:57:26-07	2336965
/	192.0.2.34	GET	200 OK	2016-07-12 23:56:41-07	2336966
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-12 23:57:41-07	2336967
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-12 23:57:10-07	2336968
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 23:57:34-07	2336969
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-12 23:57:34-07	2336970
/	203.0.113.95	GET	200 OK	2016-07-12 23:56:44-07	2336971
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 23:57:39-07	2336972
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 23:57:02-07	2336973
/	203.0.113.1	GET	200 OK	2016-07-12 23:56:46-07	2336974
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-12 23:57:13-07	2336975
/	192.0.2.194	GET	200 OK	2016-07-12 23:56:52-07	2336976
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-12 23:57:52-07	2336977
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-12 23:57:43-07	2336978
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-12 23:57:12-07	2336979
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-12 23:57:18-07	2336980
/	203.0.113.241	GET	200 OK	2016-07-12 23:56:55-07	2336981
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-12 23:57:12-07	2336982
/	203.0.113.204	GET	200 OK	2016-07-12 23:57:00-07	2336983
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-12 23:57:58-07	2336984
/	192.0.2.238	GET	200 OK	2016-07-12 23:57:10-07	2336985
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-12 23:57:25-07	2336986
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-12 23:57:49-07	2336987
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-12 23:57:29-07	2336988
/	192.0.2.129	GET	200 OK	2016-07-12 23:57:12-07	2336989
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-12 23:57:53-07	2336990
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-12 23:58:11-07	2336991
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-12 23:57:32-07	2336992
/	192.0.2.200	GET	200 OK	2016-07-12 23:57:18-07	2336993
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-12 23:57:56-07	2336994
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-12 23:58:02-07	2336995
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-12 23:58:03-07	2336996
/	192.0.2.7	GET	200 OK	2016-07-12 23:57:21-07	2336997
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-12 23:57:50-07	2336998
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-12 23:58:04-07	2336999
/	203.0.113.1	GET	200 OK	2016-07-12 23:57:26-07	2337000
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-12 23:58:04-07	2337001
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-12 23:58:09-07	2337002
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-12 23:58:23-07	2337003
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-12 23:58:23-07	2337004
/	203.0.113.203	GET	200 OK	2016-07-12 23:57:34-07	2337005
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-12 23:58:32-07	2337006
/	203.0.113.95	GET	200 OK	2016-07-12 23:57:36-07	2337007
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 23:58:09-07	2337008
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-12 23:58:07-07	2337009
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-12 23:58:23-07	2337010
/	203.0.113.35	GET	200 OK	2016-07-12 23:57:43-07	2337011
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-12 23:58:07-07	2337012
/	198.51.100.75	GET	200 OK	2016-07-12 23:57:48-07	2337013
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-12 23:58:36-07	2337014
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-12 23:58:38-07	2337015
/	203.0.113.208	GET	200 OK	2016-07-12 23:57:50-07	2337016
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-12 23:58:44-07	2337017
/	203.0.113.105	GET	200 OK	2016-07-12 23:57:55-07	2337018
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-12 23:58:33-07	2337019
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-12 23:58:27-07	2337020
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-12 23:58:47-07	2337021
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-12 23:58:49-07	2337022
/	192.0.2.227	GET	200 OK	2016-07-12 23:57:59-07	2337023
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-12 23:58:52-07	2337024
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 23:58:57-07	2337025
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-12 23:58:42-07	2337026
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-12 23:58:57-07	2337027
/	198.51.100.56	GET	200 OK	2016-07-12 23:58:02-07	2337028
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-12 23:58:56-07	2337029
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-12 23:58:41-07	2337030
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-12 23:58:32-07	2337031
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-12 23:59:01-07	2337032
/	203.0.113.64	GET	200 OK	2016-07-12 23:58:07-07	2337033
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-12 23:58:56-07	2337034
/	203.0.113.27	GET	200 OK	2016-07-12 23:58:16-07	2337035
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 23:58:40-07	2337036
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-12 23:58:38-07	2337037
/	192.0.2.17	GET	200 OK	2016-07-12 23:58:17-07	2337038
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-12 23:58:50-07	2337039
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-12 23:58:40-07	2337040
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-12 23:59:09-07	2337041
/	192.0.2.69	GET	200 OK	2016-07-12 23:58:25-07	2337042
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-12 23:59:09-07	2337043
/	203.0.113.251	GET	200 OK	2016-07-12 23:58:27-07	2337044
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-12 23:58:49-07	2337045
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-12 23:58:54-07	2337046
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-12 23:58:53-07	2337047
/	203.0.113.138	GET	200 OK	2016-07-12 23:58:28-07	2337048
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-12 23:59:17-07	2337049
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-12 23:58:45-07	2337050
/	203.0.113.226	GET	200 OK	2016-07-12 23:58:34-07	2337051
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-12 23:58:59-07	2337052
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-12 23:59:00-07	2337053
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-12 23:59:26-07	2337054
/	192.0.2.207	GET	200 OK	2016-07-12 23:58:38-07	2337055
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-12 23:59:21-07	2337056
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-12 23:59:12-07	2337057
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-12 23:59:19-07	2337058
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-12 23:59:35-07	2337059
/	203.0.113.88	GET	200 OK	2016-07-12 23:58:43-07	2337060
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 23:59:20-07	2337061
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-12 23:59:25-07	2337062
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-12 23:59:11-07	2337063
/	203.0.113.167	GET	200 OK	2016-07-12 23:58:45-07	2337064
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-12 23:59:44-07	2337065
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-12 23:59:38-07	2337066
/	198.51.100.186	GET	200 OK	2016-07-12 23:58:55-07	2337067
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-12 23:59:35-07	2337068
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-12 23:59:37-07	2337069
/	203.0.113.7	GET	200 OK	2016-07-12 23:59:01-07	2337070
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 23:59:26-07	2337071
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-12 23:59:41-07	2337072
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-12 23:59:30-07	2337073
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-12 23:59:44-07	2337074
/	203.0.113.217	GET	200 OK	2016-07-12 23:59:03-07	2337075
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 23:59:40-07	2337076
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 23:59:43-07	2337077
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-12 23:59:31-07	2337078
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-12 23:59:52-07	2337079
/	203.0.113.109	GET	200 OK	2016-07-12 23:59:10-07	2337080
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 23:59:49-07	2337081
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-12 23:59:57-07	2337082
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-13 00:00:09-07	2337083
/	192.0.2.108	GET	200 OK	2016-07-12 23:59:11-07	2337084
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-12 23:59:32-07	2337085
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-12 23:59:36-07	2337086
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-13 00:00:00-07	2337087
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-12 23:59:28-07	2337088
/	192.0.2.5	GET	200 OK	2016-07-12 23:59:13-07	2337089
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-12 23:59:33-07	2337090
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-12 23:59:36-07	2337091
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-12 23:59:33-07	2337092
/	203.0.113.216	GET	200 OK	2016-07-12 23:59:23-07	2337093
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-13 00:00:12-07	2337094
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-12 23:59:43-07	2337095
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-13 00:00:07-07	2337096
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-13 00:00:03-07	2337097
/	192.0.2.226	GET	200 OK	2016-07-12 23:59:33-07	2337098
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-12 23:59:49-07	2337099
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-12 23:59:54-07	2337100
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-12 23:59:58-07	2337101
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-13 00:00:23-07	2337102
/	198.51.100.191	GET	200 OK	2016-07-12 23:59:39-07	2337103
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-13 00:00:33-07	2337104
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-13 00:00:34-07	2337105
/	203.0.113.134	GET	200 OK	2016-07-12 23:59:43-07	2337106
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-13 00:00:23-07	2337107
/	198.51.100.111	GET	200 OK	2016-07-12 23:59:50-07	2337108
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 00:00:20-07	2337109
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-13 00:00:29-07	2337110
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-13 00:00:43-07	2337111
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 00:00:44-07	2337112
/	203.0.113.132	GET	200 OK	2016-07-12 23:59:51-07	2337113
/article/bears-love-berriesa	203.0.113.132	GET	404 NOT FOUND	2016-07-13 00:00:40-07	2337114
/	192.0.2.186	GET	200 OK	2016-07-12 23:59:59-07	2337115
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-13 00:00:21-07	2337116
/	198.51.100.94	GET	200 OK	2016-07-13 00:00:07-07	2337117
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-13 00:00:37-07	2337118
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-13 00:00:33-07	2337119
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-13 00:01:00-07	2337120
/	198.51.100.160	GET	200 OK	2016-07-13 00:00:14-07	2337121
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 00:00:46-07	2337122
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 00:01:05-07	2337123
/	192.0.2.167	GET	200 OK	2016-07-13 00:00:18-07	2337124
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-13 00:01:00-07	2337125
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-13 00:00:47-07	2337126
/	198.51.100.59	GET	200 OK	2016-07-13 00:00:20-07	2337127
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 00:01:17-07	2337128
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-13 00:00:50-07	2337129
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 00:00:36-07	2337130
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-13 00:00:46-07	2337131
/	192.0.2.160	GET	200 OK	2016-07-13 00:00:30-07	2337132
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-13 00:01:03-07	2337133
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-13 00:01:22-07	2337134
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-13 00:01:00-07	2337135
/	203.0.113.72	GET	200 OK	2016-07-13 00:00:36-07	2337136
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 00:01:29-07	2337137
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 00:01:07-07	2337138
/	192.0.2.64	GET	200 OK	2016-07-13 00:00:46-07	2337139
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-13 00:01:22-07	2337140
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-13 00:01:37-07	2337141
/	198.51.100.185	GET	200 OK	2016-07-13 00:00:53-07	2337142
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-13 00:01:11-07	2337143
/	198.51.100.60	GET	200 OK	2016-07-13 00:01:01-07	2337144
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 00:01:51-07	2337145
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 00:02:01-07	2337146
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-13 00:01:36-07	2337147
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 00:01:36-07	2337148
/	192.0.2.107	GET	200 OK	2016-07-13 00:01:04-07	2337149
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 00:01:50-07	2337150
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 00:01:41-07	2337151
/	198.51.100.101	GET	200 OK	2016-07-13 00:01:13-07	2337152
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 00:02:13-07	2337153
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 00:02:08-07	2337154
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 00:01:46-07	2337155
/	192.0.2.85	GET	200 OK	2016-07-13 00:01:21-07	2337156
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-13 00:01:46-07	2337157
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 00:01:52-07	2337158
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 00:02:12-07	2337159
/	192.0.2.77	GET	200 OK	2016-07-13 00:01:31-07	2337160
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-13 00:02:16-07	2337161
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-13 00:02:19-07	2337162
/	203.0.113.168	GET	200 OK	2016-07-13 00:01:39-07	2337163
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 00:02:13-07	2337164
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-13 00:02:01-07	2337165
/	198.51.100.152	GET	200 OK	2016-07-13 00:01:44-07	2337166
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 00:02:11-07	2337167
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-13 00:02:41-07	2337168
/	192.0.2.21	GET	200 OK	2016-07-13 00:01:45-07	2337169
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-13 00:02:22-07	2337170
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-13 00:02:42-07	2337171
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 00:02:26-07	2337172
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 00:02:23-07	2337173
/	192.0.2.20	GET	200 OK	2016-07-13 00:01:51-07	2337174
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-13 00:02:37-07	2337175
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 00:02:20-07	2337176
/	192.0.2.75	GET	200 OK	2016-07-13 00:02:00-07	2337177
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 00:02:39-07	2337178
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-13 00:02:58-07	2337179
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-13 00:02:48-07	2337180
/	203.0.113.8	GET	200 OK	2016-07-13 00:02:02-07	2337181
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 00:02:28-07	2337182
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 00:02:29-07	2337183
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-13 00:02:17-07	2337184
/	192.0.2.22	GET	200 OK	2016-07-13 00:02:07-07	2337185
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-13 00:02:48-07	2337186
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-13 00:02:39-07	2337187
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 00:02:59-07	2337188
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-13 00:02:36-07	2337189
/	198.51.100.150	GET	200 OK	2016-07-13 00:02:09-07	2337190
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 00:03:09-07	2337191
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 00:02:31-07	2337192
/	192.0.2.110	GET	200 OK	2016-07-13 00:02:13-07	2337193
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-13 00:02:54-07	2337194
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-13 00:03:12-07	2337195
/	203.0.113.253	GET	200 OK	2016-07-13 00:02:16-07	2337196
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 00:02:56-07	2337197
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 00:02:58-07	2337198
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-13 00:02:49-07	2337199
/	198.51.100.19	GET	200 OK	2016-07-13 00:02:21-07	2337200
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-13 00:02:40-07	2337201
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-13 00:03:05-07	2337202
/	192.0.2.16	GET	200 OK	2016-07-13 00:02:28-07	2337203
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-13 00:03:19-07	2337204
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 00:03:09-07	2337205
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-13 00:03:17-07	2337206
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-13 00:03:23-07	2337207
/	198.51.100.203	GET	200 OK	2016-07-13 00:02:36-07	2337208
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 00:03:25-07	2337209
/	198.51.100.152	GET	200 OK	2016-07-13 00:02:44-07	2337210
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-13 00:03:31-07	2337211
/	192.0.2.241	GET	200 OK	2016-07-13 00:02:52-07	2337212
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 00:03:18-07	2337213
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 00:03:30-07	2337214
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-13 00:03:15-07	2337215
/	198.51.100.188	GET	200 OK	2016-07-13 00:03:01-07	2337216
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 00:03:22-07	2337217
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 00:03:38-07	2337218
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-13 00:03:52-07	2337219
/	198.51.100.109	GET	200 OK	2016-07-13 00:03:10-07	2337220
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-13 00:03:39-07	2337221
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-13 00:03:30-07	2337222
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 00:04:07-07	2337223
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-13 00:04:00-07	2337224
/	203.0.113.29	GET	200 OK	2016-07-13 00:03:16-07	2337225
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 00:03:38-07	2337226
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 00:04:00-07	2337227
/	198.51.100.135	GET	200 OK	2016-07-13 00:03:22-07	2337228
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-13 00:03:53-07	2337229
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-13 00:04:01-07	2337230
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-13 00:03:37-07	2337231
/	203.0.113.129	GET	200 OK	2016-07-13 00:03:23-07	2337232
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-13 00:03:59-07	2337233
/	198.51.100.72	GET	200 OK	2016-07-13 00:03:25-07	2337234
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 00:03:46-07	2337235
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-13 00:03:46-07	2337236
/	192.0.2.43	GET	200 OK	2016-07-13 00:03:29-07	2337237
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-13 00:03:57-07	2337238
/	198.51.100.124	GET	200 OK	2016-07-13 00:03:33-07	2337239
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-13 00:04:06-07	2337240
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-13 00:04:33-07	2337241
/	203.0.113.200	GET	200 OK	2016-07-13 00:03:36-07	2337242
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-13 00:04:23-07	2337243
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-13 00:04:23-07	2337244
/	192.0.2.142	GET	200 OK	2016-07-13 00:03:40-07	2337245
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-13 00:04:13-07	2337246
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-13 00:04:09-07	2337247
/	203.0.113.197	GET	200 OK	2016-07-13 00:03:48-07	2337248
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-13 00:04:19-07	2337249
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 00:04:10-07	2337250
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-13 00:04:43-07	2337251
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 00:04:44-07	2337252
/	198.51.100.65	GET	200 OK	2016-07-13 00:03:54-07	2337253
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-13 00:04:39-07	2337254
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-13 00:04:16-07	2337255
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-13 00:04:23-07	2337256
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-13 00:04:31-07	2337257
/	203.0.113.86	GET	200 OK	2016-07-13 00:04:03-07	2337258
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-13 00:04:31-07	2337259
/	203.0.113.78	GET	200 OK	2016-07-13 00:04:13-07	2337260
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-13 00:05:10-07	2337261
/	198.51.100.165	GET	200 OK	2016-07-13 00:04:22-07	2337262
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-13 00:04:55-07	2337263
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-13 00:04:44-07	2337264
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-13 00:04:45-07	2337265
/	192.0.2.168	GET	200 OK	2016-07-13 00:04:31-07	2337266
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-13 00:05:09-07	2337267
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-13 00:05:06-07	2337268
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-13 00:05:14-07	2337269
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-13 00:05:24-07	2337270
/	203.0.113.245	GET	200 OK	2016-07-13 00:04:38-07	2337271
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 00:05:21-07	2337272
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 00:04:59-07	2337273
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-13 00:05:10-07	2337274
/	192.0.2.147	GET	200 OK	2016-07-13 00:04:39-07	2337275
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 00:05:27-07	2337276
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 00:05:12-07	2337277
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 00:05:22-07	2337278
/	192.0.2.56	GET	200 OK	2016-07-13 00:04:43-07	2337279
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 00:05:10-07	2337280
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-13 00:05:24-07	2337281
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-13 00:05:05-07	2337282
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 00:05:12-07	2337283
/	198.51.100.150	GET	200 OK	2016-07-13 00:04:46-07	2337284
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 00:05:24-07	2337285
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 00:05:07-07	2337286
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 00:05:42-07	2337287
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 00:05:14-07	2337288
/	192.0.2.199	GET	200 OK	2016-07-13 00:04:47-07	2337289
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-13 00:05:30-07	2337290
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-13 00:05:05-07	2337291
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-13 00:05:09-07	2337292
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-13 00:05:43-07	2337293
/	192.0.2.101	GET	200 OK	2016-07-13 00:04:55-07	2337294
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-13 00:05:52-07	2337295
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 00:05:12-07	2337296
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-13 00:05:12-07	2337297
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-13 00:05:35-07	2337298
/	198.51.100.29	GET	200 OK	2016-07-13 00:04:57-07	2337299
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-13 00:05:47-07	2337300
/	203.0.113.217	GET	200 OK	2016-07-13 00:04:58-07	2337301
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-13 00:05:54-07	2337302
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 00:05:13-07	2337303
/	198.51.100.74	GET	200 OK	2016-07-13 00:05:04-07	2337304
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-13 00:05:28-07	2337305
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-13 00:05:52-07	2337306
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-13 00:05:21-07	2337307
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-13 00:05:59-07	2337308
/	192.0.2.163	GET	200 OK	2016-07-13 00:05:05-07	2337309
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 00:05:29-07	2337310
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 00:05:53-07	2337311
/	198.51.100.156	GET	200 OK	2016-07-13 00:05:08-07	2337312
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-13 00:05:57-07	2337313
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-13 00:05:44-07	2337314
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 00:05:35-07	2337315
/	198.51.100.42	GET	200 OK	2016-07-13 00:05:17-07	2337316
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-13 00:06:00-07	2337317
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-13 00:06:14-07	2337318
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-13 00:05:36-07	2337319
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-13 00:06:13-07	2337320
/	192.0.2.58	GET	200 OK	2016-07-13 00:05:27-07	2337321
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 00:05:54-07	2337322
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 00:05:46-07	2337323
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-13 00:06:00-07	2337324
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-13 00:05:43-07	2337325
/	203.0.113.194	GET	200 OK	2016-07-13 00:05:32-07	2337326
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-13 00:06:28-07	2337327
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 00:06:04-07	2337328
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 00:05:51-07	2337329
/	198.51.100.245	GET	200 OK	2016-07-13 00:05:37-07	2337330
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 00:06:31-07	2337331
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 00:06:10-07	2337332
/	198.51.100.63	GET	200 OK	2016-07-13 00:05:46-07	2337333
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-13 00:06:37-07	2337334
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-13 00:06:45-07	2337335
/	192.0.2.223	GET	200 OK	2016-07-13 00:05:53-07	2337336
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-13 00:06:39-07	2337337
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-13 00:06:41-07	2337338
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 00:06:35-07	2337339
/	203.0.113.197	GET	200 OK	2016-07-13 00:06:00-07	2337340
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 00:06:15-07	2337341
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 00:06:39-07	2337342
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-13 00:06:49-07	2337343
/	192.0.2.199	GET	200 OK	2016-07-13 00:06:10-07	2337344
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-13 00:07:00-07	2337345
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-13 00:06:27-07	2337346
/	198.51.100.102	GET	200 OK	2016-07-13 00:06:20-07	2337347
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 00:07:15-07	2337348
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-13 00:07:14-07	2337349
/	198.51.100.241	GET	200 OK	2016-07-13 00:06:30-07	2337350
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-13 00:07:00-07	2337351
/	192.0.2.145	GET	200 OK	2016-07-13 00:06:31-07	2337352
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 00:06:58-07	2337353
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 00:07:06-07	2337354
/	192.0.2.67	GET	200 OK	2016-07-13 00:06:37-07	2337355
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-13 00:07:37-07	2337356
/	198.51.100.135	GET	200 OK	2016-07-13 00:06:47-07	2337357
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-13 00:07:27-07	2337358
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 00:07:24-07	2337359
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-13 00:07:45-07	2337360
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 00:07:32-07	2337361
/	203.0.113.77	GET	200 OK	2016-07-13 00:06:56-07	2337362
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-13 00:07:44-07	2337363
/	192.0.2.53	GET	200 OK	2016-07-13 00:07:02-07	2337364
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-13 00:07:36-07	2337365
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 00:07:32-07	2337366
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 00:07:23-07	2337367
/	198.51.100.179	GET	200 OK	2016-07-13 00:07:09-07	2337368
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 00:07:57-07	2337369
/	192.0.2.33	GET	200 OK	2016-07-13 00:07:16-07	2337370
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-13 00:07:56-07	2337371
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-13 00:08:09-07	2337372
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-13 00:07:48-07	2337373
/	198.51.100.129	GET	200 OK	2016-07-13 00:07:21-07	2337374
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-13 00:08:11-07	2337375
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-13 00:08:03-07	2337376
/	192.0.2.111	GET	200 OK	2016-07-13 00:07:26-07	2337377
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-13 00:07:59-07	2337378
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-13 00:07:50-07	2337379
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 00:07:51-07	2337380
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-13 00:08:10-07	2337381
/	203.0.113.38	GET	200 OK	2016-07-13 00:07:27-07	2337382
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-13 00:08:12-07	2337383
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 00:08:12-07	2337384
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-13 00:08:20-07	2337385
/	192.0.2.145	GET	200 OK	2016-07-13 00:07:35-07	2337386
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-13 00:08:10-07	2337387
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-13 00:08:06-07	2337388
/	203.0.113.33	GET	200 OK	2016-07-13 00:07:39-07	2337389
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-13 00:07:58-07	2337390
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-13 00:08:14-07	2337391
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-13 00:08:19-07	2337392
/	198.51.100.177	GET	200 OK	2016-07-13 00:07:43-07	2337393
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-13 00:08:32-07	2337394
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-13 00:08:00-07	2337395
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-13 00:08:18-07	2337396
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-13 00:08:18-07	2337397
/	192.0.2.253	GET	200 OK	2016-07-13 00:07:48-07	2337398
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 00:08:36-07	2337399
/	198.51.100.194	GET	200 OK	2016-07-13 00:07:51-07	2337400
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-13 00:08:22-07	2337401
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-13 00:08:28-07	2337402
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-13 00:08:16-07	2337403
/	203.0.113.96	GET	200 OK	2016-07-13 00:07:54-07	2337404
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 00:08:44-07	2337405
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-13 00:08:10-07	2337406
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 00:08:09-07	2337407
/	198.51.100.205	GET	200 OK	2016-07-13 00:07:59-07	2337408
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 00:08:56-07	2337409
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 00:08:28-07	2337410
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 00:08:59-07	2337411
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 00:08:44-07	2337412
/	198.51.100.69	GET	200 OK	2016-07-13 00:08:01-07	2337413
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-13 00:08:44-07	2337414
/article/balloon-goons-doomedm	198.51.100.69	GET	404 NOT FOUND	2016-07-13 00:08:36-07	2337415
/	203.0.113.75	GET	200 OK	2016-07-13 00:08:05-07	2337416
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-13 00:08:24-07	2337417
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-13 00:08:50-07	2337418
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-13 00:08:33-07	2337419
/	198.51.100.233	GET	200 OK	2016-07-13 00:08:12-07	2337420
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 00:08:47-07	2337421
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-13 00:09:11-07	2337422
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-13 00:08:40-07	2337423
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-13 00:08:47-07	2337424
/	203.0.113.180	GET	200 OK	2016-07-13 00:08:13-07	2337425
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-13 00:08:51-07	2337426
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-13 00:08:54-07	2337427
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-13 00:08:48-07	2337428
/	203.0.113.85	GET	200 OK	2016-07-13 00:08:18-07	2337429
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-13 00:08:52-07	2337430
/	203.0.113.149	GET	200 OK	2016-07-13 00:08:20-07	2337431
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-13 00:08:35-07	2337432
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 00:09:12-07	2337433
/	203.0.113.24	GET	200 OK	2016-07-13 00:08:30-07	2337434
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 00:09:01-07	2337435
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 00:09:22-07	2337436
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 00:09:16-07	2337437
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-13 00:09:18-07	2337438
/	198.51.100.81	GET	200 OK	2016-07-13 00:08:33-07	2337439
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-13 00:08:49-07	2337440
/	198.51.100.26	GET	200 OK	2016-07-13 00:08:39-07	2337441
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 00:09:35-07	2337442
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-13 00:09:27-07	2337443
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-13 00:08:59-07	2337444
/	203.0.113.90	GET	200 OK	2016-07-13 00:08:40-07	2337445
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 00:08:57-07	2337446
/	203.0.113.215	GET	200 OK	2016-07-13 00:08:44-07	2337447
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-13 00:09:41-07	2337448
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 00:09:01-07	2337449
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-13 00:09:31-07	2337450
/	192.0.2.117	GET	200 OK	2016-07-13 00:08:53-07	2337451
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 00:09:17-07	2337452
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 00:09:11-07	2337453
/	192.0.2.233	GET	200 OK	2016-07-13 00:08:57-07	2337454
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 00:09:54-07	2337455
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-13 00:09:30-07	2337456
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-13 00:09:55-07	2337457
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 00:09:52-07	2337458
/	198.51.100.209	GET	200 OK	2016-07-13 00:08:58-07	2337459
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 00:09:56-07	2337460
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-13 00:09:44-07	2337461
/	198.51.100.16	GET	200 OK	2016-07-13 00:09:04-07	2337462
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 00:09:53-07	2337463
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-13 00:09:19-07	2337464
/	198.51.100.148	GET	200 OK	2016-07-13 00:09:13-07	2337465
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-13 00:09:42-07	2337466
/	203.0.113.154	GET	200 OK	2016-07-13 00:09:20-07	2337467
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 00:10:16-07	2337468
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 00:10:13-07	2337469
/	203.0.113.17	GET	200 OK	2016-07-13 00:09:27-07	2337470
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-13 00:10:21-07	2337471
/	203.0.113.84	GET	200 OK	2016-07-13 00:09:34-07	2337472
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-13 00:10:23-07	2337473
/	192.0.2.158	GET	200 OK	2016-07-13 00:09:43-07	2337474
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-13 00:10:02-07	2337475
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-13 00:10:08-07	2337476
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-13 00:10:27-07	2337477
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-13 00:10:32-07	2337478
/	203.0.113.71	GET	200 OK	2016-07-13 00:09:44-07	2337479
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-13 00:10:00-07	2337480
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-13 00:10:37-07	2337481
/	192.0.2.104	GET	200 OK	2016-07-13 00:09:49-07	2337482
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-13 00:10:20-07	2337483
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 00:10:04-07	2337484
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 00:10:34-07	2337485
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 00:10:19-07	2337486
/	203.0.113.105	GET	200 OK	2016-07-13 00:09:59-07	2337487
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-13 00:10:45-07	2337488
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-13 00:10:43-07	2337489
/	203.0.113.201	GET	200 OK	2016-07-13 00:10:01-07	2337490
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 00:10:46-07	2337491
/	203.0.113.174	GET	200 OK	2016-07-13 00:10:10-07	2337492
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-13 00:11:01-07	2337493
/	198.51.100.149	GET	200 OK	2016-07-13 00:10:20-07	2337494
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 00:11:18-07	2337495
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-13 00:10:43-07	2337496
/	192.0.2.180	GET	200 OK	2016-07-13 00:10:21-07	2337497
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 00:10:43-07	2337498
/	198.51.100.185	GET	200 OK	2016-07-13 00:10:31-07	2337499
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-13 00:10:51-07	2337500
/	203.0.113.90	GET	200 OK	2016-07-13 00:10:37-07	2337501
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-13 00:11:17-07	2337502
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-13 00:11:21-07	2337503
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-13 00:11:03-07	2337504
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 00:11:08-07	2337505
/	192.0.2.247	GET	200 OK	2016-07-13 00:10:40-07	2337506
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-13 00:11:40-07	2337507
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-13 00:11:27-07	2337508
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-13 00:11:15-07	2337509
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-13 00:11:04-07	2337510
/	192.0.2.233	GET	200 OK	2016-07-13 00:10:50-07	2337511
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 00:11:19-07	2337512
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-13 00:11:35-07	2337513
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 00:11:29-07	2337514
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-13 00:11:25-07	2337515
/	203.0.113.33	GET	200 OK	2016-07-13 00:10:57-07	2337516
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-13 00:11:39-07	2337517
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-13 00:11:54-07	2337518
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 00:11:19-07	2337519
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-13 00:11:38-07	2337520
/	192.0.2.59	GET	200 OK	2016-07-13 00:11:06-07	2337521
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 00:11:34-07	2337522
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-13 00:11:50-07	2337523
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-13 00:12:04-07	2337524
/	203.0.113.205	GET	200 OK	2016-07-13 00:11:08-07	2337525
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-13 00:11:36-07	2337526
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-13 00:12:07-07	2337527
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 00:11:33-07	2337528
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-13 00:11:57-07	2337529
/	192.0.2.236	GET	200 OK	2016-07-13 00:11:12-07	2337530
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-13 00:11:57-07	2337531
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 00:11:43-07	2337532
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 00:11:28-07	2337533
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 00:12:04-07	2337534
/	203.0.113.218	GET	200 OK	2016-07-13 00:11:21-07	2337535
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-13 00:11:49-07	2337536
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-13 00:11:38-07	2337537
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-13 00:12:09-07	2337538
/	192.0.2.135	GET	200 OK	2016-07-13 00:11:31-07	2337539
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-13 00:11:57-07	2337540
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 00:12:25-07	2337541
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 00:11:57-07	2337542
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-13 00:12:03-07	2337543
/	198.51.100.207	GET	200 OK	2016-07-13 00:11:41-07	2337544
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-13 00:12:23-07	2337545
/	198.51.100.144	GET	200 OK	2016-07-13 00:11:49-07	2337546
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-13 00:12:33-07	2337547
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-13 00:12:21-07	2337548
/	192.0.2.158	GET	200 OK	2016-07-13 00:11:59-07	2337549
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-13 00:12:51-07	2337550
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-13 00:12:58-07	2337551
/	192.0.2.21	GET	200 OK	2016-07-13 00:12:09-07	2337552
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-13 00:13:09-07	2337553
/	198.51.100.204	GET	200 OK	2016-07-13 00:12:18-07	2337554
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 00:12:57-07	2337555
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 00:12:33-07	2337556
/article/trouble-for-troubledj	198.51.100.204	GET	404 NOT FOUND	2016-07-13 00:13:10-07	2337557
/	198.51.100.214	GET	200 OK	2016-07-13 00:12:24-07	2337558
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 00:13:21-07	2337559
/	192.0.2.161	GET	200 OK	2016-07-13 00:12:31-07	2337560
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-13 00:13:22-07	2337561
/	203.0.113.16	GET	200 OK	2016-07-13 00:12:36-07	2337562
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-13 00:12:57-07	2337563
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-13 00:13:15-07	2337564
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-13 00:13:06-07	2337565
/	198.51.100.226	GET	200 OK	2016-07-13 00:12:44-07	2337566
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-13 00:13:37-07	2337567
/	203.0.113.229	GET	200 OK	2016-07-13 00:12:52-07	2337568
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-13 00:13:33-07	2337569
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 00:13:26-07	2337570
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-13 00:13:43-07	2337571
/	203.0.113.129	GET	200 OK	2016-07-13 00:12:57-07	2337572
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-13 00:13:44-07	2337573
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-13 00:13:44-07	2337574
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-13 00:13:47-07	2337575
/	198.51.100.164	GET	200 OK	2016-07-13 00:13:07-07	2337576
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 00:13:52-07	2337577
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 00:13:55-07	2337578
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-13 00:13:46-07	2337579
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 00:13:30-07	2337580
/	192.0.2.121	GET	200 OK	2016-07-13 00:13:15-07	2337581
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 00:13:34-07	2337582
/	203.0.113.232	GET	200 OK	2016-07-13 00:13:25-07	2337583
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-13 00:14:07-07	2337584
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-13 00:14:09-07	2337585
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-13 00:14:09-07	2337586
/	192.0.2.47	GET	200 OK	2016-07-13 00:13:32-07	2337587
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-13 00:14:11-07	2337588
/	203.0.113.2	GET	200 OK	2016-07-13 00:13:41-07	2337589
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-13 00:14:17-07	2337590
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-13 00:14:41-07	2337591
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-13 00:14:26-07	2337592
/	203.0.113.83	GET	200 OK	2016-07-13 00:13:50-07	2337593
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-13 00:14:40-07	2337594
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 00:14:14-07	2337595
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 00:14:22-07	2337596
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-13 00:14:41-07	2337597
/	203.0.113.107	GET	200 OK	2016-07-13 00:13:53-07	2337598
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-13 00:14:48-07	2337599
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 00:14:08-07	2337600
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-13 00:14:16-07	2337601
/	192.0.2.158	GET	200 OK	2016-07-13 00:13:57-07	2337602
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 00:14:47-07	2337603
/	198.51.100.254	GET	200 OK	2016-07-13 00:14:06-07	2337604
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-13 00:14:44-07	2337605
/	192.0.2.76	GET	200 OK	2016-07-13 00:14:16-07	2337606
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-13 00:14:39-07	2337607
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 00:14:39-07	2337608
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-13 00:14:35-07	2337609
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 00:14:45-07	2337610
/	198.51.100.79	GET	200 OK	2016-07-13 00:14:26-07	2337611
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-13 00:14:54-07	2337612
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-13 00:15:10-07	2337613
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-13 00:14:57-07	2337614
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 00:14:43-07	2337615
/	198.51.100.23	GET	200 OK	2016-07-13 00:14:35-07	2337616
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-13 00:15:20-07	2337617
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-13 00:15:19-07	2337618
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-13 00:15:30-07	2337619
/	203.0.113.48	GET	200 OK	2016-07-13 00:14:40-07	2337620
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-13 00:15:16-07	2337621
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-13 00:14:55-07	2337622
/	198.51.100.66	GET	200 OK	2016-07-13 00:14:44-07	2337623
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-13 00:15:43-07	2337624
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-13 00:15:31-07	2337625
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 00:15:27-07	2337626
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 00:15:27-07	2337627
/	192.0.2.193	GET	200 OK	2016-07-13 00:14:53-07	2337628
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 00:15:25-07	2337629
/	198.51.100.15	GET	200 OK	2016-07-13 00:14:57-07	2337630
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-13 00:15:24-07	2337631
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-13 00:15:41-07	2337632
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-13 00:15:34-07	2337633
/	203.0.113.90	GET	200 OK	2016-07-13 00:15:03-07	2337634
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 00:15:29-07	2337635
/	192.0.2.52	GET	200 OK	2016-07-13 00:15:08-07	2337636
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 00:15:30-07	2337637
/	198.51.100.164	GET	200 OK	2016-07-13 00:15:12-07	2337638
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 00:16:03-07	2337639
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-13 00:15:34-07	2337640
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-13 00:15:34-07	2337641
/	203.0.113.107	GET	200 OK	2016-07-13 00:15:18-07	2337642
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 00:15:49-07	2337643
/	203.0.113.188	GET	200 OK	2016-07-13 00:15:21-07	2337644
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 00:15:56-07	2337645
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 00:15:42-07	2337646
/	198.51.100.161	GET	200 OK	2016-07-13 00:15:31-07	2337647
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-13 00:15:47-07	2337648
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 00:15:47-07	2337649
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 00:16:24-07	2337650
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 00:15:55-07	2337651
/	192.0.2.16	GET	200 OK	2016-07-13 00:15:39-07	2337652
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-13 00:16:28-07	2337653
/	192.0.2.158	GET	200 OK	2016-07-13 00:15:41-07	2337654
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-13 00:16:00-07	2337655
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-13 00:15:59-07	2337656
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-13 00:16:22-07	2337657
/	203.0.113.86	GET	200 OK	2016-07-13 00:15:43-07	2337658
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-13 00:16:36-07	2337659
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 00:16:12-07	2337660
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-13 00:16:28-07	2337661
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-13 00:16:03-07	2337662
/	198.51.100.17	GET	200 OK	2016-07-13 00:15:52-07	2337663
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-13 00:16:23-07	2337664
/	198.51.100.89	GET	200 OK	2016-07-13 00:15:55-07	2337665
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-13 00:16:37-07	2337666
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 00:16:15-07	2337667
/	192.0.2.244	GET	200 OK	2016-07-13 00:15:56-07	2337668
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-13 00:16:27-07	2337669
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 00:16:13-07	2337670
/	192.0.2.221	GET	200 OK	2016-07-13 00:16:04-07	2337671
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 00:16:45-07	2337672
/	192.0.2.16	GET	200 OK	2016-07-13 00:16:08-07	2337673
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 00:16:32-07	2337674
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 00:16:36-07	2337675
/	198.51.100.143	GET	200 OK	2016-07-13 00:16:18-07	2337676
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 00:16:46-07	2337677
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 00:16:59-07	2337678
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 00:16:44-07	2337679
/	198.51.100.37	GET	200 OK	2016-07-13 00:16:19-07	2337680
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-13 00:17:03-07	2337681
/	203.0.113.92	GET	200 OK	2016-07-13 00:16:29-07	2337682
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-13 00:17:10-07	2337683
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 00:17:16-07	2337684
/article/trouble-for-troubledj	203.0.113.92	GET	404 NOT FOUND	2016-07-13 00:17:28-07	2337685
/	198.51.100.43	GET	200 OK	2016-07-13 00:16:30-07	2337686
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-13 00:17:22-07	2337687
/	192.0.2.230	GET	200 OK	2016-07-13 00:16:39-07	2337688
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 00:17:15-07	2337689
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 00:17:20-07	2337690
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 00:17:28-07	2337691
/	192.0.2.62	GET	200 OK	2016-07-13 00:16:40-07	2337692
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-13 00:17:28-07	2337693
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-13 00:17:26-07	2337694
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-13 00:17:05-07	2337695
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-13 00:17:38-07	2337696
/	198.51.100.210	GET	200 OK	2016-07-13 00:16:50-07	2337697
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-13 00:17:37-07	2337698
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-13 00:17:17-07	2337699
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-13 00:17:14-07	2337700
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 00:17:24-07	2337701
/	198.51.100.148	GET	200 OK	2016-07-13 00:16:57-07	2337702
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-13 00:17:42-07	2337703
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-13 00:17:34-07	2337704
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 00:17:37-07	2337705
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-13 00:17:36-07	2337706
/	192.0.2.50	GET	200 OK	2016-07-13 00:17:06-07	2337707
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-13 00:18:05-07	2337708
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-13 00:17:57-07	2337709
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-13 00:17:28-07	2337710
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-13 00:18:02-07	2337711
/	203.0.113.191	GET	200 OK	2016-07-13 00:17:13-07	2337712
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 00:17:47-07	2337713
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-13 00:17:39-07	2337714
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-13 00:18:13-07	2337715
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 00:18:07-07	2337716
/	192.0.2.92	GET	200 OK	2016-07-13 00:17:18-07	2337717
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-13 00:18:14-07	2337718
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-13 00:17:41-07	2337719
/	192.0.2.113	GET	200 OK	2016-07-13 00:17:21-07	2337720
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-13 00:18:05-07	2337721
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-13 00:17:44-07	2337722
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-13 00:18:06-07	2337723
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-13 00:17:51-07	2337724
/	198.51.100.94	GET	200 OK	2016-07-13 00:17:24-07	2337725
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-13 00:17:59-07	2337726
/	192.0.2.38	GET	200 OK	2016-07-13 00:17:32-07	2337727
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-13 00:18:28-07	2337728
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 00:18:24-07	2337729
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-13 00:18:08-07	2337730
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-13 00:18:25-07	2337731
/	198.51.100.107	GET	200 OK	2016-07-13 00:17:36-07	2337732
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-13 00:18:16-07	2337733
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-13 00:18:10-07	2337734
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-13 00:18:03-07	2337735
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-13 00:18:15-07	2337736
/	198.51.100.77	GET	200 OK	2016-07-13 00:17:39-07	2337737
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-13 00:18:30-07	2337738
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-13 00:18:31-07	2337739
/	203.0.113.125	GET	200 OK	2016-07-13 00:17:42-07	2337740
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 00:18:23-07	2337741
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-13 00:18:14-07	2337742
/	198.51.100.186	GET	200 OK	2016-07-13 00:17:43-07	2337743
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-13 00:18:19-07	2337744
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-13 00:18:06-07	2337745
/	192.0.2.80	GET	200 OK	2016-07-13 00:17:51-07	2337746
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 00:18:29-07	2337747
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 00:18:26-07	2337748
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 00:18:26-07	2337749
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-13 00:18:31-07	2337750
/	198.51.100.24	GET	200 OK	2016-07-13 00:17:52-07	2337751
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-13 00:18:37-07	2337752
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-13 00:18:30-07	2337753
/	203.0.113.91	GET	200 OK	2016-07-13 00:17:53-07	2337754
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 00:18:49-07	2337755
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-13 00:18:08-07	2337756
/	198.51.100.162	GET	200 OK	2016-07-13 00:17:54-07	2337757
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-13 00:18:19-07	2337758
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 00:18:36-07	2337759
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-13 00:18:35-07	2337760
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 00:18:45-07	2337761
/	198.51.100.23	GET	200 OK	2016-07-13 00:18:01-07	2337762
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-13 00:18:54-07	2337763
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-13 00:18:19-07	2337764
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-13 00:18:57-07	2337765
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-13 00:18:56-07	2337766
/	192.0.2.98	GET	200 OK	2016-07-13 00:18:04-07	2337767
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 00:18:49-07	2337768
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 00:18:49-07	2337769
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 00:18:49-07	2337770
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 00:18:33-07	2337771
/	192.0.2.47	GET	200 OK	2016-07-13 00:18:10-07	2337772
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-13 00:18:38-07	2337773
/	203.0.113.224	GET	200 OK	2016-07-13 00:18:19-07	2337774
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-13 00:18:47-07	2337775
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-13 00:19:15-07	2337776
/	203.0.113.140	GET	200 OK	2016-07-13 00:18:28-07	2337777
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-13 00:19:13-07	2337778
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 00:19:17-07	2337779
/	198.51.100.90	GET	200 OK	2016-07-13 00:18:37-07	2337780
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-13 00:19:04-07	2337781
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-13 00:19:10-07	2337782
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-13 00:19:27-07	2337783
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-13 00:18:52-07	2337784
/	198.51.100.71	GET	200 OK	2016-07-13 00:18:47-07	2337785
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-13 00:19:29-07	2337786
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-13 00:19:03-07	2337787
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 00:19:17-07	2337788
/	192.0.2.9	GET	200 OK	2016-07-13 00:18:50-07	2337789
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-13 00:19:16-07	2337790
/	192.0.2.117	GET	200 OK	2016-07-13 00:18:51-07	2337791
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-13 00:19:28-07	2337792
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-13 00:19:45-07	2337793
/	192.0.2.186	GET	200 OK	2016-07-13 00:18:57-07	2337794
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-13 00:19:44-07	2337795
/	192.0.2.69	GET	200 OK	2016-07-13 00:19:00-07	2337796
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-13 00:19:27-07	2337797
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-13 00:19:48-07	2337798
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 00:19:33-07	2337799
/	198.51.100.230	GET	200 OK	2016-07-13 00:19:02-07	2337800
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 00:19:49-07	2337801
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 00:20:01-07	2337802
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-13 00:19:58-07	2337803
/	198.51.100.117	GET	200 OK	2016-07-13 00:19:11-07	2337804
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 00:19:58-07	2337805
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 00:20:00-07	2337806
/article/bad-things-gonex	198.51.100.117	GET	404 NOT FOUND	2016-07-13 00:19:37-07	2337807
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-13 00:19:56-07	2337808
/	198.51.100.195	GET	200 OK	2016-07-13 00:19:12-07	2337809
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 00:20:05-07	2337810
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-13 00:20:08-07	2337811
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-13 00:19:54-07	2337812
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-13 00:19:56-07	2337813
/	192.0.2.219	GET	200 OK	2016-07-13 00:19:16-07	2337814
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 00:19:44-07	2337815
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-13 00:19:37-07	2337816
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-13 00:19:35-07	2337817
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 00:19:47-07	2337818
/	198.51.100.120	GET	200 OK	2016-07-13 00:19:18-07	2337819
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-13 00:20:05-07	2337820
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-13 00:19:42-07	2337821
/	203.0.113.159	GET	200 OK	2016-07-13 00:19:23-07	2337822
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-13 00:20:13-07	2337823
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 00:20:23-07	2337824
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-13 00:19:38-07	2337825
/	198.51.100.102	GET	200 OK	2016-07-13 00:19:30-07	2337826
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-13 00:20:13-07	2337827
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-13 00:20:09-07	2337828
/	198.51.100.242	GET	200 OK	2016-07-13 00:19:32-07	2337829
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 00:20:01-07	2337830
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-13 00:20:14-07	2337831
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 00:19:57-07	2337832
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-13 00:20:28-07	2337833
/	203.0.113.41	GET	200 OK	2016-07-13 00:19:40-07	2337834
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-13 00:20:19-07	2337835
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 00:20:12-07	2337836
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 00:20:26-07	2337837
/	198.51.100.215	GET	200 OK	2016-07-13 00:19:49-07	2337838
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-13 00:20:11-07	2337839
/	192.0.2.245	GET	200 OK	2016-07-13 00:19:59-07	2337840
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 00:20:20-07	2337841
/	198.51.100.178	GET	200 OK	2016-07-13 00:20:03-07	2337842
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 00:21:00-07	2337843
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 00:20:58-07	2337844
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 00:20:20-07	2337845
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 00:20:54-07	2337846
/	198.51.100.217	GET	200 OK	2016-07-13 00:20:04-07	2337847
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-13 00:20:59-07	2337848
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 00:20:59-07	2337849
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 00:20:56-07	2337850
/	203.0.113.54	GET	200 OK	2016-07-13 00:20:12-07	2337851
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 00:21:07-07	2337852
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 00:21:01-07	2337853
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 00:20:37-07	2337854
/	198.51.100.209	GET	200 OK	2016-07-13 00:20:21-07	2337855
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-13 00:20:53-07	2337856
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 00:21:13-07	2337857
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-13 00:20:41-07	2337858
/	192.0.2.182	GET	200 OK	2016-07-13 00:20:31-07	2337859
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-13 00:20:54-07	2337860
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 00:21:01-07	2337861
/	192.0.2.74	GET	200 OK	2016-07-13 00:20:35-07	2337862
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 00:21:27-07	2337863
/	203.0.113.36	GET	200 OK	2016-07-13 00:20:39-07	2337864
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-13 00:20:55-07	2337865
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 00:21:06-07	2337866
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 00:21:24-07	2337867
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 00:21:11-07	2337868
/	192.0.2.114	GET	200 OK	2016-07-13 00:20:49-07	2337869
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-13 00:21:17-07	2337870
/	192.0.2.208	GET	200 OK	2016-07-13 00:20:55-07	2337871
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-13 00:21:52-07	2337872
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 00:21:23-07	2337873
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-13 00:21:21-07	2337874
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-13 00:21:19-07	2337875
/	203.0.113.97	GET	200 OK	2016-07-13 00:21:03-07	2337876
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-13 00:21:26-07	2337877
/	192.0.2.139	GET	200 OK	2016-07-13 00:21:11-07	2337878
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 00:22:01-07	2337879
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-13 00:21:47-07	2337880
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-13 00:21:36-07	2337881
/	198.51.100.22	GET	200 OK	2016-07-13 00:21:21-07	2337882
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-13 00:21:50-07	2337883
/	203.0.113.146	GET	200 OK	2016-07-13 00:21:24-07	2337884
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-13 00:22:09-07	2337885
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-13 00:22:07-07	2337886
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-13 00:22:23-07	2337887
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-13 00:22:07-07	2337888
/	198.51.100.73	GET	200 OK	2016-07-13 00:21:27-07	2337889
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 00:22:15-07	2337890
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 00:21:43-07	2337891
/	203.0.113.225	GET	200 OK	2016-07-13 00:21:34-07	2337892
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-13 00:22:04-07	2337893
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-13 00:22:23-07	2337894
/	203.0.113.95	GET	200 OK	2016-07-13 00:21:41-07	2337895
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-13 00:22:36-07	2337896
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-13 00:22:37-07	2337897
/	198.51.100.52	GET	200 OK	2016-07-13 00:21:50-07	2337898
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-13 00:22:17-07	2337899
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-13 00:22:12-07	2337900
/	192.0.2.56	GET	200 OK	2016-07-13 00:21:52-07	2337901
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 00:22:23-07	2337902
/	198.51.100.219	GET	200 OK	2016-07-13 00:21:54-07	2337903
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 00:22:52-07	2337904
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 00:22:54-07	2337905
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 00:22:21-07	2337906
/	198.51.100.66	GET	200 OK	2016-07-13 00:21:57-07	2337907
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 00:22:25-07	2337908
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 00:22:27-07	2337909
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-13 00:22:45-07	2337910
/	192.0.2.27	GET	200 OK	2016-07-13 00:22:06-07	2337911
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-13 00:22:33-07	2337912
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-13 00:23:00-07	2337913
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-13 00:22:46-07	2337914
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-13 00:22:59-07	2337915
/	198.51.100.206	GET	200 OK	2016-07-13 00:22:07-07	2337916
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-13 00:22:33-07	2337917
/	203.0.113.167	GET	200 OK	2016-07-13 00:22:17-07	2337918
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-13 00:22:35-07	2337919
/	198.51.100.254	GET	200 OK	2016-07-13 00:22:22-07	2337920
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-13 00:23:19-07	2337921
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-13 00:23:08-07	2337922
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-13 00:23:10-07	2337923
/	192.0.2.197	GET	200 OK	2016-07-13 00:22:29-07	2337924
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-13 00:23:11-07	2337925
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 00:22:59-07	2337926
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-13 00:22:48-07	2337927
/	198.51.100.134	GET	200 OK	2016-07-13 00:22:37-07	2337928
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 00:23:25-07	2337929
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-13 00:23:26-07	2337930
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 00:23:10-07	2337931
/	198.51.100.148	GET	200 OK	2016-07-13 00:22:41-07	2337932
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 00:23:38-07	2337933
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-13 00:23:25-07	2337934
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-13 00:22:56-07	2337935
/	192.0.2.14	GET	200 OK	2016-07-13 00:22:42-07	2337936
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 00:23:39-07	2337937
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-13 00:22:58-07	2337938
/	203.0.113.246	GET	200 OK	2016-07-13 00:22:46-07	2337939
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-13 00:23:02-07	2337940
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 00:23:12-07	2337941
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 00:23:37-07	2337942
/	203.0.113.59	GET	200 OK	2016-07-13 00:22:49-07	2337943
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 00:23:27-07	2337944
/	203.0.113.238	GET	200 OK	2016-07-13 00:22:57-07	2337945
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 00:23:46-07	2337946
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 00:23:43-07	2337947
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 00:23:39-07	2337948
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 00:23:47-07	2337949
/	192.0.2.210	GET	200 OK	2016-07-13 00:23:07-07	2337950
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-13 00:23:32-07	2337951
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-13 00:23:33-07	2337952
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-13 00:23:58-07	2337953
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-13 00:23:35-07	2337954
/	192.0.2.160	GET	200 OK	2016-07-13 00:23:16-07	2337955
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 00:23:59-07	2337956
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-13 00:24:00-07	2337957
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-13 00:24:09-07	2337958
/	198.51.100.2	GET	200 OK	2016-07-13 00:23:24-07	2337959
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-13 00:24:00-07	2337960
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-13 00:24:02-07	2337961
/	198.51.100.158	GET	200 OK	2016-07-13 00:23:32-07	2337962
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 00:24:27-07	2337963
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 00:24:26-07	2337964
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 00:23:50-07	2337965
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-13 00:24:25-07	2337966
/	203.0.113.56	GET	200 OK	2016-07-13 00:23:42-07	2337967
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-13 00:24:24-07	2337968
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-13 00:24:19-07	2337969
/	203.0.113.20	GET	200 OK	2016-07-13 00:23:49-07	2337970
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-13 00:24:28-07	2337971
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-13 00:24:48-07	2337972
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-13 00:24:19-07	2337973
/	192.0.2.127	GET	200 OK	2016-07-13 00:23:59-07	2337974
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-13 00:24:18-07	2337975
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 00:24:47-07	2337976
/	192.0.2.195	GET	200 OK	2016-07-13 00:24:02-07	2337977
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-13 00:24:43-07	2337978
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 00:24:37-07	2337979
/	192.0.2.132	GET	200 OK	2016-07-13 00:24:12-07	2337980
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-13 00:24:43-07	2337981
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 00:24:43-07	2337982
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-13 00:25:04-07	2337983
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 00:24:29-07	2337984
/	203.0.113.116	GET	200 OK	2016-07-13 00:24:19-07	2337985
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-13 00:24:53-07	2337986
/	192.0.2.184	GET	200 OK	2016-07-13 00:24:25-07	2337987
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 00:25:25-07	2337988
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 00:25:19-07	2337989
/article/media-obsessed-with-bearsw	192.0.2.184	GET	404 NOT FOUND	2016-07-13 00:24:43-07	2337990
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-13 00:24:51-07	2337991
/	198.51.100.26	GET	200 OK	2016-07-13 00:24:28-07	2337992
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 00:25:09-07	2337993
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-13 00:24:57-07	2337994
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-13 00:24:43-07	2337995
/	203.0.113.61	GET	200 OK	2016-07-13 00:24:30-07	2337996
/article/candidate-is-jerkj	203.0.113.61	GET	404 NOT FOUND	2016-07-13 00:25:27-07	2337997
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 00:24:49-07	2337998
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 00:25:19-07	2337999
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-13 00:24:57-07	2338000
/	203.0.113.182	GET	200 OK	2016-07-13 00:24:37-07	2338001
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-13 00:25:34-07	2338002
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 00:25:34-07	2338003
/	203.0.113.158	GET	200 OK	2016-07-13 00:24:46-07	2338004
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 00:25:27-07	2338005
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-13 00:25:12-07	2338006
/	198.51.100.250	GET	200 OK	2016-07-13 00:24:49-07	2338007
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 00:25:18-07	2338008
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-13 00:25:35-07	2338009
/	203.0.113.167	GET	200 OK	2016-07-13 00:24:59-07	2338010
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-13 00:25:50-07	2338011
/	198.51.100.68	GET	200 OK	2016-07-13 00:25:06-07	2338012
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-13 00:25:30-07	2338013
/	203.0.113.40	GET	200 OK	2016-07-13 00:25:15-07	2338014
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 00:25:30-07	2338015
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-13 00:26:13-07	2338016
/	198.51.100.62	GET	200 OK	2016-07-13 00:25:21-07	2338017
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 00:25:52-07	2338018
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-13 00:26:01-07	2338019
/	203.0.113.14	GET	200 OK	2016-07-13 00:25:25-07	2338020
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-13 00:26:20-07	2338021
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-13 00:26:22-07	2338022
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-13 00:26:06-07	2338023
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 00:26:23-07	2338024
/	192.0.2.124	GET	200 OK	2016-07-13 00:25:30-07	2338025
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-13 00:26:19-07	2338026
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-13 00:26:19-07	2338027
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-13 00:26:00-07	2338028
/	198.51.100.33	GET	200 OK	2016-07-13 00:25:34-07	2338029
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-13 00:26:14-07	2338030
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-13 00:25:55-07	2338031
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-13 00:26:02-07	2338032
/	198.51.100.249	GET	200 OK	2016-07-13 00:25:40-07	2338033
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-13 00:26:18-07	2338034
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-13 00:26:18-07	2338035
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 00:26:20-07	2338036
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-13 00:26:39-07	2338037
/	192.0.2.200	GET	200 OK	2016-07-13 00:25:44-07	2338038
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 00:26:20-07	2338039
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-13 00:26:24-07	2338040
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-13 00:26:21-07	2338041
/	198.51.100.221	GET	200 OK	2016-07-13 00:25:49-07	2338042
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-13 00:26:37-07	2338043
/	192.0.2.61	GET	200 OK	2016-07-13 00:25:59-07	2338044
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-13 00:26:23-07	2338045
/	192.0.2.64	GET	200 OK	2016-07-13 00:26:01-07	2338046
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-13 00:26:46-07	2338047
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-13 00:26:35-07	2338048
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-13 00:26:42-07	2338049
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-13 00:26:59-07	2338050
/	203.0.113.68	GET	200 OK	2016-07-13 00:26:04-07	2338051
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-13 00:27:03-07	2338052
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-13 00:26:24-07	2338053
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-13 00:26:53-07	2338054
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-13 00:27:01-07	2338055
/	203.0.113.193	GET	200 OK	2016-07-13 00:26:10-07	2338056
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-13 00:26:38-07	2338057
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-13 00:26:33-07	2338058
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-13 00:27:09-07	2338059
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-13 00:26:40-07	2338060
/	203.0.113.64	GET	200 OK	2016-07-13 00:26:14-07	2338061
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 00:27:03-07	2338062
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 00:26:29-07	2338063
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-13 00:27:10-07	2338064
/	192.0.2.43	GET	200 OK	2016-07-13 00:26:19-07	2338065
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-13 00:27:17-07	2338066
/	192.0.2.212	GET	200 OK	2016-07-13 00:26:28-07	2338067
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-13 00:26:44-07	2338068
/	203.0.113.118	GET	200 OK	2016-07-13 00:26:36-07	2338069
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 00:27:07-07	2338070
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 00:27:18-07	2338071
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-13 00:27:10-07	2338072
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 00:26:56-07	2338073
/	203.0.113.113	GET	200 OK	2016-07-13 00:26:39-07	2338074
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-13 00:27:28-07	2338075
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-13 00:27:05-07	2338076
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-13 00:27:15-07	2338077
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-13 00:27:26-07	2338078
/	192.0.2.198	GET	200 OK	2016-07-13 00:26:47-07	2338079
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-13 00:27:19-07	2338080
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-13 00:27:05-07	2338081
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-13 00:27:40-07	2338082
/	192.0.2.254	GET	200 OK	2016-07-13 00:26:53-07	2338083
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-13 00:27:34-07	2338084
/	198.51.100.14	GET	200 OK	2016-07-13 00:26:58-07	2338085
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-13 00:27:51-07	2338086
/	198.51.100.46	GET	200 OK	2016-07-13 00:27:05-07	2338087
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-13 00:27:31-07	2338088
/	203.0.113.126	GET	200 OK	2016-07-13 00:27:11-07	2338089
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-13 00:27:40-07	2338090
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-13 00:27:46-07	2338091
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 00:27:33-07	2338092
/	203.0.113.137	GET	200 OK	2016-07-13 00:27:17-07	2338093
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-13 00:28:16-07	2338094
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-13 00:27:34-07	2338095
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-13 00:27:37-07	2338096
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-13 00:27:43-07	2338097
/	198.51.100.222	GET	200 OK	2016-07-13 00:27:25-07	2338098
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-13 00:28:00-07	2338099
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-13 00:27:40-07	2338100
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 00:27:59-07	2338101
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 00:28:13-07	2338102
/	198.51.100.176	GET	200 OK	2016-07-13 00:27:31-07	2338103
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-13 00:28:27-07	2338104
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-13 00:28:06-07	2338105
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-13 00:28:29-07	2338106
/	198.51.100.191	GET	200 OK	2016-07-13 00:27:41-07	2338107
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 00:28:22-07	2338108
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-13 00:28:38-07	2338109
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 00:28:19-07	2338110
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-13 00:28:31-07	2338111
/	192.0.2.110	GET	200 OK	2016-07-13 00:27:46-07	2338112
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-13 00:28:02-07	2338113
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-13 00:28:18-07	2338114
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-13 00:28:13-07	2338115
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-13 00:28:19-07	2338116
/	198.51.100.26	GET	200 OK	2016-07-13 00:27:47-07	2338117
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 00:28:02-07	2338118
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 00:28:09-07	2338119
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-13 00:28:13-07	2338120
/article/bears-love-berriesy	198.51.100.26	GET	404 NOT FOUND	2016-07-13 00:28:22-07	2338121
/	203.0.113.120	GET	200 OK	2016-07-13 00:27:49-07	2338122
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-13 00:28:08-07	2338123
/	203.0.113.44	GET	200 OK	2016-07-13 00:27:52-07	2338124
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-13 00:28:13-07	2338125
/	203.0.113.165	GET	200 OK	2016-07-13 00:27:59-07	2338126
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-13 00:28:49-07	2338127
/	192.0.2.52	GET	200 OK	2016-07-13 00:28:03-07	2338128
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-13 00:28:36-07	2338129
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 00:28:56-07	2338130
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-13 00:28:29-07	2338131
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-13 00:28:31-07	2338132
/	203.0.113.153	GET	200 OK	2016-07-13 00:28:10-07	2338133
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 00:28:31-07	2338134
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-13 00:28:47-07	2338135
/	192.0.2.53	GET	200 OK	2016-07-13 00:28:20-07	2338136
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-13 00:28:48-07	2338137
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-13 00:28:43-07	2338138
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-13 00:29:16-07	2338139
/	192.0.2.127	GET	200 OK	2016-07-13 00:28:24-07	2338140
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 00:29:02-07	2338141
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-13 00:29:22-07	2338142
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-13 00:29:09-07	2338143
/	198.51.100.84	GET	200 OK	2016-07-13 00:28:32-07	2338144
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 00:29:04-07	2338145
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-13 00:28:48-07	2338146
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-13 00:29:16-07	2338147
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-13 00:29:30-07	2338148
/	198.51.100.4	GET	200 OK	2016-07-13 00:28:36-07	2338149
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 00:29:08-07	2338150
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-13 00:29:06-07	2338151
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 00:29:21-07	2338152
/	192.0.2.44	GET	200 OK	2016-07-13 00:28:43-07	2338153
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-13 00:29:16-07	2338154
/	203.0.113.102	GET	200 OK	2016-07-13 00:28:47-07	2338155
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-13 00:29:46-07	2338156
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-13 00:29:43-07	2338157
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-13 00:29:14-07	2338158
/	203.0.113.209	GET	200 OK	2016-07-13 00:28:52-07	2338159
/article/bears-love-berriesb	203.0.113.209	GET	404 NOT FOUND	2016-07-13 00:29:10-07	2338160
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-13 00:29:07-07	2338161
/	198.51.100.150	GET	200 OK	2016-07-13 00:28:55-07	2338162
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-13 00:29:12-07	2338163
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 00:29:44-07	2338164
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 00:29:49-07	2338165
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 00:29:36-07	2338166
/	192.0.2.115	GET	200 OK	2016-07-13 00:29:02-07	2338167
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-13 00:29:21-07	2338168
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 00:29:33-07	2338169
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 00:29:27-07	2338170
/	192.0.2.39	GET	200 OK	2016-07-13 00:29:08-07	2338171
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 00:29:59-07	2338172
/	192.0.2.23	GET	200 OK	2016-07-13 00:29:15-07	2338173
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-13 00:29:55-07	2338174
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 00:30:04-07	2338175
/	198.51.100.41	GET	200 OK	2016-07-13 00:29:16-07	2338176
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-13 00:30:16-07	2338177
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-13 00:29:44-07	2338178
/	203.0.113.234	GET	200 OK	2016-07-13 00:29:23-07	2338179
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-13 00:30:20-07	2338180
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 00:30:17-07	2338181
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-13 00:30:12-07	2338182
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-13 00:30:00-07	2338183
/	203.0.113.146	GET	200 OK	2016-07-13 00:29:29-07	2338184
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-13 00:29:44-07	2338185
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-13 00:29:57-07	2338186
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-13 00:30:24-07	2338187
/	192.0.2.248	GET	200 OK	2016-07-13 00:29:36-07	2338188
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-13 00:30:02-07	2338189
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-13 00:30:16-07	2338190
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-13 00:29:58-07	2338191
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-13 00:30:27-07	2338192
/	203.0.113.109	GET	200 OK	2016-07-13 00:29:37-07	2338193
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 00:29:55-07	2338194
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 00:30:24-07	2338195
/	198.51.100.152	GET	200 OK	2016-07-13 00:29:42-07	2338196
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-13 00:30:27-07	2338197
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-13 00:30:05-07	2338198
/	203.0.113.248	GET	200 OK	2016-07-13 00:29:43-07	2338199
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-13 00:30:32-07	2338200
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-13 00:30:11-07	2338201
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 00:30:32-07	2338202
/	203.0.113.239	GET	200 OK	2016-07-13 00:29:50-07	2338203
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 00:30:06-07	2338204
/	198.51.100.175	GET	200 OK	2016-07-13 00:29:54-07	2338205
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-13 00:30:16-07	2338206
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-13 00:30:39-07	2338207
/	198.51.100.84	GET	200 OK	2016-07-13 00:30:01-07	2338208
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-13 00:30:49-07	2338209
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-13 00:30:30-07	2338210
/	192.0.2.129	GET	200 OK	2016-07-13 00:30:07-07	2338211
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 00:30:34-07	2338212
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-13 00:30:57-07	2338213
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-13 00:31:03-07	2338214
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 00:30:58-07	2338215
/	192.0.2.121	GET	200 OK	2016-07-13 00:30:12-07	2338216
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 00:30:39-07	2338217
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-13 00:30:51-07	2338218
/	198.51.100.237	GET	200 OK	2016-07-13 00:30:15-07	2338219
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-13 00:30:43-07	2338220
/	203.0.113.252	GET	200 OK	2016-07-13 00:30:17-07	2338221
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-13 00:31:04-07	2338222
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 00:31:06-07	2338223
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 00:30:35-07	2338224
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 00:31:07-07	2338225
/	203.0.113.122	GET	200 OK	2016-07-13 00:30:21-07	2338226
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-13 00:31:16-07	2338227
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 00:30:42-07	2338228
/	198.51.100.221	GET	200 OK	2016-07-13 00:30:28-07	2338229
/article/goats-eat-googlesg	198.51.100.221	GET	404 NOT FOUND	2016-07-13 00:31:14-07	2338230
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-13 00:31:20-07	2338231
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-13 00:31:05-07	2338232
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-13 00:30:57-07	2338233
/	203.0.113.70	GET	200 OK	2016-07-13 00:30:30-07	2338234
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 00:31:19-07	2338235
/	192.0.2.119	GET	200 OK	2016-07-13 00:30:40-07	2338236
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-13 00:30:59-07	2338237
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-13 00:31:33-07	2338238
/	192.0.2.48	GET	200 OK	2016-07-13 00:30:47-07	2338239
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-13 00:31:16-07	2338240
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-13 00:31:11-07	2338241
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-13 00:31:06-07	2338242
/	192.0.2.55	GET	200 OK	2016-07-13 00:30:57-07	2338243
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-13 00:31:25-07	2338244
/	198.51.100.152	GET	200 OK	2016-07-13 00:31:03-07	2338245
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-13 00:31:48-07	2338246
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 00:31:30-07	2338247
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 00:31:27-07	2338248
/	198.51.100.44	GET	200 OK	2016-07-13 00:31:07-07	2338249
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 00:31:42-07	2338250
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-13 00:31:51-07	2338251
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-13 00:31:39-07	2338252
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-13 00:31:29-07	2338253
/	198.51.100.126	GET	200 OK	2016-07-13 00:31:14-07	2338254
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 00:31:48-07	2338255
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 00:31:51-07	2338256
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-13 00:31:55-07	2338257
/	203.0.113.184	GET	200 OK	2016-07-13 00:31:18-07	2338258
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 00:32:07-07	2338259
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 00:32:04-07	2338260
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 00:31:58-07	2338261
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 00:31:37-07	2338262
/	192.0.2.230	GET	200 OK	2016-07-13 00:31:24-07	2338263
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-13 00:31:51-07	2338264
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 00:32:05-07	2338265
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 00:32:21-07	2338266
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-13 00:32:11-07	2338267
/	198.51.100.169	GET	200 OK	2016-07-13 00:31:32-07	2338268
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-13 00:31:52-07	2338269
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 00:31:59-07	2338270
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-13 00:32:03-07	2338271
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-13 00:32:17-07	2338272
/	192.0.2.78	GET	200 OK	2016-07-13 00:31:37-07	2338273
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-13 00:32:30-07	2338274
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-13 00:31:56-07	2338275
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 00:32:04-07	2338276
/	198.51.100.98	GET	200 OK	2016-07-13 00:31:39-07	2338277
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 00:32:18-07	2338278
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-13 00:32:25-07	2338279
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-13 00:32:30-07	2338280
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-13 00:32:11-07	2338282
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-13 00:32:23-07	2338283
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-13 00:32:26-07	2338284
/	198.51.100.9	GET	200 OK	2016-07-13 00:31:56-07	2338285
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 00:32:47-07	2338286
/	198.51.100.150	GET	200 OK	2016-07-13 00:32:00-07	2338287
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 00:32:16-07	2338288
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 00:32:35-07	2338289
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 00:32:33-07	2338290
/	192.0.2.245	GET	200 OK	2016-07-13 00:32:05-07	2338291
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-13 00:32:56-07	2338292
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 00:32:39-07	2338293
/	198.51.100.246	GET	200 OK	2016-07-13 00:32:09-07	2338294
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 00:32:53-07	2338295
/	198.51.100.162	GET	200 OK	2016-07-13 00:32:17-07	2338296
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 00:32:38-07	2338297
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 00:32:37-07	2338298
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 00:33:03-07	2338299
/	192.0.2.125	GET	200 OK	2016-07-13 00:32:27-07	2338300
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-13 00:33:02-07	2338301
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-13 00:33:16-07	2338302
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-13 00:33:12-07	2338303
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 00:32:50-07	2338304
/	192.0.2.59	GET	200 OK	2016-07-13 00:32:32-07	2338305
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 00:32:56-07	2338306
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-13 00:33:32-07	2338307
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 00:32:51-07	2338308
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 00:33:10-07	2338309
/	198.51.100.247	GET	200 OK	2016-07-13 00:32:40-07	2338310
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 00:33:11-07	2338311
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-13 00:32:55-07	2338312
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-13 00:33:37-07	2338313
/	198.51.100.69	GET	200 OK	2016-07-13 00:32:49-07	2338314
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-13 00:33:07-07	2338315
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-13 00:33:07-07	2338316
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-13 00:33:17-07	2338317
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-13 00:33:22-07	2338318
/	203.0.113.127	GET	200 OK	2016-07-13 00:32:52-07	2338319
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-13 00:33:28-07	2338320
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-13 00:33:11-07	2338321
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-13 00:33:47-07	2338322
/	203.0.113.115	GET	200 OK	2016-07-13 00:32:53-07	2338323
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 00:33:08-07	2338324
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-13 00:33:08-07	2338325
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 00:33:32-07	2338326
/	192.0.2.44	GET	200 OK	2016-07-13 00:33:00-07	2338327
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-13 00:33:57-07	2338328
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-13 00:33:24-07	2338329
/	198.51.100.221	GET	200 OK	2016-07-13 00:33:08-07	2338330
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-13 00:33:45-07	2338331
/	192.0.2.245	GET	200 OK	2016-07-13 00:33:15-07	2338332
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 00:33:54-07	2338333
/	198.51.100.163	GET	200 OK	2016-07-13 00:33:16-07	2338334
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-13 00:34:10-07	2338335
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-13 00:33:59-07	2338336
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-13 00:34:03-07	2338337
/	192.0.2.219	GET	200 OK	2016-07-13 00:33:25-07	2338338
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 00:33:48-07	2338339
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-13 00:34:04-07	2338340
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-13 00:34:22-07	2338341
/	203.0.113.195	GET	200 OK	2016-07-13 00:33:35-07	2338342
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-13 00:34:20-07	2338343
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-13 00:33:54-07	2338344
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-13 00:33:55-07	2338345
/	203.0.113.24	GET	200 OK	2016-07-13 00:33:39-07	2338346
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-13 00:34:01-07	2338347
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 00:33:57-07	2338348
/	203.0.113.217	GET	200 OK	2016-07-13 00:33:41-07	2338349
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-13 00:34:05-07	2338350
/	198.51.100.194	GET	200 OK	2016-07-13 00:33:50-07	2338351
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-13 00:34:16-07	2338352
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 00:34:10-07	2338353
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-13 00:34:44-07	2338354
/	198.51.100.164	GET	200 OK	2016-07-13 00:33:54-07	2338355
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-13 00:34:10-07	2338356
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-13 00:34:39-07	2338357
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 00:34:29-07	2338358
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 00:34:31-07	2338359
/	192.0.2.82	GET	200 OK	2016-07-13 00:33:55-07	2338360
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-13 00:34:36-07	2338361
/	203.0.113.197	GET	200 OK	2016-07-13 00:34:04-07	2338362
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-13 00:34:31-07	2338363
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 00:34:51-07	2338364
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 00:34:34-07	2338365
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 00:34:55-07	2338366
/	192.0.2.141	GET	200 OK	2016-07-13 00:34:13-07	2338367
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 00:34:45-07	2338368
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 00:34:47-07	2338369
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 00:34:41-07	2338370
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-13 00:35:11-07	2338371
/	203.0.113.62	GET	200 OK	2016-07-13 00:34:19-07	2338372
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-13 00:35:19-07	2338373
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 00:35:12-07	2338374
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 00:35:15-07	2338375
/	203.0.113.50	GET	200 OK	2016-07-13 00:34:24-07	2338376
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-13 00:34:42-07	2338377
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 00:35:22-07	2338378
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-13 00:35:14-07	2338379
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 00:35:09-07	2338380
/	192.0.2.154	GET	200 OK	2016-07-13 00:34:29-07	2338381
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-13 00:35:13-07	2338382
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-13 00:35:18-07	2338383
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 00:35:15-07	2338384
/	203.0.113.71	GET	200 OK	2016-07-13 00:34:37-07	2338385
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-13 00:34:58-07	2338386
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-13 00:34:57-07	2338387
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-13 00:35:36-07	2338388
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-13 00:35:26-07	2338389
/	203.0.113.215	GET	200 OK	2016-07-13 00:34:41-07	2338390
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-13 00:35:01-07	2338391
/	192.0.2.191	GET	200 OK	2016-07-13 00:34:46-07	2338392
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 00:35:02-07	2338393
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-13 00:35:17-07	2338394
/	198.51.100.232	GET	200 OK	2016-07-13 00:34:53-07	2338395
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 00:35:10-07	2338396
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 00:35:35-07	2338397
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 00:35:17-07	2338398
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 00:35:15-07	2338399
/	198.51.100.80	GET	200 OK	2016-07-13 00:34:58-07	2338400
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-13 00:35:25-07	2338401
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 00:35:40-07	2338402
/	192.0.2.149	GET	200 OK	2016-07-13 00:35:03-07	2338403
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-13 00:35:58-07	2338404
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 00:35:21-07	2338405
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-13 00:35:26-07	2338406
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 00:35:57-07	2338407
/	203.0.113.59	GET	200 OK	2016-07-13 00:35:11-07	2338408
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-13 00:35:52-07	2338409
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-13 00:35:42-07	2338410
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 00:36:01-07	2338411
/	203.0.113.96	GET	200 OK	2016-07-13 00:35:16-07	2338412
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 00:35:58-07	2338413
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 00:36:06-07	2338414
/	198.51.100.141	GET	200 OK	2016-07-13 00:35:17-07	2338415
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 00:36:10-07	2338416
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-13 00:36:00-07	2338417
/	192.0.2.24	GET	200 OK	2016-07-13 00:35:27-07	2338418
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 00:36:01-07	2338419
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 00:36:16-07	2338420
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 00:36:03-07	2338421
/	203.0.113.61	GET	200 OK	2016-07-13 00:35:35-07	2338422
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 00:36:10-07	2338423
/	192.0.2.125	GET	200 OK	2016-07-13 00:35:41-07	2338424
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 00:35:59-07	2338425
/	192.0.2.38	GET	200 OK	2016-07-13 00:35:47-07	2338426
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 00:36:03-07	2338427
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-13 00:36:40-07	2338428
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 00:36:06-07	2338429
/	203.0.113.118	GET	200 OK	2016-07-13 00:35:48-07	2338430
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-13 00:36:09-07	2338431
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 00:36:33-07	2338432
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 00:36:45-07	2338433
/	203.0.113.183	GET	200 OK	2016-07-13 00:35:52-07	2338434
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-13 00:36:46-07	2338435
/	198.51.100.73	GET	200 OK	2016-07-13 00:35:53-07	2338436
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-13 00:36:25-07	2338437
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 00:36:24-07	2338438
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-13 00:36:20-07	2338439
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-13 00:36:11-07	2338440
/	198.51.100.129	GET	200 OK	2016-07-13 00:35:54-07	2338441
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-13 00:36:24-07	2338442
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-13 00:36:53-07	2338443
/	203.0.113.15	GET	200 OK	2016-07-13 00:35:57-07	2338444
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-13 00:36:16-07	2338445
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-13 00:36:43-07	2338446
/	203.0.113.164	GET	200 OK	2016-07-13 00:36:02-07	2338447
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 00:36:27-07	2338448
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 00:36:35-07	2338449
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 00:36:49-07	2338450
/	192.0.2.26	GET	200 OK	2016-07-13 00:36:11-07	2338451
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 00:37:09-07	2338452
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-13 00:36:44-07	2338453
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 00:37:05-07	2338454
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-13 00:37:05-07	2338455
/	198.51.100.78	GET	200 OK	2016-07-13 00:36:18-07	2338456
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-13 00:36:58-07	2338457
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-13 00:36:37-07	2338458
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 00:37:13-07	2338459
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-13 00:36:58-07	2338460
/	192.0.2.155	GET	200 OK	2016-07-13 00:36:28-07	2338461
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-13 00:37:12-07	2338462
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-13 00:37:18-07	2338463
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-13 00:36:59-07	2338464
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 00:37:13-07	2338465
/	192.0.2.29	GET	200 OK	2016-07-13 00:36:32-07	2338466
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 00:37:31-07	2338467
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-13 00:36:54-07	2338468
/	203.0.113.21	GET	200 OK	2016-07-13 00:36:42-07	2338469
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 00:37:20-07	2338470
/	192.0.2.236	GET	200 OK	2016-07-13 05:43:38-07	2350177
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-13 00:37:00-07	2338471
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 00:37:28-07	2338472
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 00:37:27-07	2338473
/	203.0.113.186	GET	200 OK	2016-07-13 00:36:51-07	2338474
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 00:37:14-07	2338475
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-13 00:37:16-07	2338476
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-13 00:37:39-07	2338477
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-13 00:37:40-07	2338478
/	198.51.100.44	GET	200 OK	2016-07-13 00:37:00-07	2338479
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-13 00:37:41-07	2338480
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 00:37:41-07	2338481
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 00:37:47-07	2338482
/	192.0.2.17	GET	200 OK	2016-07-13 00:37:07-07	2338483
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-13 00:37:54-07	2338484
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-13 00:37:44-07	2338485
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 00:37:50-07	2338486
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-13 00:37:36-07	2338487
/	203.0.113.192	GET	200 OK	2016-07-13 00:37:09-07	2338488
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-13 00:37:41-07	2338489
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-13 00:37:29-07	2338490
/	203.0.113.229	GET	200 OK	2016-07-13 00:37:16-07	2338491
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-13 00:38:03-07	2338492
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-13 00:37:49-07	2338493
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-13 00:38:01-07	2338494
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-13 00:37:48-07	2338495
/	198.51.100.16	GET	200 OK	2016-07-13 00:37:17-07	2338496
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-13 00:37:45-07	2338497
/	198.51.100.56	GET	200 OK	2016-07-13 00:37:25-07	2338498
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-13 00:38:10-07	2338499
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-13 00:37:48-07	2338500
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 00:37:41-07	2338501
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 00:38:14-07	2338502
/	203.0.113.198	GET	200 OK	2016-07-13 00:37:35-07	2338503
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-13 00:38:26-07	2338504
/	198.51.100.166	GET	200 OK	2016-07-13 00:37:37-07	2338505
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-13 00:38:37-07	2338506
/	198.51.100.45	GET	200 OK	2016-07-13 00:37:47-07	2338507
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-13 00:38:35-07	2338508
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 00:38:31-07	2338509
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-13 00:38:03-07	2338510
/	198.51.100.166	GET	200 OK	2016-07-13 00:37:54-07	2338511
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-13 00:38:31-07	2338512
/	203.0.113.151	GET	200 OK	2016-07-13 00:37:56-07	2338513
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-13 00:38:26-07	2338514
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-13 00:38:11-07	2338515
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-13 00:38:34-07	2338516
/	192.0.2.62	GET	200 OK	2016-07-13 00:38:04-07	2338517
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-13 00:38:23-07	2338518
/	192.0.2.39	GET	200 OK	2016-07-13 00:38:12-07	2338519
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-13 00:38:35-07	2338520
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-13 00:39:00-07	2338521
/	203.0.113.39	GET	200 OK	2016-07-13 00:38:21-07	2338522
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 00:38:50-07	2338523
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 00:39:15-07	2338524
/	192.0.2.30	GET	200 OK	2016-07-13 00:38:28-07	2338525
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 00:39:11-07	2338526
/	192.0.2.135	GET	200 OK	2016-07-13 00:38:29-07	2338527
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-13 00:38:50-07	2338528
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-13 00:39:19-07	2338529
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 00:39:08-07	2338530
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 00:38:57-07	2338531
/	198.51.100.189	GET	200 OK	2016-07-13 00:38:34-07	2338532
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-13 00:39:12-07	2338533
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-13 00:39:31-07	2338534
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 00:38:52-07	2338535
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-13 00:39:20-07	2338536
/	203.0.113.32	GET	200 OK	2016-07-13 00:38:42-07	2338537
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-13 00:39:11-07	2338538
/	198.51.100.173	GET	200 OK	2016-07-13 00:38:48-07	2338539
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-13 00:39:42-07	2338540
/	192.0.2.226	GET	200 OK	2016-07-13 00:38:50-07	2338541
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-13 00:39:29-07	2338542
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-13 00:39:50-07	2338543
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-13 00:39:32-07	2338544
/	192.0.2.117	GET	200 OK	2016-07-13 00:38:59-07	2338545
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-13 00:39:20-07	2338546
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-13 00:39:16-07	2338547
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-13 00:39:23-07	2338548
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-13 00:39:57-07	2338549
/	192.0.2.60	GET	200 OK	2016-07-13 00:39:03-07	2338550
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-13 00:39:44-07	2338551
/	192.0.2.206	GET	200 OK	2016-07-13 00:39:12-07	2338552
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-13 00:39:36-07	2338553
/	192.0.2.217	GET	200 OK	2016-07-13 00:39:19-07	2338554
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 00:39:43-07	2338555
/	192.0.2.21	GET	200 OK	2016-07-13 00:39:23-07	2338556
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-13 00:39:52-07	2338557
/	203.0.113.45	GET	200 OK	2016-07-13 00:39:24-07	2338558
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-13 00:39:56-07	2338559
/	198.51.100.144	GET	200 OK	2016-07-13 00:39:31-07	2338560
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-13 00:40:16-07	2338561
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-13 00:40:04-07	2338562
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 00:40:14-07	2338563
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 00:39:58-07	2338564
/	203.0.113.124	GET	200 OK	2016-07-13 00:39:38-07	2338565
/	198.51.100.191	GET	200 OK	2016-07-13 05:51:19-07	2350462
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-13 00:40:21-07	2338566
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-13 00:40:28-07	2338567
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-13 00:40:06-07	2338568
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-13 00:40:01-07	2338569
/	198.51.100.158	GET	200 OK	2016-07-13 00:39:45-07	2338570
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-13 00:40:05-07	2338571
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-13 00:40:22-07	2338572
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-13 00:40:38-07	2338573
/	192.0.2.1	GET	200 OK	2016-07-13 00:39:53-07	2338574
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 00:40:53-07	2338575
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-13 00:40:39-07	2338576
/	203.0.113.80	GET	200 OK	2016-07-13 00:40:00-07	2338577
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-13 00:40:34-07	2338578
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-13 00:40:39-07	2338579
/	203.0.113.33	GET	200 OK	2016-07-13 00:40:01-07	2338580
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 00:40:17-07	2338581
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-13 00:40:48-07	2338582
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-13 00:40:40-07	2338583
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 00:40:36-07	2338584
/	192.0.2.67	GET	200 OK	2016-07-13 00:40:05-07	2338585
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-13 00:40:22-07	2338586
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-13 00:40:47-07	2338587
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-13 00:40:30-07	2338588
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-13 00:40:48-07	2338589
/	198.51.100.41	GET	200 OK	2016-07-13 00:40:06-07	2338590
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-13 00:40:30-07	2338591
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-13 00:40:32-07	2338592
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-13 00:40:24-07	2338593
/	203.0.113.125	GET	200 OK	2016-07-13 00:40:10-07	2338594
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 00:40:56-07	2338595
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-13 00:41:04-07	2338596
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 00:40:36-07	2338597
/	198.51.100.201	GET	200 OK	2016-07-13 00:40:13-07	2338598
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 00:40:28-07	2338599
/	198.51.100.104	GET	200 OK	2016-07-13 00:40:20-07	2338600
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-13 00:40:51-07	2338601
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-13 00:40:37-07	2338602
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-13 00:40:43-07	2338603
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-13 00:40:52-07	2338604
/	198.51.100.16	GET	200 OK	2016-07-13 00:40:21-07	2338605
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-13 00:40:44-07	2338606
/	192.0.2.239	GET	200 OK	2016-07-13 00:40:28-07	2338607
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-13 00:40:54-07	2338608
/	198.51.100.51	GET	200 OK	2016-07-13 00:40:31-07	2338609
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-13 00:40:48-07	2338610
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-13 00:40:50-07	2338611
/	198.51.100.88	GET	200 OK	2016-07-13 00:40:38-07	2338612
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-13 00:41:34-07	2338613
/	203.0.113.186	GET	200 OK	2016-07-13 00:40:44-07	2338614
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-13 00:41:26-07	2338615
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-13 00:41:37-07	2338616
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-13 00:41:16-07	2338617
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 00:41:32-07	2338618
/	192.0.2.92	GET	200 OK	2016-07-13 00:40:53-07	2338619
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-13 00:41:19-07	2338620
/	198.51.100.43	GET	200 OK	2016-07-13 00:41:02-07	2338621
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-13 00:41:20-07	2338622
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 00:42:02-07	2338623
/	192.0.2.60	GET	200 OK	2016-07-13 00:41:06-07	2338624
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-13 00:41:42-07	2338625
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-13 00:41:47-07	2338626
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-13 00:41:24-07	2338627
/	203.0.113.119	GET	200 OK	2016-07-13 00:41:10-07	2338628
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-13 00:41:39-07	2338629
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 00:42:01-07	2338630
/	198.51.100.243	GET	200 OK	2016-07-13 00:41:18-07	2338631
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-13 00:41:50-07	2338632
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-13 00:41:43-07	2338633
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 00:41:52-07	2338634
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-13 00:41:47-07	2338635
/	198.51.100.213	GET	200 OK	2016-07-13 00:41:28-07	2338636
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-13 00:42:15-07	2338637
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-13 00:42:10-07	2338638
/	192.0.2.235	GET	200 OK	2016-07-13 00:41:37-07	2338639
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 00:41:54-07	2338640
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-13 00:42:29-07	2338641
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 00:41:55-07	2338642
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-13 00:42:29-07	2338643
/	192.0.2.171	GET	200 OK	2016-07-13 00:41:38-07	2338644
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-13 00:42:30-07	2338645
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 00:42:05-07	2338646
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 00:42:14-07	2338647
/	192.0.2.42	GET	200 OK	2016-07-13 00:41:39-07	2338648
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-13 00:42:14-07	2338649
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 00:42:27-07	2338650
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 00:42:16-07	2338651
/	192.0.2.5	GET	200 OK	2016-07-13 00:41:41-07	2338652
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-13 00:41:59-07	2338653
/	192.0.2.216	GET	200 OK	2016-07-13 00:41:47-07	2338654
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-13 00:42:10-07	2338655
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-13 00:42:39-07	2338656
/	192.0.2.79	GET	200 OK	2016-07-13 00:41:51-07	2338657
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-13 00:42:46-07	2338658
/	192.0.2.231	GET	200 OK	2016-07-13 00:41:53-07	2338659
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-13 00:42:37-07	2338660
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-13 00:42:28-07	2338661
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-13 00:42:51-07	2338662
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-13 00:42:15-07	2338663
/	198.51.100.49	GET	200 OK	2016-07-13 00:42:00-07	2338664
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-13 00:42:44-07	2338665
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-13 00:42:48-07	2338666
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-13 00:42:40-07	2338667
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-13 00:42:40-07	2338668
/	203.0.113.18	GET	200 OK	2016-07-13 00:42:10-07	2338669
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-13 00:42:25-07	2338670
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-13 00:42:35-07	2338671
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 00:42:26-07	2338672
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 00:42:31-07	2338673
/	198.51.100.99	GET	200 OK	2016-07-13 00:42:19-07	2338674
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-13 00:42:59-07	2338675
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-13 00:43:00-07	2338676
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-13 00:42:54-07	2338677
/	203.0.113.49	GET	200 OK	2016-07-13 00:42:29-07	2338678
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 00:43:03-07	2338679
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 00:43:02-07	2338680
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-13 00:42:49-07	2338681
/	203.0.113.204	GET	200 OK	2016-07-13 00:42:31-07	2338682
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-13 00:42:59-07	2338683
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-13 00:43:19-07	2338684
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-13 00:42:50-07	2338685
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-13 00:42:46-07	2338686
/	192.0.2.129	GET	200 OK	2016-07-13 00:42:35-07	2338687
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-13 00:42:57-07	2338688
/	198.51.100.180	GET	200 OK	2016-07-13 00:42:41-07	2338689
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-13 00:43:18-07	2338690
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-13 00:43:32-07	2338691
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-13 00:43:37-07	2338692
/	192.0.2.213	GET	200 OK	2016-07-13 00:42:42-07	2338693
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-13 00:43:42-07	2338694
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-13 00:43:21-07	2338695
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-13 00:43:13-07	2338696
/	192.0.2.167	GET	200 OK	2016-07-13 00:42:48-07	2338697
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-13 00:43:20-07	2338698
/	198.51.100.139	GET	200 OK	2016-07-13 00:42:51-07	2338699
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-13 00:43:09-07	2338700
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-13 00:43:24-07	2338701
/	192.0.2.157	GET	200 OK	2016-07-13 00:42:54-07	2338702
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 00:43:28-07	2338703
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-13 00:43:36-07	2338704
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-13 00:43:38-07	2338705
/	198.51.100.226	GET	200 OK	2016-07-13 00:42:57-07	2338706
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-13 00:43:32-07	2338707
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-13 00:43:26-07	2338708
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-13 00:43:43-07	2338709
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-13 00:43:25-07	2338710
/	198.51.100.224	GET	200 OK	2016-07-13 00:43:07-07	2338711
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-13 00:43:34-07	2338712
/	192.0.2.248	GET	200 OK	2016-07-13 00:43:10-07	2338713
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-13 00:43:48-07	2338714
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-13 00:43:52-07	2338715
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-13 00:43:56-07	2338716
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-13 00:44:07-07	2338717
/	198.51.100.43	GET	200 OK	2016-07-13 00:43:11-07	2338718
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-13 00:44:07-07	2338719
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-13 00:43:52-07	2338720
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 00:44:10-07	2338721
/	203.0.113.53	GET	200 OK	2016-07-13 00:43:12-07	2338722
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-13 00:43:56-07	2338723
/	192.0.2.252	GET	200 OK	2016-07-13 00:43:18-07	2338724
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-13 00:44:10-07	2338725
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-13 00:43:47-07	2338726
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-13 00:43:49-07	2338727
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-13 00:44:08-07	2338728
/	198.51.100.185	GET	200 OK	2016-07-13 00:43:26-07	2338729
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-13 00:43:44-07	2338730
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-13 00:43:42-07	2338731
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-13 00:44:23-07	2338732
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-13 00:44:24-07	2338733
/	192.0.2.79	GET	200 OK	2016-07-13 00:43:33-07	2338734
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-13 00:43:55-07	2338735
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 00:43:48-07	2338736
/	192.0.2.211	GET	200 OK	2016-07-13 00:43:37-07	2338737
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 00:44:03-07	2338738
/	203.0.113.36	GET	200 OK	2016-07-13 00:43:44-07	2338739
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-13 00:44:26-07	2338740
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-13 00:44:25-07	2338741
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 00:44:01-07	2338742
/	203.0.113.241	GET	200 OK	2016-07-13 00:43:46-07	2338743
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 00:44:33-07	2338744
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-13 00:44:44-07	2338745
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 00:44:17-07	2338746
/	198.51.100.252	GET	200 OK	2016-07-13 00:43:52-07	2338747
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-13 00:44:29-07	2338748
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 00:44:45-07	2338749
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 00:44:42-07	2338750
/	192.0.2.120	GET	200 OK	2016-07-13 00:43:54-07	2338751
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 00:44:28-07	2338752
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-13 00:44:12-07	2338753
/	203.0.113.131	GET	200 OK	2016-07-13 00:43:55-07	2338754
/	198.51.100.28	GET	200 OK	2016-07-13 05:56:36-07	2350653
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 00:44:49-07	2338755
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-13 00:44:25-07	2338756
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-13 00:44:38-07	2338757
/	203.0.113.221	GET	200 OK	2016-07-13 00:43:59-07	2338758
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 00:44:32-07	2338759
/	198.51.100.116	GET	200 OK	2016-07-13 00:44:09-07	2338760
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-13 00:44:28-07	2338761
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-13 00:44:41-07	2338762
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-13 00:44:33-07	2338763
/	192.0.2.171	GET	200 OK	2016-07-13 00:44:15-07	2338764
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 00:45:02-07	2338765
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-13 00:44:54-07	2338766
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 00:44:41-07	2338767
/article/bears-love-berriesc	192.0.2.171	GET	404 NOT FOUND	2016-07-13 00:45:15-07	2338768
/	198.51.100.90	GET	200 OK	2016-07-13 00:44:25-07	2338769
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 00:45:02-07	2338770
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-13 00:44:52-07	2338771
/	203.0.113.154	GET	200 OK	2016-07-13 00:44:33-07	2338772
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-13 00:45:13-07	2338773
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-13 00:45:20-07	2338774
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-13 00:44:51-07	2338775
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 00:44:53-07	2338776
/	198.51.100.253	GET	200 OK	2016-07-13 00:44:39-07	2338777
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 00:45:20-07	2338778
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 00:44:59-07	2338779
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 00:45:18-07	2338780
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-13 00:45:21-07	2338781
/	203.0.113.83	GET	200 OK	2016-07-13 00:44:44-07	2338782
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-13 00:45:38-07	2338783
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-13 00:45:10-07	2338784
/	203.0.113.219	GET	200 OK	2016-07-13 00:44:45-07	2338785
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-13 00:45:01-07	2338786
/	198.51.100.233	GET	200 OK	2016-07-13 00:44:50-07	2338787
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-13 00:45:42-07	2338788
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-13 00:45:08-07	2338789
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-13 00:45:37-07	2338790
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 00:45:10-07	2338791
/	203.0.113.243	GET	200 OK	2016-07-13 00:44:57-07	2338792
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-13 00:45:35-07	2338793
/	198.51.100.158	GET	200 OK	2016-07-13 00:45:07-07	2338794
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 00:45:59-07	2338795
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-13 00:45:26-07	2338796
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 00:45:32-07	2338797
/	198.51.100.202	GET	200 OK	2016-07-13 00:45:10-07	2338798
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-13 00:45:29-07	2338799
/	198.51.100.224	GET	200 OK	2016-07-13 00:45:13-07	2338800
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-13 00:45:58-07	2338801
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-13 00:45:53-07	2338802
/	192.0.2.163	GET	200 OK	2016-07-13 00:45:15-07	2338803
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-13 00:46:04-07	2338804
/	192.0.2.171	GET	200 OK	2016-07-13 00:45:18-07	2338805
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 00:46:13-07	2338806
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 00:46:04-07	2338807
/	198.51.100.90	GET	200 OK	2016-07-13 00:45:20-07	2338808
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 00:46:19-07	2338809
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 00:45:54-07	2338810
/	192.0.2.88	GET	200 OK	2016-07-13 00:45:23-07	2338811
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-13 00:45:54-07	2338812
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-13 00:46:13-07	2338813
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-13 00:45:59-07	2338814
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-13 00:46:04-07	2338815
/	192.0.2.24	GET	200 OK	2016-07-13 00:45:29-07	2338816
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 00:45:46-07	2338817
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-13 00:45:50-07	2338818
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-13 00:45:56-07	2338819
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 00:46:13-07	2338820
/	198.51.100.163	GET	200 OK	2016-07-13 00:45:36-07	2338821
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-13 00:46:29-07	2338822
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-13 00:46:24-07	2338823
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-13 00:46:27-07	2338824
/	198.51.100.93	GET	200 OK	2016-07-13 00:45:37-07	2338825
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-13 00:46:24-07	2338826
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 00:46:13-07	2338827
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 00:46:23-07	2338828
/	203.0.113.200	GET	200 OK	2016-07-13 00:45:40-07	2338829
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-13 00:46:10-07	2338830
/	203.0.113.152	GET	200 OK	2016-07-13 00:45:46-07	2338831
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-13 00:46:35-07	2338832
/	192.0.2.99	GET	200 OK	2016-07-13 00:45:52-07	2338833
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-13 00:46:50-07	2338834
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-13 00:46:20-07	2338835
/	198.51.100.83	GET	200 OK	2016-07-13 00:45:55-07	2338836
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-13 00:46:51-07	2338837
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-13 00:46:22-07	2338838
/	203.0.113.146	GET	200 OK	2016-07-13 00:46:04-07	2338839
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-13 00:46:50-07	2338840
/	203.0.113.7	GET	200 OK	2016-07-13 00:46:13-07	2338841
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-13 00:47:08-07	2338842
/	203.0.113.10	GET	200 OK	2016-07-13 00:46:16-07	2338843
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-13 00:47:04-07	2338844
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-13 00:46:34-07	2338845
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 00:46:41-07	2338846
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 00:47:05-07	2338847
/	198.51.100.244	GET	200 OK	2016-07-13 00:46:25-07	2338848
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-13 00:46:47-07	2338849
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-13 00:47:09-07	2338850
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-13 00:47:07-07	2338851
/	203.0.113.170	GET	200 OK	2016-07-13 00:46:29-07	2338852
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 00:47:19-07	2338853
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-13 00:46:56-07	2338854
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-13 00:47:02-07	2338855
/	203.0.113.225	GET	200 OK	2016-07-13 00:46:34-07	2338856
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 00:46:50-07	2338857
/	203.0.113.181	GET	200 OK	2016-07-13 00:46:41-07	2338858
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-13 00:47:13-07	2338859
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 00:47:37-07	2338860
/	198.51.100.67	GET	200 OK	2016-07-13 00:46:51-07	2338861
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-13 00:47:12-07	2338862
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-13 00:47:23-07	2338863
/	203.0.113.113	GET	200 OK	2016-07-13 00:46:59-07	2338864
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-13 00:47:28-07	2338865
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 00:47:16-07	2338866
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 00:47:48-07	2338867
/	198.51.100.32	GET	200 OK	2016-07-13 00:47:05-07	2338868
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 00:47:41-07	2338869
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-13 00:47:36-07	2338870
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-13 00:47:59-07	2338871
/	203.0.113.49	GET	200 OK	2016-07-13 00:47:09-07	2338872
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 00:47:39-07	2338873
/	203.0.113.232	GET	200 OK	2016-07-13 00:47:13-07	2338874
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-13 00:47:35-07	2338875
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-13 00:47:54-07	2338876
/	192.0.2.124	GET	200 OK	2016-07-13 00:47:18-07	2338877
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-13 00:47:48-07	2338878
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-13 00:47:50-07	2338879
/	203.0.113.70	GET	200 OK	2016-07-13 00:47:21-07	2338880
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 00:48:17-07	2338881
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-13 00:48:18-07	2338882
/	192.0.2.5	GET	200 OK	2016-07-13 00:47:28-07	2338883
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-13 00:48:27-07	2338884
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-13 00:48:15-07	2338885
/	198.51.100.64	GET	200 OK	2016-07-13 00:47:35-07	2338886
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-13 00:48:23-07	2338887
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-13 00:47:50-07	2338888
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 00:48:08-07	2338889
/	198.51.100.58	GET	200 OK	2016-07-13 00:47:45-07	2338890
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-13 00:48:25-07	2338891
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-13 00:48:35-07	2338892
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-13 00:48:07-07	2338893
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-13 00:48:02-07	2338894
/	198.51.100.182	GET	200 OK	2016-07-13 00:47:50-07	2338895
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-13 00:48:15-07	2338896
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-13 00:48:43-07	2338897
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-13 00:48:46-07	2338898
/	203.0.113.220	GET	200 OK	2016-07-13 00:47:52-07	2338899
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-13 00:48:29-07	2338900
/	198.51.100.193	GET	200 OK	2016-07-13 00:48:01-07	2338901
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 00:48:42-07	2338902
/	203.0.113.95	GET	200 OK	2016-07-13 00:48:11-07	2338903
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-13 00:48:32-07	2338904
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-13 00:48:27-07	2338905
/	198.51.100.113	GET	200 OK	2016-07-13 00:48:17-07	2338906
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-13 00:48:40-07	2338907
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 00:48:37-07	2338908
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-13 00:49:15-07	2338909
/	203.0.113.11	GET	200 OK	2016-07-13 00:48:21-07	2338910
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-13 00:49:18-07	2338911
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-13 00:49:15-07	2338912
/	198.51.100.128	GET	200 OK	2016-07-13 00:48:26-07	2338913
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-13 00:49:17-07	2338914
/	192.0.2.109	GET	200 OK	2016-07-13 00:48:28-07	2338915
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 00:49:24-07	2338916
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 00:49:28-07	2338917
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 00:49:10-07	2338918
/	198.51.100.100	GET	200 OK	2016-07-13 00:48:29-07	2338919
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 00:48:47-07	2338920
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-13 00:48:49-07	2338921
/	192.0.2.23	GET	200 OK	2016-07-13 00:48:39-07	2338922
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-13 00:48:59-07	2338923
/	198.51.100.192	GET	200 OK	2016-07-13 00:48:47-07	2338924
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 00:49:43-07	2338925
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 00:49:16-07	2338926
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-13 00:49:37-07	2338927
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 00:49:43-07	2338928
/	198.51.100.106	GET	200 OK	2016-07-13 00:48:54-07	2338929
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-13 00:49:34-07	2338930
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-13 00:49:20-07	2338931
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 00:49:48-07	2338932
/	198.51.100.55	GET	200 OK	2016-07-13 00:48:55-07	2338933
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-13 00:49:16-07	2338934
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 00:49:29-07	2338935
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 00:49:44-07	2338936
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 00:49:34-07	2338937
/	192.0.2.214	GET	200 OK	2016-07-13 00:48:59-07	2338938
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-13 00:49:45-07	2338939
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-13 00:49:59-07	2338940
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-13 00:49:41-07	2338941
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-13 00:49:30-07	2338942
/	203.0.113.21	GET	200 OK	2016-07-13 00:49:09-07	2338943
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 00:49:42-07	2338944
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 00:49:29-07	2338945
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 00:49:49-07	2338946
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 00:49:55-07	2338947
/	198.51.100.169	GET	200 OK	2016-07-13 00:49:16-07	2338948
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 00:50:08-07	2338949
/	203.0.113.58	GET	200 OK	2016-07-13 00:49:25-07	2338950
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-13 00:50:24-07	2338951
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-13 00:50:04-07	2338952
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 00:50:05-07	2338953
/	198.51.100.173	GET	200 OK	2016-07-13 00:49:31-07	2338954
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-13 00:50:08-07	2338955
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-13 00:50:22-07	2338956
/	203.0.113.52	GET	200 OK	2016-07-13 00:49:38-07	2338957
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-13 00:50:15-07	2338958
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 00:50:10-07	2338959
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 00:50:01-07	2338960
/	203.0.113.136	GET	200 OK	2016-07-13 00:49:47-07	2338961
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-13 00:50:18-07	2338962
/	203.0.113.22	GET	200 OK	2016-07-13 00:49:57-07	2338963
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 00:50:49-07	2338964
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 00:50:40-07	2338965
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-13 00:50:41-07	2338966
/	192.0.2.146	GET	200 OK	2016-07-13 00:50:06-07	2338967
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-13 00:50:49-07	2338968
/	203.0.113.78	GET	200 OK	2016-07-13 00:50:11-07	2338969
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 00:50:38-07	2338970
/	198.51.100.247	GET	200 OK	2016-07-13 00:50:19-07	2338971
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 00:50:56-07	2338972
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-13 00:50:44-07	2338973
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-13 00:51:02-07	2338974
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 00:51:00-07	2338975
/	198.51.100.179	GET	200 OK	2016-07-13 00:50:24-07	2338976
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 00:51:05-07	2338977
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-13 00:51:08-07	2338978
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 00:50:56-07	2338979
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 00:51:09-07	2338980
/	198.51.100.238	GET	200 OK	2016-07-13 00:50:30-07	2338981
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-13 00:51:16-07	2338982
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 00:51:21-07	2338983
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-13 00:51:07-07	2338984
/	198.51.100.84	GET	200 OK	2016-07-13 00:50:37-07	2338985
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 00:50:54-07	2338986
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-13 00:51:08-07	2338987
/	198.51.100.29	GET	200 OK	2016-07-13 00:50:38-07	2338988
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-13 00:51:27-07	2338989
/	203.0.113.105	GET	200 OK	2016-07-13 00:50:44-07	2338990
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-13 00:51:19-07	2338991
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-13 00:51:21-07	2338992
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-13 00:51:27-07	2338993
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-13 00:51:34-07	2338994
/	192.0.2.114	GET	200 OK	2016-07-13 00:50:45-07	2338995
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-13 00:51:22-07	2338996
/	192.0.2.46	GET	200 OK	2016-07-13 00:50:52-07	2338997
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 00:51:11-07	2338998
/	198.51.100.40	GET	200 OK	2016-07-13 00:51:01-07	2338999
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-13 00:51:52-07	2339000
/	203.0.113.33	GET	200 OK	2016-07-13 00:51:04-07	2339001
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-13 00:51:50-07	2339002
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 00:51:30-07	2339003
/	198.51.100.193	GET	200 OK	2016-07-13 00:51:07-07	2339004
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-13 00:51:30-07	2339005
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-13 00:51:34-07	2339006
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-13 00:51:40-07	2339007
/	198.51.100.249	GET	200 OK	2016-07-13 00:51:14-07	2339008
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 00:52:03-07	2339009
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-13 00:51:31-07	2339010
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-13 00:51:57-07	2339011
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 00:51:56-07	2339012
/	192.0.2.138	GET	200 OK	2016-07-13 00:51:20-07	2339013
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-13 00:52:11-07	2339014
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-13 00:52:02-07	2339015
/	203.0.113.152	GET	200 OK	2016-07-13 00:51:24-07	2339016
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-13 00:51:44-07	2339017
/	198.51.100.31	GET	200 OK	2016-07-13 00:51:31-07	2339018
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-13 00:51:50-07	2339019
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-13 00:51:58-07	2339020
/article/bad-things-goneb	198.51.100.31	GET	404 NOT FOUND	2016-07-13 00:52:21-07	2339021
/	192.0.2.125	GET	200 OK	2016-07-13 00:51:41-07	2339022
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-13 00:52:14-07	2339023
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-13 00:52:18-07	2339024
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 00:52:23-07	2339025
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 00:52:39-07	2339026
/	192.0.2.43	GET	200 OK	2016-07-13 00:51:44-07	2339027
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 00:52:43-07	2339028
/	192.0.2.102	GET	200 OK	2016-07-13 00:51:47-07	2339029
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 00:52:10-07	2339030
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 00:52:14-07	2339031
/	192.0.2.132	GET	200 OK	2016-07-13 00:51:52-07	2339032
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 00:52:28-07	2339033
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-13 00:52:26-07	2339034
/	203.0.113.8	GET	200 OK	2016-07-13 00:51:55-07	2339035
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-13 00:52:45-07	2339036
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-13 00:52:18-07	2339037
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 00:52:33-07	2339038
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 00:52:37-07	2339039
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-13 00:52:55-07	2339041
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-13 00:52:36-07	2339042
/	192.0.2.210	GET	200 OK	2016-07-13 00:52:00-07	2339043
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-13 00:52:45-07	2339044
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-13 00:52:36-07	2339045
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-13 00:52:32-07	2339046
/	192.0.2.82	GET	200 OK	2016-07-13 00:52:07-07	2339047
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-13 00:52:46-07	2339048
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-13 00:52:36-07	2339049
/	192.0.2.240	GET	200 OK	2016-07-13 00:52:17-07	2339050
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-13 00:52:37-07	2339051
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-13 00:52:38-07	2339052
/	192.0.2.137	GET	200 OK	2016-07-13 00:52:20-07	2339053
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-13 00:52:51-07	2339054
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 00:53:04-07	2339055
/	203.0.113.126	GET	200 OK	2016-07-13 00:52:26-07	2339056
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-13 00:52:55-07	2339057
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-13 00:52:54-07	2339058
/	203.0.113.29	GET	200 OK	2016-07-13 00:52:33-07	2339059
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-13 00:53:05-07	2339060
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 00:53:31-07	2339061
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-13 00:53:03-07	2339062
/	203.0.113.23	GET	200 OK	2016-07-13 00:52:42-07	2339063
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-13 00:53:12-07	2339064
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-13 00:53:20-07	2339065
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-13 00:53:13-07	2339066
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-13 00:53:30-07	2339067
/	192.0.2.141	GET	200 OK	2016-07-13 00:52:49-07	2339068
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 00:53:38-07	2339069
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-13 00:53:20-07	2339070
/	192.0.2.157	GET	200 OK	2016-07-13 00:52:50-07	2339071
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 00:53:06-07	2339072
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-13 00:53:11-07	2339073
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-13 00:53:29-07	2339074
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-13 00:53:17-07	2339075
/	192.0.2.136	GET	200 OK	2016-07-13 00:52:55-07	2339076
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-13 00:53:13-07	2339077
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-13 00:53:24-07	2339078
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-13 00:53:28-07	2339079
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-13 00:53:24-07	2339080
/	192.0.2.70	GET	200 OK	2016-07-13 00:53:01-07	2339081
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-13 00:53:44-07	2339082
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 00:53:45-07	2339083
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 00:53:24-07	2339084
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-13 00:53:55-07	2339085
/	198.51.100.240	GET	200 OK	2016-07-13 00:53:10-07	2339086
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-13 00:53:40-07	2339087
/	198.51.100.200	GET	200 OK	2016-07-13 00:53:20-07	2339088
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 00:54:14-07	2339089
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 00:53:46-07	2339090
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-13 00:54:01-07	2339091
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-13 00:53:39-07	2339092
/	192.0.2.121	GET	200 OK	2016-07-13 00:53:25-07	2339093
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-13 00:53:43-07	2339094
/	203.0.113.153	GET	200 OK	2016-07-13 00:53:27-07	2339095
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-13 00:53:52-07	2339096
/	192.0.2.180	GET	200 OK	2016-07-13 00:53:31-07	2339097
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 00:54:04-07	2339098
/	198.51.100.12	GET	200 OK	2016-07-13 00:53:35-07	2339099
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 00:54:34-07	2339100
/	198.51.100.84	GET	200 OK	2016-07-13 00:53:39-07	2339101
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-13 00:53:56-07	2339102
/	198.51.100.4	GET	200 OK	2016-07-13 00:53:40-07	2339103
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 00:54:22-07	2339104
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-13 00:54:34-07	2339105
/	192.0.2.61	GET	200 OK	2016-07-13 00:53:44-07	2339106
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 00:54:35-07	2339107
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 00:54:27-07	2339108
/	203.0.113.221	GET	200 OK	2016-07-13 00:53:52-07	2339109
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 00:54:33-07	2339110
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-13 00:54:43-07	2339111
/	192.0.2.135	GET	200 OK	2016-07-13 00:53:59-07	2339112
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 00:54:15-07	2339113
/	203.0.113.217	GET	200 OK	2016-07-13 00:54:05-07	2339114
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-13 00:54:49-07	2339115
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-13 00:54:22-07	2339116
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-13 00:54:59-07	2339117
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 00:55:01-07	2339118
/	198.51.100.104	GET	200 OK	2016-07-13 00:54:15-07	2339119
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 00:55:11-07	2339120
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-13 00:54:31-07	2339121
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 00:54:48-07	2339122
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-13 00:55:01-07	2339123
/	192.0.2.116	GET	200 OK	2016-07-13 00:54:18-07	2339124
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 00:55:12-07	2339125
/	198.51.100.167	GET	200 OK	2016-07-13 00:54:21-07	2339126
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 00:54:48-07	2339127
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-13 00:55:14-07	2339128
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-13 00:54:52-07	2339129
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 00:54:40-07	2339130
/	198.51.100.138	GET	200 OK	2016-07-13 00:54:22-07	2339131
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 00:54:41-07	2339132
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-13 00:55:22-07	2339133
/	198.51.100.242	GET	200 OK	2016-07-13 00:54:26-07	2339134
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 00:54:56-07	2339135
/	203.0.113.72	GET	200 OK	2016-07-13 00:54:36-07	2339136
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-13 00:55:32-07	2339137
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-13 00:55:19-07	2339138
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 00:55:10-07	2339139
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 00:55:25-07	2339140
/	198.51.100.96	GET	200 OK	2016-07-13 00:54:46-07	2339141
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-13 00:55:05-07	2339142
/article/bad-things-goneb	198.51.100.96	GET	404 NOT FOUND	2016-07-13 00:55:23-07	2339143
/	198.51.100.134	GET	200 OK	2016-07-13 00:54:53-07	2339144
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-13 00:55:31-07	2339145
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-13 00:55:18-07	2339146
/	203.0.113.10	GET	200 OK	2016-07-13 00:54:58-07	2339147
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 00:55:51-07	2339148
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-13 00:55:40-07	2339149
/	198.51.100.92	GET	200 OK	2016-07-13 00:55:05-07	2339150
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-13 00:55:24-07	2339151
/	192.0.2.207	GET	200 OK	2016-07-13 00:55:08-07	2339152
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-13 00:56:08-07	2339153
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 00:55:51-07	2339154
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-13 00:55:23-07	2339155
/	198.51.100.213	GET	200 OK	2016-07-13 00:55:11-07	2339156
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 00:55:53-07	2339157
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-13 00:56:08-07	2339158
/	192.0.2.163	GET	200 OK	2016-07-13 00:55:20-07	2339159
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-13 00:55:58-07	2339160
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 00:56:09-07	2339161
/	203.0.113.219	GET	200 OK	2016-07-13 00:55:30-07	2339162
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-13 00:56:25-07	2339163
/	192.0.2.135	GET	200 OK	2016-07-13 00:55:40-07	2339164
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 00:56:23-07	2339165
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-13 00:56:28-07	2339166
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 00:56:37-07	2339167
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-13 00:56:12-07	2339168
/	203.0.113.177	GET	200 OK	2016-07-13 00:55:42-07	2339169
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-13 00:56:39-07	2339170
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 00:56:02-07	2339171
/	198.51.100.83	GET	200 OK	2016-07-13 00:55:51-07	2339172
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 00:56:33-07	2339173
/	192.0.2.29	GET	200 OK	2016-07-13 00:55:58-07	2339174
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-13 00:56:34-07	2339175
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 00:56:39-07	2339176
/	198.51.100.192	GET	200 OK	2016-07-13 00:55:59-07	2339177
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-13 00:56:14-07	2339178
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 00:56:45-07	2339179
/	192.0.2.136	GET	200 OK	2016-07-13 00:56:01-07	2339180
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-13 00:56:40-07	2339181
/	192.0.2.49	GET	200 OK	2016-07-13 00:56:10-07	2339182
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-13 00:56:25-07	2339183
/	198.51.100.254	GET	200 OK	2016-07-13 00:56:17-07	2339184
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-13 00:56:57-07	2339185
/	192.0.2.118	GET	200 OK	2016-07-13 00:56:22-07	2339186
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-13 00:56:45-07	2339187
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 00:56:52-07	2339188
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 00:57:00-07	2339189
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 00:57:15-07	2339190
/	203.0.113.215	GET	200 OK	2016-07-13 00:56:32-07	2339191
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-13 00:57:03-07	2339192
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-13 00:57:01-07	2339193
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 00:56:52-07	2339194
/	192.0.2.69	GET	200 OK	2016-07-13 00:56:38-07	2339195
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-13 00:57:03-07	2339196
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-13 00:57:18-07	2339197
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 00:56:57-07	2339198
/	198.51.100.173	GET	200 OK	2016-07-13 00:56:47-07	2339199
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-13 00:57:14-07	2339200
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-13 00:57:11-07	2339201
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-13 00:57:30-07	2339202
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-13 00:57:30-07	2339203
/	203.0.113.169	GET	200 OK	2016-07-13 00:56:52-07	2339204
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 00:57:15-07	2339205
/	203.0.113.30	GET	200 OK	2016-07-13 00:56:59-07	2339206
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-13 00:57:55-07	2339207
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-13 00:57:38-07	2339208
/	198.51.100.12	GET	200 OK	2016-07-13 00:57:07-07	2339209
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-13 00:57:27-07	2339210
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-13 00:57:37-07	2339211
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-13 00:57:37-07	2339212
/	198.51.100.74	GET	200 OK	2016-07-13 00:57:14-07	2339213
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-13 00:58:14-07	2339214
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-13 00:57:47-07	2339215
/	192.0.2.83	GET	200 OK	2016-07-13 00:57:16-07	2339216
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-13 00:57:58-07	2339217
/	203.0.113.220	GET	200 OK	2016-07-13 00:57:23-07	2339218
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-13 00:58:04-07	2339219
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-13 00:57:56-07	2339220
/	192.0.2.82	GET	200 OK	2016-07-13 00:57:25-07	2339221
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 00:57:51-07	2339222
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-13 00:57:42-07	2339223
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 00:58:13-07	2339224
/	192.0.2.181	GET	200 OK	2016-07-13 00:57:26-07	2339225
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-13 00:58:17-07	2339226
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 00:57:55-07	2339227
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-13 00:58:09-07	2339228
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-13 00:57:44-07	2339229
/	192.0.2.202	GET	200 OK	2016-07-13 00:57:35-07	2339230
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-13 00:58:14-07	2339231
/	203.0.113.50	GET	200 OK	2016-07-13 06:01:46-07	2350844
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-13 00:58:32-07	2339232
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-13 00:58:10-07	2339233
/	198.51.100.165	GET	200 OK	2016-07-13 00:57:40-07	2339234
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-13 00:58:29-07	2339235
/	203.0.113.177	GET	200 OK	2016-07-13 00:57:49-07	2339236
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 00:58:45-07	2339237
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-13 00:58:40-07	2339238
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-13 00:58:34-07	2339239
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 00:58:29-07	2339240
/	203.0.113.126	GET	200 OK	2016-07-13 00:57:56-07	2339241
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 00:58:33-07	2339242
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-13 00:58:28-07	2339243
/	192.0.2.133	GET	200 OK	2016-07-13 00:58:02-07	2339244
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-13 00:58:30-07	2339245
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-13 00:58:55-07	2339246
/	192.0.2.159	GET	200 OK	2016-07-13 00:58:09-07	2339247
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-13 00:58:30-07	2339248
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 00:58:56-07	2339249
/	203.0.113.168	GET	200 OK	2016-07-13 00:58:16-07	2339250
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-13 00:58:36-07	2339251
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 00:59:16-07	2339252
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-13 00:58:49-07	2339253
/	198.51.100.45	GET	200 OK	2016-07-13 00:58:20-07	2339254
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-13 00:59:03-07	2339255
/	192.0.2.107	GET	200 OK	2016-07-13 00:58:28-07	2339256
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 00:58:50-07	2339257
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 00:59:25-07	2339258
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-13 00:59:28-07	2339259
/	198.51.100.79	GET	200 OK	2016-07-13 00:58:33-07	2339260
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 00:59:24-07	2339261
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-13 00:58:48-07	2339262
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-13 00:59:11-07	2339263
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 00:59:00-07	2339264
/	198.51.100.150	GET	200 OK	2016-07-13 00:58:43-07	2339265
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-13 00:59:27-07	2339266
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 00:59:11-07	2339267
/	198.51.100.123	GET	200 OK	2016-07-13 00:58:44-07	2339268
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 00:59:26-07	2339269
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-13 00:59:05-07	2339270
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-13 00:59:42-07	2339271
/	198.51.100.15	GET	200 OK	2016-07-13 00:58:51-07	2339272
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-13 00:59:12-07	2339273
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-13 00:59:50-07	2339274
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-13 00:59:45-07	2339275
/	192.0.2.49	GET	200 OK	2016-07-13 00:59:01-07	2339276
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-13 00:59:28-07	2339277
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-13 00:59:41-07	2339278
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-13 01:00:01-07	2339279
/	192.0.2.112	GET	200 OK	2016-07-13 00:59:06-07	2339280
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-13 00:59:32-07	2339281
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-13 01:00:04-07	2339282
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-13 00:59:38-07	2339283
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-13 00:59:25-07	2339284
/	198.51.100.32	GET	200 OK	2016-07-13 00:59:15-07	2339285
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 00:59:51-07	2339286
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-13 00:59:40-07	2339287
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-13 00:59:50-07	2339288
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-13 00:59:54-07	2339289
/	198.51.100.222	GET	200 OK	2016-07-13 00:59:18-07	2339290
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-13 00:59:51-07	2339291
/	192.0.2.170	GET	200 OK	2016-07-13 00:59:23-07	2339292
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-13 00:59:48-07	2339293
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-13 01:00:15-07	2339294
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-13 01:00:20-07	2339295
/	192.0.2.188	GET	200 OK	2016-07-13 00:59:28-07	2339296
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 01:00:23-07	2339297
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 01:00:02-07	2339298
/	198.51.100.40	GET	200 OK	2016-07-13 00:59:35-07	2339299
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-13 01:00:13-07	2339300
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-13 01:00:21-07	2339301
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-13 01:00:26-07	2339302
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-13 01:00:05-07	2339303
/	192.0.2.71	GET	200 OK	2016-07-13 00:59:41-07	2339304
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-13 01:00:32-07	2339305
/	192.0.2.49	GET	200 OK	2016-07-13 00:59:45-07	2339306
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-13 01:00:45-07	2339307
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-13 01:00:38-07	2339308
/	198.51.100.157	GET	200 OK	2016-07-13 00:59:54-07	2339309
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-13 01:00:17-07	2339310
/	203.0.113.149	GET	200 OK	2016-07-13 01:00:02-07	2339311
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 01:00:39-07	2339312
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 01:00:55-07	2339313
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 01:00:23-07	2339314
/	203.0.113.199	GET	200 OK	2016-07-13 01:00:03-07	2339315
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-13 01:00:23-07	2339316
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-13 01:00:29-07	2339317
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-13 01:00:57-07	2339318
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 01:00:37-07	2339319
/	203.0.113.77	GET	200 OK	2016-07-13 01:00:05-07	2339320
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-13 01:00:55-07	2339321
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-13 01:00:53-07	2339322
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-13 01:00:55-07	2339323
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-13 01:00:29-07	2339324
/	203.0.113.181	GET	200 OK	2016-07-13 01:00:06-07	2339325
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 01:00:54-07	2339326
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 01:01:04-07	2339328
/	198.51.100.54	GET	200 OK	2016-07-13 01:00:14-07	2339329
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 01:00:32-07	2339330
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-13 01:01:14-07	2339331
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-13 01:00:38-07	2339332
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-13 01:00:39-07	2339333
/	198.51.100.128	GET	200 OK	2016-07-13 01:00:18-07	2339334
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-13 01:00:38-07	2339335
/	203.0.113.108	GET	200 OK	2016-07-13 01:00:21-07	2339336
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-13 01:01:14-07	2339337
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 01:00:48-07	2339338
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 01:00:59-07	2339339
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 01:00:52-07	2339340
/	192.0.2.99	GET	200 OK	2016-07-13 01:00:25-07	2339341
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-13 01:00:51-07	2339342
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-13 01:01:11-07	2339343
/	203.0.113.221	GET	200 OK	2016-07-13 01:00:28-07	2339344
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 01:01:03-07	2339345
/	192.0.2.129	GET	200 OK	2016-07-13 01:00:31-07	2339346
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-13 01:00:49-07	2339347
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 01:01:19-07	2339348
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-13 01:01:13-07	2339349
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-13 01:01:20-07	2339350
/	192.0.2.28	GET	200 OK	2016-07-13 01:00:41-07	2339351
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-13 01:00:56-07	2339352
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-13 01:01:32-07	2339353
/	198.51.100.230	GET	200 OK	2016-07-13 01:00:51-07	2339354
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 01:01:14-07	2339355
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-13 01:01:15-07	2339356
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-13 01:01:22-07	2339357
/	192.0.2.26	GET	200 OK	2016-07-13 01:01:00-07	2339358
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 01:01:51-07	2339359
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-13 01:01:38-07	2339360
/	198.51.100.43	GET	200 OK	2016-07-13 01:01:05-07	2339361
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-13 01:01:21-07	2339362
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-13 01:01:23-07	2339363
/	198.51.100.210	GET	200 OK	2016-07-13 01:01:12-07	2339364
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 01:01:35-07	2339365
/	198.51.100.134	GET	200 OK	2016-07-13 01:01:14-07	2339366
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-13 01:02:09-07	2339367
/	203.0.113.126	GET	200 OK	2016-07-13 01:01:17-07	2339368
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-13 01:01:58-07	2339369
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-13 01:02:14-07	2339370
/	192.0.2.102	GET	200 OK	2016-07-13 01:01:22-07	2339371
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-13 01:01:56-07	2339372
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-13 01:01:52-07	2339373
/	192.0.2.23	GET	200 OK	2016-07-13 01:01:32-07	2339374
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-13 01:02:21-07	2339375
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-13 01:02:19-07	2339376
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-13 01:02:08-07	2339377
/	198.51.100.35	GET	200 OK	2016-07-13 01:01:33-07	2339378
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-13 01:02:04-07	2339379
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-13 01:02:15-07	2339380
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-13 01:02:27-07	2339381
/	198.51.100.159	GET	200 OK	2016-07-13 01:01:42-07	2339382
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 01:02:11-07	2339383
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-13 01:02:26-07	2339384
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-13 01:02:08-07	2339385
/	198.51.100.4	GET	200 OK	2016-07-13 01:01:47-07	2339386
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-13 01:02:35-07	2339387
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-13 01:02:43-07	2339388
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 01:02:40-07	2339389
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-13 01:02:06-07	2339390
/	198.51.100.177	GET	200 OK	2016-07-13 01:01:53-07	2339391
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 01:02:10-07	2339392
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 01:02:42-07	2339393
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-13 01:02:24-07	2339394
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-13 01:02:48-07	2339395
/	198.51.100.108	GET	200 OK	2016-07-13 01:01:56-07	2339396
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-13 01:02:16-07	2339397
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 01:02:26-07	2339398
/	198.51.100.160	GET	200 OK	2016-07-13 01:02:05-07	2339399
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 01:02:58-07	2339400
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-13 01:02:27-07	2339401
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 01:02:30-07	2339402
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-13 01:02:31-07	2339403
/	198.51.100.133	GET	200 OK	2016-07-13 01:02:10-07	2339404
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-13 01:02:58-07	2339405
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 01:02:56-07	2339406
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 01:03:02-07	2339407
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 01:02:51-07	2339408
/	192.0.2.192	GET	200 OK	2016-07-13 01:02:11-07	2339409
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-13 01:02:33-07	2339410
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-13 01:02:29-07	2339411
/	203.0.113.74	GET	200 OK	2016-07-13 01:02:13-07	2339412
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-13 01:02:32-07	2339413
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-13 01:02:37-07	2339414
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-13 01:02:53-07	2339415
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-13 01:02:35-07	2339416
/	192.0.2.148	GET	200 OK	2016-07-13 01:02:14-07	2339417
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-13 01:02:59-07	2339418
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-13 01:02:51-07	2339419
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-13 01:02:39-07	2339420
/	198.51.100.164	GET	200 OK	2016-07-13 01:02:21-07	2339421
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-13 01:02:46-07	2339422
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 01:02:55-07	2339423
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 01:03:14-07	2339424
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 01:03:18-07	2339425
/	198.51.100.104	GET	200 OK	2016-07-13 01:02:22-07	2339426
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 01:02:43-07	2339427
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 01:02:40-07	2339428
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 01:03:04-07	2339429
/	192.0.2.125	GET	200 OK	2016-07-13 01:02:25-07	2339430
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-13 01:03:23-07	2339431
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 01:02:57-07	2339432
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 01:02:58-07	2339433
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 01:02:50-07	2339434
/	192.0.2.221	GET	200 OK	2016-07-13 01:02:35-07	2339435
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-13 01:02:59-07	2339436
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 01:02:56-07	2339437
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-13 01:03:11-07	2339438
/	192.0.2.61	GET	200 OK	2016-07-13 01:02:38-07	2339439
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 01:03:34-07	2339440
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-13 01:03:11-07	2339441
/	203.0.113.42	GET	200 OK	2016-07-13 01:02:39-07	2339442
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-13 01:03:30-07	2339443
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-13 01:03:25-07	2339444
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-13 01:03:21-07	2339445
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-13 01:03:26-07	2339446
/	198.51.100.29	GET	200 OK	2016-07-13 01:02:40-07	2339447
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-13 01:03:13-07	2339448
/	192.0.2.198	GET	200 OK	2016-07-13 01:02:49-07	2339449
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-13 01:03:28-07	2339450
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-13 01:03:40-07	2339451
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-13 01:03:29-07	2339452
/	198.51.100.170	GET	200 OK	2016-07-13 01:02:56-07	2339453
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-13 01:03:43-07	2339454
/	198.51.100.73	GET	200 OK	2016-07-13 01:03:04-07	2339455
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 01:03:19-07	2339456
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 01:03:24-07	2339457
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 01:04:00-07	2339458
/	192.0.2.200	GET	200 OK	2016-07-13 01:03:09-07	2339459
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 01:03:52-07	2339460
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 01:03:42-07	2339461
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-13 01:04:08-07	2339462
/	203.0.113.196	GET	200 OK	2016-07-13 01:03:10-07	2339463
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-13 01:03:37-07	2339464
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-13 01:04:00-07	2339465
/	192.0.2.222	GET	200 OK	2016-07-13 01:03:16-07	2339466
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-13 01:04:14-07	2339467
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 01:04:13-07	2339468
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-13 01:03:43-07	2339469
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 01:03:54-07	2339470
/	192.0.2.163	GET	200 OK	2016-07-13 01:03:26-07	2339471
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 01:04:03-07	2339472
/	203.0.113.234	GET	200 OK	2016-07-13 01:03:27-07	2339473
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 01:03:47-07	2339474
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-13 01:04:10-07	2339475
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 01:04:17-07	2339476
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 01:03:56-07	2339477
/	198.51.100.56	GET	200 OK	2016-07-13 01:03:30-07	2339478
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 01:03:49-07	2339479
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-13 01:04:08-07	2339480
/	192.0.2.250	GET	200 OK	2016-07-13 01:03:37-07	2339481
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-13 01:04:09-07	2339482
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 01:04:19-07	2339483
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 01:03:59-07	2339484
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-13 01:04:00-07	2339485
/	203.0.113.68	GET	200 OK	2016-07-13 01:03:44-07	2339486
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-13 01:04:05-07	2339487
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-13 01:03:59-07	2339488
/	192.0.2.241	GET	200 OK	2016-07-13 01:03:54-07	2339489
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-13 01:04:24-07	2339490
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-13 01:04:49-07	2339491
/	203.0.113.89	GET	200 OK	2016-07-13 01:03:55-07	2339492
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-13 01:04:40-07	2339493
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-13 01:04:27-07	2339494
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-13 01:04:10-07	2339495
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-13 01:04:33-07	2339496
/	198.51.100.64	GET	200 OK	2016-07-13 01:04:03-07	2339497
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-13 01:04:48-07	2339498
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 01:04:18-07	2339499
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 01:04:24-07	2339500
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-13 01:04:30-07	2339501
/	203.0.113.209	GET	200 OK	2016-07-13 01:04:12-07	2339502
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-13 01:04:36-07	2339503
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 01:04:47-07	2339504
/	203.0.113.243	GET	200 OK	2016-07-13 01:04:22-07	2339505
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-13 01:04:43-07	2339506
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-13 01:04:47-07	2339507
/	198.51.100.182	GET	200 OK	2016-07-13 01:04:32-07	2339508
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 01:05:32-07	2339509
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-13 01:05:29-07	2339510
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 01:04:58-07	2339511
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 01:05:21-07	2339512
/	198.51.100.253	GET	200 OK	2016-07-13 01:04:39-07	2339513
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-13 01:05:13-07	2339514
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 01:05:19-07	2339515
/	198.51.100.208	GET	200 OK	2016-07-13 01:04:41-07	2339516
/	192.0.2.18	GET	200 OK	2016-07-13 06:08:18-07	2351129
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-13 01:05:31-07	2339517
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-13 01:05:25-07	2339518
/	203.0.113.252	GET	200 OK	2016-07-13 01:04:45-07	2339519
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-13 01:05:35-07	2339520
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-13 01:05:00-07	2339521
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-13 01:05:35-07	2339522
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-13 01:05:34-07	2339523
/	203.0.113.178	GET	200 OK	2016-07-13 01:04:52-07	2339524
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-13 01:05:43-07	2339525
/article/bears-love-berriesg	203.0.113.178	GET	404 NOT FOUND	2016-07-13 01:05:08-07	2339526
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-13 01:05:17-07	2339527
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-13 01:05:07-07	2339528
/	192.0.2.151	GET	200 OK	2016-07-13 01:04:56-07	2339529
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 01:05:20-07	2339530
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-13 01:05:53-07	2339531
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-13 01:05:47-07	2339532
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-13 01:05:16-07	2339533
/	203.0.113.189	GET	200 OK	2016-07-13 01:04:58-07	2339534
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-13 01:05:46-07	2339535
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-13 01:05:31-07	2339536
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-13 01:05:51-07	2339537
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-13 01:05:18-07	2339538
/	192.0.2.155	GET	200 OK	2016-07-13 01:05:06-07	2339539
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-13 01:05:59-07	2339540
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 01:05:24-07	2339541
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 01:05:30-07	2339542
/	198.51.100.191	GET	200 OK	2016-07-13 01:05:10-07	2339543
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 01:06:05-07	2339544
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-13 01:06:06-07	2339545
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 01:05:34-07	2339546
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-13 01:05:33-07	2339547
/	192.0.2.32	GET	200 OK	2016-07-13 01:05:14-07	2339548
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-13 01:05:58-07	2339549
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-13 01:05:46-07	2339550
/	198.51.100.99	GET	200 OK	2016-07-13 01:05:18-07	2339551
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 01:05:44-07	2339552
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-13 01:06:01-07	2339553
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 01:05:45-07	2339554
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 01:05:35-07	2339555
/	192.0.2.239	GET	200 OK	2016-07-13 01:05:24-07	2339556
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-13 01:05:48-07	2339557
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-13 01:06:18-07	2339558
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-13 01:05:52-07	2339559
/	192.0.2.146	GET	200 OK	2016-07-13 01:05:27-07	2339560
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 01:06:20-07	2339561
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 01:05:58-07	2339562
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-13 01:05:56-07	2339563
/	198.51.100.19	GET	200 OK	2016-07-13 01:05:37-07	2339564
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-13 01:06:37-07	2339565
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-13 01:06:19-07	2339566
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-13 01:06:10-07	2339567
/	203.0.113.9	GET	200 OK	2016-07-13 01:05:38-07	2339568
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-13 01:06:01-07	2339569
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 01:05:58-07	2339570
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-13 01:05:55-07	2339571
/	192.0.2.191	GET	200 OK	2016-07-13 01:05:47-07	2339572
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-13 01:06:32-07	2339573
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 01:06:38-07	2339574
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 01:06:07-07	2339575
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 01:06:22-07	2339576
/	198.51.100.173	GET	200 OK	2016-07-13 01:05:56-07	2339577
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-13 01:06:18-07	2339578
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-13 01:06:36-07	2339579
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-13 01:06:13-07	2339580
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-13 01:06:56-07	2339581
/	203.0.113.82	GET	200 OK	2016-07-13 01:06:05-07	2339582
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-13 01:06:38-07	2339583
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-13 01:06:46-07	2339584
/	198.51.100.60	GET	200 OK	2016-07-13 01:06:14-07	2339585
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 01:06:40-07	2339586
/	192.0.2.61	GET	200 OK	2016-07-13 01:06:24-07	2339587
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-13 01:07:18-07	2339588
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 01:06:47-07	2339589
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 01:07:01-07	2339590
/	203.0.113.42	GET	200 OK	2016-07-13 01:06:25-07	2339591
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-13 01:07:04-07	2339592
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-13 01:07:22-07	2339593
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-13 01:07:15-07	2339594
/	192.0.2.240	GET	200 OK	2016-07-13 01:06:30-07	2339595
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-13 01:06:50-07	2339596
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-13 01:07:20-07	2339597
/	203.0.113.8	GET	200 OK	2016-07-13 01:06:31-07	2339598
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-13 01:07:16-07	2339599
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 01:07:04-07	2339600
/	203.0.113.142	GET	200 OK	2016-07-13 01:06:32-07	2339601
/article/so-many-bearsa	203.0.113.142	GET	404 NOT FOUND	2016-07-13 01:07:05-07	2339602
/	203.0.113.73	GET	200 OK	2016-07-13 01:06:39-07	2339603
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-13 01:07:36-07	2339604
/	192.0.2.169	GET	200 OK	2016-07-13 01:06:43-07	2339605
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-13 01:06:59-07	2339606
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-13 01:06:58-07	2339607
/	192.0.2.171	GET	200 OK	2016-07-13 01:06:48-07	2339608
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-13 01:07:35-07	2339609
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 01:07:05-07	2339610
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-13 01:07:23-07	2339612
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 01:07:31-07	2339613
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 01:07:55-07	2339614
/	203.0.113.182	GET	200 OK	2016-07-13 01:06:58-07	2339615
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-13 01:07:21-07	2339616
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-13 01:07:58-07	2339617
/	192.0.2.64	GET	200 OK	2016-07-13 01:06:59-07	2339618
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-13 01:07:29-07	2339619
/	198.51.100.41	GET	200 OK	2016-07-13 01:07:03-07	2339620
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-13 01:07:43-07	2339621
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-13 01:07:48-07	2339622
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-13 01:07:37-07	2339623
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-13 01:07:23-07	2339624
/	192.0.2.194	GET	200 OK	2016-07-13 01:07:04-07	2339625
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-13 01:07:39-07	2339626
/	192.0.2.75	GET	200 OK	2016-07-13 01:07:09-07	2339627
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-13 01:07:35-07	2339628
/	192.0.2.202	GET	200 OK	2016-07-13 01:07:14-07	2339629
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-13 01:07:33-07	2339630
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-13 01:07:51-07	2339631
/	198.51.100.151	GET	200 OK	2016-07-13 01:07:21-07	2339632
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 01:07:57-07	2339633
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 01:08:07-07	2339634
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-13 01:07:56-07	2339635
/	192.0.2.217	GET	200 OK	2016-07-13 01:07:25-07	2339636
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-13 01:07:58-07	2339637
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-13 01:07:45-07	2339638
/	192.0.2.142	GET	200 OK	2016-07-13 01:07:33-07	2339639
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-13 01:08:09-07	2339640
/	192.0.2.110	GET	200 OK	2016-07-13 01:07:35-07	2339641
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-13 01:08:03-07	2339642
/	203.0.113.171	GET	200 OK	2016-07-13 01:07:40-07	2339643
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-13 01:07:56-07	2339644
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 01:08:29-07	2339645
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-13 01:08:37-07	2339646
/	192.0.2.37	GET	200 OK	2016-07-13 01:07:41-07	2339647
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-13 01:08:08-07	2339648
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-13 01:08:21-07	2339649
/	203.0.113.108	GET	200 OK	2016-07-13 01:07:48-07	2339650
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 01:08:26-07	2339651
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-13 01:08:12-07	2339652
/	192.0.2.154	GET	200 OK	2016-07-13 01:07:52-07	2339653
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 01:08:30-07	2339654
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 01:08:37-07	2339655
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-13 01:08:13-07	2339656
/	203.0.113.165	GET	200 OK	2016-07-13 01:07:54-07	2339657
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 01:08:47-07	2339658
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-13 01:08:26-07	2339659
/	192.0.2.147	GET	200 OK	2016-07-13 01:07:58-07	2339660
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 01:08:48-07	2339661
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 01:08:37-07	2339662
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-13 01:08:48-07	2339663
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 01:08:34-07	2339664
/	203.0.113.72	GET	200 OK	2016-07-13 01:08:03-07	2339665
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 01:09:00-07	2339666
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-13 01:08:33-07	2339667
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-13 01:09:01-07	2339668
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 01:08:28-07	2339669
/	203.0.113.65	GET	200 OK	2016-07-13 01:08:10-07	2339670
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-13 01:08:31-07	2339671
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-13 01:08:46-07	2339672
/	192.0.2.21	GET	200 OK	2016-07-13 01:08:15-07	2339673
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-13 01:08:52-07	2339674
/	198.51.100.28	GET	200 OK	2016-07-13 01:08:23-07	2339675
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 01:09:04-07	2339676
/	192.0.2.219	GET	200 OK	2016-07-13 01:08:29-07	2339677
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 01:08:50-07	2339678
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-13 01:09:29-07	2339679
/	203.0.113.93	GET	200 OK	2016-07-13 01:08:39-07	2339680
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-13 01:09:30-07	2339681
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-13 01:09:21-07	2339682
/	192.0.2.217	GET	200 OK	2016-07-13 01:08:42-07	2339683
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 01:09:26-07	2339684
/	192.0.2.22	GET	200 OK	2016-07-13 01:08:49-07	2339685
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-13 01:09:42-07	2339686
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 01:09:21-07	2339687
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 01:09:25-07	2339688
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-13 01:09:26-07	2339689
/	192.0.2.175	GET	200 OK	2016-07-13 01:08:56-07	2339690
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-13 01:09:27-07	2339691
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-13 01:09:13-07	2339692
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-13 01:09:22-07	2339693
/	203.0.113.107	GET	200 OK	2016-07-13 01:09:00-07	2339694
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 01:09:36-07	2339695
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 01:09:44-07	2339696
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-13 01:09:41-07	2339697
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-13 01:09:15-07	2339698
/	198.51.100.180	GET	200 OK	2016-07-13 01:09:07-07	2339699
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-13 01:09:50-07	2339700
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 01:10:01-07	2339701
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-13 01:10:01-07	2339702
/	198.51.100.79	GET	200 OK	2016-07-13 01:09:11-07	2339703
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-13 01:09:32-07	2339704
/	192.0.2.160	GET	200 OK	2016-07-13 01:09:17-07	2339705
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-13 01:10:08-07	2339706
/	198.51.100.45	GET	200 OK	2016-07-13 01:09:24-07	2339707
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-13 01:10:00-07	2339708
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 01:10:03-07	2339709
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 01:10:13-07	2339710
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 01:09:41-07	2339711
/	192.0.2.206	GET	200 OK	2016-07-13 01:09:31-07	2339712
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-13 01:10:24-07	2339713
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-13 01:10:12-07	2339714
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-13 01:10:24-07	2339715
/	192.0.2.193	GET	200 OK	2016-07-13 01:09:33-07	2339716
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-13 01:09:52-07	2339717
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-13 01:10:30-07	2339718
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 01:10:02-07	2339719
/	198.51.100.203	GET	200 OK	2016-07-13 01:09:38-07	2339720
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-13 01:10:17-07	2339721
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-13 01:10:19-07	2339722
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-13 01:10:27-07	2339723
/	198.51.100.3	GET	200 OK	2016-07-13 01:09:40-07	2339724
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-13 01:10:34-07	2339725
/article/bears-love-berriesd	198.51.100.3	GET	404 NOT FOUND	2016-07-13 01:10:24-07	2339726
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-13 01:09:59-07	2339727
/	203.0.113.150	GET	200 OK	2016-07-13 01:09:43-07	2339728
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-13 01:10:02-07	2339729
/	198.51.100.34	GET	200 OK	2016-07-13 01:09:45-07	2339730
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-13 01:10:12-07	2339731
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 01:10:26-07	2339732
/	192.0.2.196	GET	200 OK	2016-07-13 01:09:47-07	2339733
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-13 01:10:30-07	2339734
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 01:10:46-07	2339735
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 01:10:04-07	2339736
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 01:10:35-07	2339737
/	198.51.100.195	GET	200 OK	2016-07-13 01:09:56-07	2339738
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 01:10:44-07	2339739
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-13 01:10:24-07	2339740
/	203.0.113.75	GET	200 OK	2016-07-13 01:09:59-07	2339741
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-13 01:10:54-07	2339742
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-13 01:10:41-07	2339743
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-13 01:10:52-07	2339744
/	198.51.100.141	GET	200 OK	2016-07-13 01:10:05-07	2339745
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 01:10:33-07	2339746
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 01:10:51-07	2339747
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 01:10:41-07	2339748
/	198.51.100.79	GET	200 OK	2016-07-13 01:10:11-07	2339749
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-13 01:10:52-07	2339750
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-13 01:10:27-07	2339751
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-13 01:10:44-07	2339752
/	203.0.113.215	GET	200 OK	2016-07-13 01:10:18-07	2339753
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-13 01:10:46-07	2339754
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-13 01:11:05-07	2339755
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-13 01:10:50-07	2339756
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-13 01:10:37-07	2339757
/	203.0.113.87	GET	200 OK	2016-07-13 01:10:25-07	2339758
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 01:10:45-07	2339759
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 01:11:23-07	2339760
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 01:11:04-07	2339761
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 01:11:16-07	2339762
/	192.0.2.92	GET	200 OK	2016-07-13 01:10:29-07	2339763
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-13 01:11:12-07	2339764
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-13 01:11:10-07	2339765
/	203.0.113.61	GET	200 OK	2016-07-13 01:10:36-07	2339766
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 01:11:00-07	2339767
/	203.0.113.28	GET	200 OK	2016-07-13 01:10:42-07	2339768
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-13 01:11:23-07	2339769
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-13 01:11:01-07	2339770
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 01:11:19-07	2339771
/	198.51.100.246	GET	200 OK	2016-07-13 01:10:43-07	2339772
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 01:11:43-07	2339773
/	192.0.2.25	GET	200 OK	2016-07-13 01:10:45-07	2339774
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 01:11:38-07	2339775
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 01:11:19-07	2339776
/	192.0.2.228	GET	200 OK	2016-07-13 01:10:49-07	2339777
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-13 01:11:27-07	2339778
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-13 01:11:22-07	2339779
/	192.0.2.85	GET	200 OK	2016-07-13 01:10:52-07	2339780
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 01:11:21-07	2339781
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-13 01:11:32-07	2339782
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-13 01:11:41-07	2339783
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 01:11:13-07	2339784
/	198.51.100.134	GET	200 OK	2016-07-13 01:10:59-07	2339785
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-13 01:11:39-07	2339786
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-13 01:11:52-07	2339787
/	198.51.100.95	GET	200 OK	2016-07-13 01:11:00-07	2339788
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-13 01:11:32-07	2339789
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-13 01:11:36-07	2339790
/	198.51.100.231	GET	200 OK	2016-07-13 01:11:09-07	2339791
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-13 01:12:00-07	2339792
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-13 01:12:03-07	2339793
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-13 01:11:44-07	2339794
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-13 01:11:49-07	2339795
/	198.51.100.126	GET	200 OK	2016-07-13 01:11:16-07	2339796
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-13 01:11:46-07	2339797
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 01:11:41-07	2339798
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-13 01:12:11-07	2339799
/	192.0.2.124	GET	200 OK	2016-07-13 01:11:22-07	2339800
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-13 01:12:00-07	2339801
/	203.0.113.243	GET	200 OK	2016-07-13 06:11:18-07	2351226
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-13 01:11:49-07	2339802
/	198.51.100.191	GET	200 OK	2016-07-13 01:11:26-07	2339803
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 01:11:47-07	2339804
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-13 01:12:26-07	2339805
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-13 01:11:51-07	2339806
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 01:12:10-07	2339807
/	192.0.2.199	GET	200 OK	2016-07-13 01:11:30-07	2339808
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-13 01:12:17-07	2339809
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-13 01:12:16-07	2339810
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-13 01:11:55-07	2339811
/	198.51.100.227	GET	200 OK	2016-07-13 01:11:31-07	2339812
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 01:12:07-07	2339813
/	198.51.100.164	GET	200 OK	2016-07-13 01:11:40-07	2339814
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-13 01:12:39-07	2339815
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 01:11:55-07	2339816
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-13 01:12:25-07	2339817
/	192.0.2.99	GET	200 OK	2016-07-13 01:11:50-07	2339818
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-13 01:12:12-07	2339819
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-13 01:12:20-07	2339820
/	198.51.100.156	GET	200 OK	2016-07-13 01:11:51-07	2339821
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-13 01:12:44-07	2339822
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 01:12:11-07	2339823
/	192.0.2.133	GET	200 OK	2016-07-13 01:12:00-07	2339824
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-13 01:12:51-07	2339825
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-13 01:12:54-07	2339826
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-13 01:12:33-07	2339827
/	192.0.2.123	GET	200 OK	2016-07-13 01:12:07-07	2339828
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-13 01:12:25-07	2339829
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 01:13:03-07	2339830
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-13 01:12:33-07	2339831
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-13 01:12:39-07	2339832
/	203.0.113.107	GET	200 OK	2016-07-13 01:12:10-07	2339833
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 01:12:55-07	2339834
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 01:13:03-07	2339835
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 01:13:03-07	2339836
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-13 01:12:43-07	2339837
/	203.0.113.150	GET	200 OK	2016-07-13 01:12:11-07	2339838
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-13 01:12:45-07	2339839
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 01:12:26-07	2339840
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-13 01:12:30-07	2339841
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-13 01:12:31-07	2339842
/	203.0.113.2	GET	200 OK	2016-07-13 01:12:19-07	2339843
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-13 01:12:37-07	2339844
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-13 01:12:55-07	2339845
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 01:13:01-07	2339846
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 01:13:08-07	2339847
/	192.0.2.168	GET	200 OK	2016-07-13 01:12:24-07	2339848
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-13 01:13:00-07	2339849
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-13 01:13:12-07	2339850
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-13 01:13:08-07	2339851
/	198.51.100.99	GET	200 OK	2016-07-13 01:12:25-07	2339852
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-13 01:13:18-07	2339853
/	192.0.2.168	GET	200 OK	2016-07-13 01:12:31-07	2339854
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-13 01:12:50-07	2339855
/	203.0.113.228	GET	200 OK	2016-07-13 01:12:38-07	2339856
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-13 01:13:31-07	2339857
/	203.0.113.95	GET	200 OK	2016-07-13 01:12:48-07	2339858
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-13 01:13:26-07	2339859
/	203.0.113.152	GET	200 OK	2016-07-13 01:12:51-07	2339860
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-13 01:13:42-07	2339861
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-13 01:13:15-07	2339862
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 01:13:35-07	2339863
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-13 01:13:49-07	2339864
/	198.51.100.144	GET	200 OK	2016-07-13 01:12:57-07	2339865
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 01:13:13-07	2339866
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 01:13:35-07	2339867
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 01:13:44-07	2339868
/	198.51.100.214	GET	200 OK	2016-07-13 01:12:58-07	2339869
/article/candidate-is-jerkf	198.51.100.214	GET	404 NOT FOUND	2016-07-13 01:13:14-07	2339870
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 01:13:23-07	2339871
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 01:13:35-07	2339872
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-13 01:13:48-07	2339873
/	192.0.2.12	GET	200 OK	2016-07-13 01:13:02-07	2339874
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 01:13:32-07	2339875
/	203.0.113.26	GET	200 OK	2016-07-13 01:13:10-07	2339876
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-13 01:14:09-07	2339877
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-13 01:13:44-07	2339878
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-13 01:13:32-07	2339879
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-13 01:13:26-07	2339880
/	198.51.100.109	GET	200 OK	2016-07-13 01:13:16-07	2339881
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 01:13:36-07	2339882
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-13 01:13:57-07	2339883
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 01:13:42-07	2339884
/	192.0.2.130	GET	200 OK	2016-07-13 01:13:21-07	2339885
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 01:14:19-07	2339886
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 01:13:59-07	2339887
/	192.0.2.24	GET	200 OK	2016-07-13 01:13:23-07	2339888
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-13 01:14:05-07	2339889
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 01:13:53-07	2339890
/	198.51.100.17	GET	200 OK	2016-07-13 01:13:27-07	2339891
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-13 01:13:49-07	2339892
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-13 01:14:04-07	2339893
/	203.0.113.211	GET	200 OK	2016-07-13 01:13:31-07	2339894
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-13 01:14:30-07	2339895
/	203.0.113.88	GET	200 OK	2016-07-13 06:27:06-07	2351795
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-13 01:14:21-07	2339896
/	198.51.100.40	GET	200 OK	2016-07-13 01:13:35-07	2339897
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-13 01:14:20-07	2339898
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-13 01:14:05-07	2339899
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-13 01:14:14-07	2339900
/	192.0.2.158	GET	200 OK	2016-07-13 01:13:43-07	2339901
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 01:14:39-07	2339902
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-13 01:14:41-07	2339903
/	198.51.100.48	GET	200 OK	2016-07-13 01:13:47-07	2339904
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-13 01:14:06-07	2339905
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-13 01:14:46-07	2339906
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-13 01:14:25-07	2339907
/	198.51.100.13	GET	200 OK	2016-07-13 01:13:53-07	2339908
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-13 01:14:44-07	2339909
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-13 01:14:14-07	2339910
/	203.0.113.92	GET	200 OK	2016-07-13 01:13:54-07	2339911
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 01:14:47-07	2339912
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-13 01:14:23-07	2339913
/	203.0.113.8	GET	200 OK	2016-07-13 01:13:58-07	2339914
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 01:14:30-07	2339915
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 01:14:18-07	2339916
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-13 01:14:48-07	2339917
/	203.0.113.174	GET	200 OK	2016-07-13 01:14:04-07	2339918
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 01:14:33-07	2339919
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 01:14:40-07	2339920
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-13 01:14:54-07	2339921
/	198.51.100.35	GET	200 OK	2016-07-13 01:14:05-07	2339922
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-13 01:15:03-07	2339923
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-13 01:14:55-07	2339924
/	192.0.2.126	GET	200 OK	2016-07-13 01:14:09-07	2339925
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-13 01:14:35-07	2339926
/	192.0.2.207	GET	200 OK	2016-07-13 01:14:13-07	2339927
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-13 01:14:51-07	2339928
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-13 01:15:00-07	2339929
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 01:14:44-07	2339930
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-13 01:15:10-07	2339931
/	203.0.113.44	GET	200 OK	2016-07-13 01:14:17-07	2339932
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-13 01:14:38-07	2339933
/	192.0.2.16	GET	200 OK	2016-07-13 01:14:26-07	2339934
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-13 01:15:00-07	2339935
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-13 01:15:19-07	2339936
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-13 01:15:21-07	2339937
/	192.0.2.132	GET	200 OK	2016-07-13 01:14:31-07	2339938
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-13 01:14:54-07	2339939
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-13 01:14:59-07	2339940
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 01:15:01-07	2339941
/	198.51.100.127	GET	200 OK	2016-07-13 01:14:35-07	2339942
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 01:15:22-07	2339943
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 01:15:34-07	2339944
/	198.51.100.194	GET	200 OK	2016-07-13 01:14:37-07	2339945
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 01:15:09-07	2339946
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 01:15:14-07	2339947
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 01:15:08-07	2339948
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-13 01:15:12-07	2339949
/	203.0.113.223	GET	200 OK	2016-07-13 01:14:43-07	2339950
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-13 01:15:21-07	2339951
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-13 01:15:43-07	2339952
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-13 01:15:10-07	2339953
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-13 01:15:14-07	2339954
/	203.0.113.4	GET	200 OK	2016-07-13 01:14:51-07	2339955
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-13 01:15:32-07	2339956
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-13 01:15:49-07	2339957
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-13 01:15:21-07	2339958
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-13 01:15:19-07	2339959
/	203.0.113.213	GET	200 OK	2016-07-13 01:14:55-07	2339960
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-13 01:15:53-07	2339961
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-13 01:15:18-07	2339962
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-13 01:15:16-07	2339963
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-13 01:15:30-07	2339964
/	192.0.2.184	GET	200 OK	2016-07-13 01:14:58-07	2339965
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-13 01:15:49-07	2339966
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 01:15:36-07	2339967
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-13 01:15:38-07	2339968
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-13 01:15:52-07	2339969
/	198.51.100.155	GET	200 OK	2016-07-13 01:15:07-07	2339970
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 01:15:43-07	2339971
/	198.51.100.39	GET	200 OK	2016-07-13 01:15:13-07	2339972
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 01:15:40-07	2339973
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-13 01:15:31-07	2339974
/	198.51.100.132	GET	200 OK	2016-07-13 01:15:23-07	2339975
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 01:15:41-07	2339976
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 01:16:04-07	2339977
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-13 01:15:48-07	2339978
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-13 01:16:03-07	2339979
/	203.0.113.47	GET	200 OK	2016-07-13 01:15:29-07	2339980
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 01:15:58-07	2339981
/	203.0.113.233	GET	200 OK	2016-07-13 01:15:39-07	2339982
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-13 01:15:59-07	2339983
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-13 01:16:33-07	2339984
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 01:16:34-07	2339985
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-13 01:16:38-07	2339986
/	198.51.100.173	GET	200 OK	2016-07-13 01:15:41-07	2339987
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-13 01:16:33-07	2339988
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-13 01:16:12-07	2339989
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-13 01:16:17-07	2339990
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-13 01:15:57-07	2339991
/	192.0.2.109	GET	200 OK	2016-07-13 01:15:44-07	2339992
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 01:16:00-07	2339993
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-13 01:16:31-07	2339994
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 01:16:18-07	2339995
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 01:16:34-07	2339996
/	203.0.113.123	GET	200 OK	2016-07-13 01:15:50-07	2339997
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 01:16:32-07	2339998
/	203.0.113.138	GET	200 OK	2016-07-13 01:15:57-07	2339999
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 01:16:53-07	2340000
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 01:16:18-07	2340001
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-13 01:16:24-07	2340002
/	198.51.100.164	GET	200 OK	2016-07-13 01:16:04-07	2340003
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 01:16:45-07	2340004
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-13 01:16:28-07	2340005
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 01:17:04-07	2340006
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-13 01:16:44-07	2340007
/	203.0.113.139	GET	200 OK	2016-07-13 01:16:05-07	2340008
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-13 01:16:24-07	2340009
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-13 01:16:37-07	2340010
/	203.0.113.85	GET	200 OK	2016-07-13 01:16:07-07	2340011
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-13 01:16:49-07	2340012
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-13 01:16:45-07	2340013
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-13 01:17:03-07	2340014
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-13 01:16:23-07	2340015
/	192.0.2.38	GET	200 OK	2016-07-13 01:16:16-07	2340016
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-13 01:16:48-07	2340017
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-13 01:16:58-07	2340018
/	198.51.100.57	GET	200 OK	2016-07-13 01:16:17-07	2340019
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 01:16:35-07	2340020
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 01:17:11-07	2340021
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-13 01:17:04-07	2340022
/	203.0.113.73	GET	200 OK	2016-07-13 01:16:25-07	2340023
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 01:16:54-07	2340024
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 01:16:45-07	2340025
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 01:17:03-07	2340026
/	198.51.100.112	GET	200 OK	2016-07-13 01:16:33-07	2340027
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-13 01:17:09-07	2340028
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-13 01:17:00-07	2340029
/	203.0.113.46	GET	200 OK	2016-07-13 01:16:38-07	2340030
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-13 01:17:06-07	2340031
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-13 01:17:28-07	2340032
/	203.0.113.152	GET	200 OK	2016-07-13 01:16:39-07	2340033
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 01:17:04-07	2340034
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 01:17:08-07	2340035
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-13 01:17:21-07	2340036
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-13 01:17:23-07	2340037
/	203.0.113.170	GET	200 OK	2016-07-13 01:16:40-07	2340038
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-13 01:17:35-07	2340039
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-13 01:17:35-07	2340040
/	192.0.2.58	GET	200 OK	2016-07-13 01:16:46-07	2340041
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 01:17:13-07	2340042
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-13 01:17:14-07	2340043
/	192.0.2.7	GET	200 OK	2016-07-13 01:16:54-07	2340044
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 01:17:49-07	2340045
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-13 01:17:50-07	2340046
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-13 01:17:49-07	2340047
/	198.51.100.167	GET	200 OK	2016-07-13 01:16:57-07	2340048
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 01:17:17-07	2340049
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-13 01:17:39-07	2340050
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 01:17:17-07	2340051
/	203.0.113.198	GET	200 OK	2016-07-13 01:16:58-07	2340052
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-13 01:17:43-07	2340053
/	198.51.100.227	GET	200 OK	2016-07-13 01:17:05-07	2340054
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-13 01:17:46-07	2340055
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 01:17:45-07	2340056
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 01:17:47-07	2340057
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-13 01:17:27-07	2340058
/	192.0.2.51	GET	200 OK	2016-07-13 01:17:15-07	2340059
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 01:17:35-07	2340060
/	198.51.100.184	GET	200 OK	2016-07-13 01:17:21-07	2340061
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 01:18:03-07	2340062
/	203.0.113.2	GET	200 OK	2016-07-13 01:17:28-07	2340063
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-13 01:18:08-07	2340064
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-13 01:18:21-07	2340065
/	192.0.2.159	GET	200 OK	2016-07-13 01:17:36-07	2340066
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-13 01:18:32-07	2340067
/article/candidate-is-jerks	192.0.2.159	GET	404 NOT FOUND	2016-07-13 01:18:34-07	2340068
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-13 01:18:13-07	2340069
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-13 01:18:14-07	2340070
/	192.0.2.92	GET	200 OK	2016-07-13 01:17:46-07	2340071
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-13 01:18:40-07	2340072
/	198.51.100.44	GET	200 OK	2016-07-13 01:17:48-07	2340073
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 01:18:13-07	2340074
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 01:18:05-07	2340075
/	198.51.100.150	GET	200 OK	2016-07-13 01:17:53-07	2340076
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-13 01:18:51-07	2340077
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 01:18:42-07	2340078
/	198.51.100.28	GET	200 OK	2016-07-13 01:17:55-07	2340079
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 01:18:38-07	2340080
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-13 01:18:12-07	2340081
/	192.0.2.180	GET	200 OK	2016-07-13 01:18:02-07	2340082
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-13 01:18:54-07	2340083
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-13 01:18:56-07	2340084
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-13 01:18:48-07	2340085
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-13 01:18:37-07	2340086
/	192.0.2.204	GET	200 OK	2016-07-13 01:18:07-07	2340087
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-13 01:19:00-07	2340088
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-13 01:19:01-07	2340089
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-13 01:19:01-07	2340090
/	203.0.113.8	GET	200 OK	2016-07-13 01:18:17-07	2340091
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 01:18:39-07	2340092
/	192.0.2.186	GET	200 OK	2016-07-13 01:18:23-07	2340093
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-13 01:19:05-07	2340094
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-13 01:19:18-07	2340095
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-13 01:19:23-07	2340096
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-13 01:18:56-07	2340097
/	198.51.100.141	GET	200 OK	2016-07-13 01:18:31-07	2340098
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 01:19:25-07	2340099
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-13 01:19:21-07	2340100
/article/bears-love-berriesg	198.51.100.141	GET	404 NOT FOUND	2016-07-13 01:19:15-07	2340101
/	192.0.2.147	GET	200 OK	2016-07-13 01:18:41-07	2340102
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-13 01:19:39-07	2340103
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 01:19:35-07	2340104
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 01:19:28-07	2340105
/	203.0.113.231	GET	200 OK	2016-07-13 01:18:46-07	2340106
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-13 01:19:40-07	2340107
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-13 01:19:02-07	2340108
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-13 01:19:12-07	2340109
/	203.0.113.46	GET	200 OK	2016-07-13 01:18:54-07	2340110
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-13 01:19:21-07	2340111
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-13 01:19:38-07	2340112
/	192.0.2.210	GET	200 OK	2016-07-13 01:18:58-07	2340113
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-13 01:19:43-07	2340114
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-13 01:19:38-07	2340115
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 01:19:45-07	2340116
/	192.0.2.169	GET	200 OK	2016-07-13 01:19:02-07	2340117
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-13 01:19:27-07	2340118
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-13 01:19:28-07	2340119
/	198.51.100.178	GET	200 OK	2016-07-13 01:19:12-07	2340120
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 01:19:35-07	2340121
/	198.51.100.31	GET	200 OK	2016-07-13 01:19:14-07	2340122
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 01:20:05-07	2340123
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 01:19:58-07	2340124
/	192.0.2.254	GET	200 OK	2016-07-13 01:19:17-07	2340125
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-13 01:19:55-07	2340126
/	203.0.113.86	GET	200 OK	2016-07-13 01:19:27-07	2340127
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-13 01:19:57-07	2340128
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-13 01:20:22-07	2340129
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 01:19:58-07	2340130
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-13 01:20:24-07	2340131
/	203.0.113.20	GET	200 OK	2016-07-13 01:19:30-07	2340132
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-13 01:19:50-07	2340133
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-13 01:20:21-07	2340134
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-13 01:19:55-07	2340135
/	203.0.113.104	GET	200 OK	2016-07-13 01:19:40-07	2340136
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-13 01:20:03-07	2340137
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 01:20:14-07	2340138
/	203.0.113.90	GET	200 OK	2016-07-13 01:19:48-07	2340139
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-13 01:20:24-07	2340140
/	203.0.113.241	GET	200 OK	2016-07-13 01:19:49-07	2340141
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 01:20:24-07	2340142
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-13 01:20:46-07	2340143
/	198.51.100.64	GET	200 OK	2016-07-13 01:19:50-07	2340144
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-13 01:20:19-07	2340145
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-13 01:20:24-07	2340146
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-13 01:20:19-07	2340147
/	192.0.2.176	GET	200 OK	2016-07-13 01:20:00-07	2340148
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-13 01:20:22-07	2340149
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-13 01:20:26-07	2340150
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 01:20:47-07	2340151
/	198.51.100.194	GET	200 OK	2016-07-13 01:20:07-07	2340152
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-13 01:20:36-07	2340153
/	192.0.2.253	GET	200 OK	2016-07-13 01:20:16-07	2340154
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 01:21:04-07	2340155
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-13 01:20:45-07	2340156
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-13 01:20:49-07	2340157
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-13 01:20:58-07	2340158
/	203.0.113.169	GET	200 OK	2016-07-13 01:20:18-07	2340159
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-13 01:21:02-07	2340160
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 01:20:50-07	2340161
/	203.0.113.241	GET	200 OK	2016-07-13 01:20:19-07	2340162
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 01:21:10-07	2340163
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 01:20:48-07	2340164
/	192.0.2.173	GET	200 OK	2016-07-13 01:20:21-07	2340165
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-13 01:20:37-07	2340166
/	203.0.113.70	GET	200 OK	2016-07-13 01:20:25-07	2340167
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-13 01:20:53-07	2340168
/	192.0.2.237	GET	200 OK	2016-07-13 01:20:35-07	2340169
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-13 01:20:58-07	2340170
/	203.0.113.234	GET	200 OK	2016-07-13 01:20:37-07	2340171
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-13 01:21:00-07	2340172
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 01:21:21-07	2340173
/	203.0.113.105	GET	200 OK	2016-07-13 01:20:47-07	2340174
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-13 01:21:34-07	2340175
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-13 01:21:18-07	2340176
/	198.51.100.78	GET	200 OK	2016-07-13 01:20:52-07	2340177
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-13 01:21:23-07	2340178
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-13 01:21:08-07	2340179
/	192.0.2.114	GET	200 OK	2016-07-13 01:21:01-07	2340180
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-13 01:21:52-07	2340181
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-13 01:21:17-07	2340182
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-13 01:21:19-07	2340183
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-13 01:21:58-07	2340184
/	203.0.113.41	GET	200 OK	2016-07-13 01:21:06-07	2340185
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-13 01:21:39-07	2340186
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-13 01:21:54-07	2340187
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 01:21:22-07	2340188
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-13 01:21:24-07	2340189
/	192.0.2.117	GET	200 OK	2016-07-13 01:21:09-07	2340190
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-13 01:21:31-07	2340191
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 01:21:36-07	2340192
/	198.51.100.253	GET	200 OK	2016-07-13 01:21:19-07	2340193
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 01:22:18-07	2340194
/	203.0.113.67	GET	200 OK	2016-07-13 01:21:27-07	2340195
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-13 01:21:59-07	2340196
/	192.0.2.237	GET	200 OK	2016-07-13 01:21:33-07	2340197
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-13 01:21:52-07	2340198
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-13 01:22:09-07	2340199
/	198.51.100.5	GET	200 OK	2016-07-13 01:21:38-07	2340200
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 01:22:25-07	2340201
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 01:22:32-07	2340202
/	198.51.100.242	GET	200 OK	2016-07-13 01:21:39-07	2340203
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-13 01:22:12-07	2340204
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-13 01:22:07-07	2340205
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-13 01:22:33-07	2340206
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-13 01:22:06-07	2340207
/	203.0.113.127	GET	200 OK	2016-07-13 01:21:40-07	2340208
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 01:22:36-07	2340209
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-13 01:22:06-07	2340210
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 01:22:18-07	2340211
/	198.51.100.162	GET	200 OK	2016-07-13 01:21:50-07	2340212
/article/candidate-is-jerkc	198.51.100.162	GET	404 NOT FOUND	2016-07-13 01:22:06-07	2340213
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 01:22:16-07	2340214
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-13 01:22:49-07	2340215
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 01:22:38-07	2340216
/	192.0.2.92	GET	200 OK	2016-07-13 01:21:56-07	2340217
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-13 01:22:52-07	2340218
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-13 01:22:40-07	2340219
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 01:22:28-07	2340220
/	203.0.113.122	GET	200 OK	2016-07-13 01:22:01-07	2340221
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-13 01:22:33-07	2340222
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 01:22:21-07	2340223
/	192.0.2.219	GET	200 OK	2016-07-13 01:22:04-07	2340224
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-13 01:22:54-07	2340225
/	192.0.2.55	GET	200 OK	2016-07-13 01:22:09-07	2340226
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-13 01:22:47-07	2340227
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-13 01:23:00-07	2340228
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-13 01:22:44-07	2340229
/	203.0.113.14	GET	200 OK	2016-07-13 01:22:16-07	2340230
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-13 01:22:39-07	2340231
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-13 01:22:43-07	2340232
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-13 01:22:57-07	2340233
/	192.0.2.70	GET	200 OK	2016-07-13 01:22:23-07	2340234
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 01:22:38-07	2340235
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-13 01:22:40-07	2340236
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 01:23:20-07	2340237
/	203.0.113.119	GET	200 OK	2016-07-13 01:22:29-07	2340238
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-13 01:22:50-07	2340239
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 01:23:25-07	2340240
/	203.0.113.215	GET	200 OK	2016-07-13 01:22:31-07	2340241
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 01:23:07-07	2340242
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 01:22:50-07	2340243
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-13 01:23:05-07	2340244
/	192.0.2.11	GET	200 OK	2016-07-13 01:22:40-07	2340245
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-13 01:23:30-07	2340246
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-13 01:23:08-07	2340247
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-13 01:23:19-07	2340248
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-13 01:23:18-07	2340249
/	203.0.113.62	GET	200 OK	2016-07-13 01:22:45-07	2340250
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-13 01:23:45-07	2340251
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 01:23:36-07	2340252
/	198.51.100.202	GET	200 OK	2016-07-13 01:22:52-07	2340253
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-13 01:23:31-07	2340254
/	198.51.100.147	GET	200 OK	2016-07-13 01:22:54-07	2340255
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-13 01:23:16-07	2340256
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-13 01:23:37-07	2340257
/	198.51.100.156	GET	200 OK	2016-07-13 01:23:02-07	2340258
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-13 01:23:55-07	2340259
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-13 01:23:26-07	2340260
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-13 01:23:30-07	2340261
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 01:23:20-07	2340262
/	203.0.113.83	GET	200 OK	2016-07-13 01:23:11-07	2340263
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-13 01:23:27-07	2340264
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 01:23:26-07	2340265
/	198.51.100.101	GET	200 OK	2016-07-13 01:23:19-07	2340266
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 01:24:04-07	2340267
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-13 01:23:56-07	2340268
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-13 01:23:52-07	2340269
/	198.51.100.13	GET	200 OK	2016-07-13 01:23:20-07	2340270
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-13 01:23:57-07	2340271
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-13 01:23:52-07	2340272
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-13 01:24:05-07	2340273
/	192.0.2.26	GET	200 OK	2016-07-13 01:23:21-07	2340274
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-13 01:24:02-07	2340275
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-13 01:23:44-07	2340276
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-13 01:24:18-07	2340278
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-13 01:23:44-07	2340279
/	203.0.113.31	GET	200 OK	2016-07-13 01:23:30-07	2340280
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-13 01:24:06-07	2340281
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-13 01:23:52-07	2340282
/	198.51.100.106	GET	200 OK	2016-07-13 01:23:32-07	2340283
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-13 01:24:06-07	2340284
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 01:24:08-07	2340285
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 01:24:27-07	2340286
/	198.51.100.191	GET	200 OK	2016-07-13 01:23:36-07	2340287
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 01:24:07-07	2340288
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-13 01:24:14-07	2340289
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 01:24:07-07	2340290
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 01:24:34-07	2340291
/	198.51.100.217	GET	200 OK	2016-07-13 01:23:41-07	2340292
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-13 01:24:34-07	2340293
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-13 01:24:05-07	2340294
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-13 01:24:14-07	2340295
/	203.0.113.154	GET	200 OK	2016-07-13 01:23:49-07	2340296
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-13 01:24:46-07	2340297
/	198.51.100.80	GET	200 OK	2016-07-13 01:23:59-07	2340298
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-13 01:24:53-07	2340299
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 01:24:48-07	2340300
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 01:24:27-07	2340301
/	192.0.2.37	GET	200 OK	2016-07-13 01:24:08-07	2340302
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-13 01:24:39-07	2340303
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-13 01:24:39-07	2340304
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 01:24:46-07	2340305
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 01:25:02-07	2340306
/	203.0.113.108	GET	200 OK	2016-07-13 01:24:16-07	2340307
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 01:24:59-07	2340308
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 01:24:55-07	2340309
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-13 01:25:13-07	2340310
/	198.51.100.205	GET	200 OK	2016-07-13 01:24:21-07	2340311
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-13 01:24:40-07	2340312
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 01:25:06-07	2340313
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 01:24:44-07	2340314
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-13 01:24:39-07	2340315
/	198.51.100.130	GET	200 OK	2016-07-13 01:24:25-07	2340316
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 01:25:02-07	2340317
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-13 01:25:25-07	2340318
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 01:25:11-07	2340319
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-13 01:25:09-07	2340320
/	198.51.100.167	GET	200 OK	2016-07-13 01:24:32-07	2340321
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 01:25:15-07	2340322
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 01:24:51-07	2340323
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-13 01:25:22-07	2340324
/	192.0.2.53	GET	200 OK	2016-07-13 01:24:34-07	2340325
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-13 01:25:17-07	2340326
/	192.0.2.101	GET	200 OK	2016-07-13 01:24:41-07	2340327
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-13 01:25:26-07	2340328
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-13 01:25:30-07	2340329
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 01:25:30-07	2340330
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-13 01:25:07-07	2340331
/	203.0.113.79	GET	200 OK	2016-07-13 01:24:48-07	2340332
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-13 01:25:46-07	2340333
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 01:25:38-07	2340334
/	192.0.2.76	GET	200 OK	2016-07-13 01:24:55-07	2340335
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-13 01:25:37-07	2340336
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 01:25:32-07	2340337
/	203.0.113.201	GET	200 OK	2016-07-13 01:24:59-07	2340338
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-13 01:25:29-07	2340339
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-13 01:25:20-07	2340340
/	192.0.2.121	GET	200 OK	2016-07-13 01:25:01-07	2340341
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-13 01:25:52-07	2340342
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-13 01:25:49-07	2340343
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 01:25:33-07	2340344
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 01:25:25-07	2340345
/	192.0.2.204	GET	200 OK	2016-07-13 01:25:06-07	2340346
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-13 01:25:46-07	2340347
/	203.0.113.25	GET	200 OK	2016-07-13 01:25:15-07	2340348
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 01:25:34-07	2340349
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 01:26:12-07	2340350
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-13 01:25:43-07	2340351
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-13 01:26:05-07	2340352
/	192.0.2.21	GET	200 OK	2016-07-13 01:25:18-07	2340353
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-13 01:25:56-07	2340354
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 01:25:33-07	2340355
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 01:25:45-07	2340356
/	192.0.2.175	GET	200 OK	2016-07-13 01:25:19-07	2340357
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-13 01:26:05-07	2340358
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 01:25:44-07	2340359
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 01:26:13-07	2340360
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 01:25:35-07	2340361
/	192.0.2.124	GET	200 OK	2016-07-13 01:25:21-07	2340362
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-13 01:25:46-07	2340363
/	192.0.2.233	GET	200 OK	2016-07-13 01:25:25-07	2340364
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-13 01:25:42-07	2340365
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 01:25:56-07	2340366
/	198.51.100.5	GET	200 OK	2016-07-13 01:25:32-07	2340367
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-13 01:25:56-07	2340368
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 01:26:18-07	2340369
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-13 01:26:02-07	2340370
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-13 01:26:27-07	2340371
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 01:26:18-07	2340373
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 01:25:59-07	2340374
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 01:26:10-07	2340375
/	203.0.113.48	GET	200 OK	2016-07-13 01:25:43-07	2340376
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-13 01:26:01-07	2340377
/	198.51.100.50	GET	200 OK	2016-07-13 01:25:46-07	2340378
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-13 01:26:42-07	2340379
/	203.0.113.105	GET	200 OK	2016-07-13 01:25:52-07	2340380
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-13 01:26:28-07	2340381
/	203.0.113.120	GET	200 OK	2016-07-13 01:26:02-07	2340382
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-13 01:26:45-07	2340383
/	203.0.113.93	GET	200 OK	2016-07-13 01:26:06-07	2340384
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-13 01:26:46-07	2340385
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-13 01:26:43-07	2340386
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-13 01:26:41-07	2340387
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-13 01:26:58-07	2340388
/	192.0.2.241	GET	200 OK	2016-07-13 01:26:07-07	2340389
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-13 01:26:35-07	2340390
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-13 01:26:34-07	2340391
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-13 01:26:53-07	2340392
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-13 01:26:50-07	2340393
/	203.0.113.79	GET	200 OK	2016-07-13 01:26:13-07	2340394
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-13 01:26:56-07	2340395
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-13 01:26:52-07	2340396
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 01:27:13-07	2340397
/	192.0.2.170	GET	200 OK	2016-07-13 01:26:22-07	2340398
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-13 01:26:57-07	2340399
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-13 01:27:14-07	2340400
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-13 01:26:48-07	2340401
/	198.51.100.197	GET	200 OK	2016-07-13 01:26:27-07	2340402
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 01:26:42-07	2340403
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-13 01:27:11-07	2340404
/	198.51.100.119	GET	200 OK	2016-07-13 01:26:32-07	2340405
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-13 01:26:49-07	2340406
/article/bad-things-gonee	198.51.100.119	GET	404 NOT FOUND	2016-07-13 01:26:58-07	2340407
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-13 01:26:56-07	2340408
/	192.0.2.90	GET	200 OK	2016-07-13 01:26:36-07	2340409
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-13 01:27:16-07	2340410
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 01:27:12-07	2340411
/	203.0.113.41	GET	200 OK	2016-07-13 01:26:44-07	2340412
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 01:27:11-07	2340413
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-13 01:27:13-07	2340414
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 01:27:14-07	2340415
/	192.0.2.209	GET	200 OK	2016-07-13 01:26:50-07	2340416
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-13 01:27:21-07	2340417
/	198.51.100.154	GET	200 OK	2016-07-13 01:26:59-07	2340418
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 01:27:35-07	2340419
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 01:27:48-07	2340420
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-13 01:27:52-07	2340421
/	198.51.100.215	GET	200 OK	2016-07-13 01:27:02-07	2340422
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-13 01:27:29-07	2340423
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-13 01:27:19-07	2340424
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 01:27:19-07	2340425
/	203.0.113.222	GET	200 OK	2016-07-13 01:27:04-07	2340426
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-13 01:27:20-07	2340427
/	203.0.113.14	GET	200 OK	2016-07-13 01:27:08-07	2340428
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-13 01:27:32-07	2340429
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 01:27:53-07	2340430
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-13 01:27:37-07	2340431
/	198.51.100.159	GET	200 OK	2016-07-13 01:27:17-07	2340432
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-13 01:28:14-07	2340433
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 01:28:05-07	2340434
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-13 01:28:03-07	2340435
/	192.0.2.137	GET	200 OK	2016-07-13 01:27:22-07	2340436
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 01:27:38-07	2340437
/	198.51.100.188	GET	200 OK	2016-07-13 01:27:32-07	2340438
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-13 01:28:24-07	2340439
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 01:27:59-07	2340440
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 01:28:18-07	2340441
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 01:28:19-07	2340442
/	198.51.100.70	GET	200 OK	2016-07-13 01:27:39-07	2340443
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-13 01:27:57-07	2340444
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-13 01:28:22-07	2340445
/	203.0.113.42	GET	200 OK	2016-07-13 01:27:46-07	2340446
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-13 01:28:30-07	2340447
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-13 01:28:28-07	2340448
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-13 01:28:46-07	2340449
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-13 01:28:28-07	2340450
/	203.0.113.18	GET	200 OK	2016-07-13 01:27:53-07	2340451
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-13 01:28:23-07	2340452
/	203.0.113.97	GET	200 OK	2016-07-13 01:27:54-07	2340453
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-13 01:28:48-07	2340454
/	198.51.100.154	GET	200 OK	2016-07-13 01:27:58-07	2340455
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-13 01:28:30-07	2340456
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 01:28:35-07	2340457
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-13 01:28:18-07	2340458
/	192.0.2.6	GET	200 OK	2016-07-13 01:28:00-07	2340459
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-13 01:28:51-07	2340460
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-13 01:29:00-07	2340461
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-13 01:28:16-07	2340462
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-13 01:28:17-07	2340463
/	192.0.2.185	GET	200 OK	2016-07-13 01:28:02-07	2340464
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 01:28:49-07	2340465
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 01:28:48-07	2340466
/	203.0.113.228	GET	200 OK	2016-07-13 01:28:07-07	2340467
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 01:28:51-07	2340468
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-13 01:28:51-07	2340469
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-13 01:28:26-07	2340470
/	192.0.2.60	GET	200 OK	2016-07-13 01:28:16-07	2340471
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-13 01:28:45-07	2340472
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-13 01:28:33-07	2340473
/	203.0.113.20	GET	200 OK	2016-07-13 01:28:19-07	2340474
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-13 01:29:03-07	2340475
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-13 01:29:04-07	2340476
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-13 01:28:57-07	2340477
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-13 01:28:34-07	2340478
/	203.0.113.243	GET	200 OK	2016-07-13 01:28:26-07	2340479
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-13 01:28:43-07	2340480
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-13 01:29:24-07	2340481
/	203.0.113.157	GET	200 OK	2016-07-13 01:28:35-07	2340482
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-13 01:28:50-07	2340483
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-13 01:29:31-07	2340484
/	198.51.100.26	GET	200 OK	2016-07-13 01:28:39-07	2340485
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-13 01:29:06-07	2340486
/	203.0.113.129	GET	200 OK	2016-07-13 01:28:45-07	2340487
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-13 01:29:34-07	2340488
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-13 01:29:39-07	2340489
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-13 01:29:35-07	2340490
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-13 01:29:21-07	2340491
/	203.0.113.182	GET	200 OK	2016-07-13 01:28:51-07	2340492
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 01:29:49-07	2340493
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 01:29:26-07	2340494
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-13 01:29:43-07	2340495
/	192.0.2.4	GET	200 OK	2016-07-13 01:28:59-07	2340496
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-13 01:29:15-07	2340497
/	203.0.113.212	GET	200 OK	2016-07-13 01:29:03-07	2340498
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-13 01:29:37-07	2340499
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-13 01:29:55-07	2340500
/	192.0.2.197	GET	200 OK	2016-07-13 01:29:12-07	2340501
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-13 01:30:02-07	2340502
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-13 01:29:44-07	2340503
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-13 01:30:00-07	2340504
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-13 01:29:29-07	2340505
/	198.51.100.97	GET	200 OK	2016-07-13 01:29:15-07	2340506
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-13 01:30:13-07	2340507
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-13 01:30:12-07	2340508
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-13 01:29:50-07	2340509
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-13 01:29:44-07	2340510
/	192.0.2.158	GET	200 OK	2016-07-13 01:29:23-07	2340511
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-13 01:29:54-07	2340512
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-13 01:30:13-07	2340513
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 01:30:12-07	2340514
/	198.51.100.140	GET	200 OK	2016-07-13 01:29:29-07	2340515
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 01:30:26-07	2340516
/	198.51.100.190	GET	200 OK	2016-07-13 01:29:37-07	2340517
/article/bears-love-berriese	198.51.100.190	GET	404 NOT FOUND	2016-07-13 01:30:24-07	2340518
/	192.0.2.80	GET	200 OK	2016-07-13 01:29:42-07	2340519
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 01:30:22-07	2340520
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 01:30:01-07	2340521
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 01:30:00-07	2340522
/	203.0.113.230	GET	200 OK	2016-07-13 01:29:48-07	2340523
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-13 01:30:11-07	2340524
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-13 01:30:33-07	2340525
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 01:30:26-07	2340526
/	192.0.2.4	GET	200 OK	2016-07-13 01:29:51-07	2340527
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-13 01:30:30-07	2340528
/	192.0.2.148	GET	200 OK	2016-07-13 01:29:57-07	2340529
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 01:30:25-07	2340530
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-13 01:30:39-07	2340531
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-13 01:30:43-07	2340532
/	192.0.2.116	GET	200 OK	2016-07-13 01:29:59-07	2340533
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-13 01:30:45-07	2340534
/	198.51.100.96	GET	200 OK	2016-07-13 01:30:04-07	2340535
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-13 01:30:30-07	2340536
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-13 01:30:30-07	2340537
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-13 01:30:30-07	2340538
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-13 01:30:39-07	2340539
/	203.0.113.117	GET	200 OK	2016-07-13 01:30:06-07	2340540
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 01:30:58-07	2340541
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-13 01:30:49-07	2340542
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-13 01:30:44-07	2340543
/	192.0.2.24	GET	200 OK	2016-07-13 01:30:15-07	2340544
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 01:30:48-07	2340545
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 01:30:57-07	2340546
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 01:30:49-07	2340547
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 01:30:54-07	2340548
/	203.0.113.37	GET	200 OK	2016-07-13 01:30:17-07	2340549
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 01:31:04-07	2340550
/	203.0.113.25	GET	200 OK	2016-07-13 01:30:20-07	2340551
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-13 01:31:09-07	2340552
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-13 01:31:12-07	2340553
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 01:30:46-07	2340554
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 01:30:42-07	2340555
/	198.51.100.85	GET	200 OK	2016-07-13 01:30:22-07	2340556
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 01:31:02-07	2340557
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 01:31:08-07	2340558
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-13 01:30:39-07	2340559
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-13 01:31:09-07	2340560
/	203.0.113.86	GET	200 OK	2016-07-13 01:30:23-07	2340561
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-13 01:30:50-07	2340562
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 01:31:20-07	2340563
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 01:30:49-07	2340564
/	198.51.100.58	GET	200 OK	2016-07-13 01:30:33-07	2340565
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-13 01:30:51-07	2340566
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-13 01:31:16-07	2340567
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-13 01:31:23-07	2340568
/	192.0.2.17	GET	200 OK	2016-07-13 01:30:43-07	2340569
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-13 01:31:38-07	2340570
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 01:31:00-07	2340571
/	198.51.100.47	GET	200 OK	2016-07-13 01:30:53-07	2340572
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 01:31:21-07	2340573
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-13 01:31:46-07	2340574
/	192.0.2.143	GET	200 OK	2016-07-13 01:30:56-07	2340575
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 01:31:16-07	2340576
/	203.0.113.70	GET	200 OK	2016-07-13 01:31:06-07	2340577
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 01:31:45-07	2340578
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-13 01:31:24-07	2340579
/	203.0.113.35	GET	200 OK	2016-07-13 01:31:09-07	2340580
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-13 01:32:05-07	2340581
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-13 01:31:28-07	2340582
/	203.0.113.15	GET	200 OK	2016-07-13 01:31:17-07	2340583
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-13 01:31:37-07	2340584
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-13 01:31:54-07	2340585
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-13 01:31:54-07	2340586
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-13 01:32:12-07	2340587
/	203.0.113.206	GET	200 OK	2016-07-13 01:31:26-07	2340588
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-13 01:32:01-07	2340589
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 01:32:08-07	2340590
/	198.51.100.222	GET	200 OK	2016-07-13 01:31:36-07	2340591
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-13 01:32:22-07	2340592
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 01:32:21-07	2340593
/	203.0.113.90	GET	200 OK	2016-07-13 01:31:41-07	2340594
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 01:32:00-07	2340595
/	203.0.113.6	GET	200 OK	2016-07-13 01:31:48-07	2340596
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-13 01:32:08-07	2340597
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 01:32:20-07	2340598
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 01:32:38-07	2340599
/	203.0.113.141	GET	200 OK	2016-07-13 01:31:56-07	2340600
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-13 01:32:13-07	2340601
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 01:32:21-07	2340602
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-13 01:32:50-07	2340603
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-13 01:32:30-07	2340604
/	198.51.100.158	GET	200 OK	2016-07-13 01:32:03-07	2340605
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-13 01:32:49-07	2340606
/	198.51.100.181	GET	200 OK	2016-07-13 01:32:05-07	2340607
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-13 01:33:03-07	2340608
/	192.0.2.56	GET	200 OK	2016-07-13 01:32:09-07	2340609
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-13 01:32:37-07	2340610
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-13 01:32:42-07	2340611
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 01:33:00-07	2340612
/	192.0.2.247	GET	200 OK	2016-07-13 01:32:18-07	2340613
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 01:33:17-07	2340614
/	192.0.2.219	GET	200 OK	2016-07-13 01:32:21-07	2340615
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 01:33:19-07	2340616
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-13 01:32:53-07	2340617
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-13 01:33:05-07	2340618
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-13 01:33:02-07	2340619
/	198.51.100.155	GET	200 OK	2016-07-13 01:32:22-07	2340620
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-13 01:33:14-07	2340621
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-13 01:32:57-07	2340622
/	203.0.113.189	GET	200 OK	2016-07-13 01:32:25-07	2340623
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-13 01:32:40-07	2340624
/	198.51.100.34	GET	200 OK	2016-07-13 01:32:32-07	2340625
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-13 01:33:11-07	2340626
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-13 01:33:01-07	2340627
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-13 01:33:05-07	2340628
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-13 01:33:21-07	2340629
/	203.0.113.241	GET	200 OK	2016-07-13 01:32:34-07	2340630
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-13 01:33:01-07	2340631
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 01:32:56-07	2340632
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 01:33:16-07	2340633
/	192.0.2.9	GET	200 OK	2016-07-13 01:32:42-07	2340634
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-13 01:32:59-07	2340635
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-13 01:33:25-07	2340636
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-13 01:33:37-07	2340637
/	203.0.113.71	GET	200 OK	2016-07-13 01:32:46-07	2340638
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-13 01:33:32-07	2340639
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-13 01:33:13-07	2340640
/	192.0.2.92	GET	200 OK	2016-07-13 01:32:53-07	2340641
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 01:33:48-07	2340642
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 01:33:29-07	2340643
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-13 01:33:36-07	2340644
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-13 01:33:41-07	2340645
/	198.51.100.108	GET	200 OK	2016-07-13 01:33:03-07	2340646
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-13 01:33:37-07	2340647
/	192.0.2.161	GET	200 OK	2016-07-13 01:33:12-07	2340648
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-13 01:34:07-07	2340649
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-13 01:33:46-07	2340650
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-13 01:33:53-07	2340651
/	198.51.100.175	GET	200 OK	2016-07-13 01:33:22-07	2340652
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 01:34:18-07	2340653
/	192.0.2.200	GET	200 OK	2016-07-13 01:33:27-07	2340654
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 01:33:42-07	2340655
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-13 01:33:54-07	2340656
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 01:34:11-07	2340657
/	198.51.100.172	GET	200 OK	2016-07-13 01:33:32-07	2340658
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 01:34:16-07	2340659
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-13 01:34:23-07	2340660
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 01:34:30-07	2340661
/	203.0.113.241	GET	200 OK	2016-07-13 01:33:33-07	2340662
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-13 01:34:29-07	2340663
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-13 01:34:31-07	2340664
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-13 01:34:13-07	2340665
/	198.51.100.198	GET	200 OK	2016-07-13 01:33:35-07	2340666
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-13 01:34:20-07	2340667
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 01:33:53-07	2340668
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-13 01:33:51-07	2340669
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 01:34:22-07	2340670
/	203.0.113.145	GET	200 OK	2016-07-13 01:33:38-07	2340671
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-13 01:34:33-07	2340672
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-13 01:34:36-07	2340673
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 01:34:27-07	2340674
/	203.0.113.88	GET	200 OK	2016-07-13 01:33:39-07	2340675
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-13 01:34:07-07	2340676
/	203.0.113.149	GET	200 OK	2016-07-13 01:33:40-07	2340677
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-13 01:34:10-07	2340678
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-13 01:34:27-07	2340679
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-13 01:34:15-07	2340680
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 01:34:03-07	2340681
/	192.0.2.47	GET	200 OK	2016-07-13 01:33:50-07	2340682
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-13 01:34:07-07	2340683
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-13 01:34:19-07	2340684
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-13 01:34:28-07	2340685
/	198.51.100.248	GET	200 OK	2016-07-13 01:33:58-07	2340686
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-13 01:34:34-07	2340687
/	203.0.113.45	GET	200 OK	2016-07-13 01:34:02-07	2340688
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-13 01:34:37-07	2340689
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 01:34:17-07	2340690
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-13 01:34:58-07	2340691
/	198.51.100.131	GET	200 OK	2016-07-13 01:34:12-07	2340692
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-13 01:35:03-07	2340693
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 01:34:27-07	2340694
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-13 01:34:34-07	2340695
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-13 01:34:33-07	2340696
/	203.0.113.196	GET	200 OK	2016-07-13 01:34:16-07	2340697
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-13 01:35:02-07	2340698
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-13 01:34:37-07	2340699
/	198.51.100.20	GET	200 OK	2016-07-13 01:34:17-07	2340700
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-13 01:35:03-07	2340701
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-13 01:35:03-07	2340702
/	198.51.100.59	GET	200 OK	2016-07-13 01:34:24-07	2340703
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-13 01:35:04-07	2340704
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 01:34:56-07	2340705
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-13 01:34:49-07	2340706
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-13 01:34:49-07	2340707
/	203.0.113.216	GET	200 OK	2016-07-13 01:34:33-07	2340708
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-13 01:35:12-07	2340709
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-13 01:35:22-07	2340710
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-13 01:35:25-07	2340711
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-13 01:35:14-07	2340712
/	203.0.113.145	GET	200 OK	2016-07-13 01:34:35-07	2340713
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 01:35:13-07	2340714
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-13 01:35:18-07	2340715
/	203.0.113.58	GET	200 OK	2016-07-13 01:34:41-07	2340716
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 01:35:31-07	2340717
/	192.0.2.252	GET	200 OK	2016-07-13 01:34:44-07	2340718
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-13 01:35:00-07	2340719
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-13 01:35:20-07	2340720
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-13 01:35:42-07	2340721
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-13 01:35:24-07	2340722
/	192.0.2.4	GET	200 OK	2016-07-13 01:34:53-07	2340723
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-13 01:35:46-07	2340724
/	203.0.113.80	GET	200 OK	2016-07-13 01:34:59-07	2340725
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-13 01:35:40-07	2340726
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-13 01:35:16-07	2340727
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 01:35:41-07	2340728
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 01:35:46-07	2340729
/	192.0.2.127	GET	200 OK	2016-07-13 01:35:04-07	2340730
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 01:35:43-07	2340731
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-13 01:36:00-07	2340732
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 01:35:44-07	2340733
/	198.51.100.122	GET	200 OK	2016-07-13 01:35:05-07	2340734
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-13 01:35:54-07	2340735
/	192.0.2.240	GET	200 OK	2016-07-13 01:35:08-07	2340736
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-13 01:35:40-07	2340737
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-13 01:35:29-07	2340738
/	198.51.100.183	GET	200 OK	2016-07-13 01:35:09-07	2340739
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 01:36:08-07	2340740
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 01:35:29-07	2340741
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-13 01:35:45-07	2340742
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-13 01:35:42-07	2340743
/	198.51.100.147	GET	200 OK	2016-07-13 01:35:12-07	2340744
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-13 01:35:51-07	2340745
/	203.0.113.144	GET	200 OK	2016-07-13 01:35:14-07	2340746
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-13 01:35:55-07	2340747
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-13 01:36:03-07	2340748
/	192.0.2.235	GET	200 OK	2016-07-13 01:35:19-07	2340749
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-13 01:36:00-07	2340750
/article/balloon-goons-doomedx	192.0.2.235	GET	404 NOT FOUND	2016-07-13 01:35:47-07	2340751
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-13 01:36:13-07	2340752
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 01:36:12-07	2340753
/	192.0.2.189	GET	200 OK	2016-07-13 01:35:20-07	2340754
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-13 01:36:11-07	2340755
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-13 01:36:02-07	2340756
/	198.51.100.13	GET	200 OK	2016-07-13 01:35:21-07	2340757
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-13 01:36:00-07	2340758
/	203.0.113.183	GET	200 OK	2016-07-13 01:35:25-07	2340759
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-13 01:36:00-07	2340760
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-13 01:36:20-07	2340761
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-13 01:35:51-07	2340762
/	192.0.2.19	GET	200 OK	2016-07-13 01:35:28-07	2340763
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-13 01:36:28-07	2340764
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-13 01:36:10-07	2340765
/	203.0.113.99	GET	200 OK	2016-07-13 01:35:30-07	2340766
/article/bad-things-gonek	203.0.113.99	GET	404 NOT FOUND	2016-07-13 01:35:46-07	2340767
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-13 01:36:01-07	2340768
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-13 01:35:56-07	2340769
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-13 01:36:08-07	2340770
/	192.0.2.121	GET	200 OK	2016-07-13 01:35:37-07	2340771
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 01:35:53-07	2340772
/	203.0.113.111	GET	200 OK	2016-07-13 01:35:38-07	2340773
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 01:36:15-07	2340774
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-13 01:36:10-07	2340775
/	192.0.2.82	GET	200 OK	2016-07-13 01:35:45-07	2340776
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-13 01:36:39-07	2340777
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 01:36:28-07	2340778
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-13 01:36:24-07	2340779
/	203.0.113.109	GET	200 OK	2016-07-13 01:35:47-07	2340780
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-13 01:36:21-07	2340781
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 01:36:10-07	2340782
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 01:36:04-07	2340783
/	192.0.2.23	GET	200 OK	2016-07-13 01:35:57-07	2340784
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-13 01:36:57-07	2340785
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-13 01:36:12-07	2340786
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-13 01:36:23-07	2340787
/	203.0.113.129	GET	200 OK	2016-07-13 01:36:07-07	2340788
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-13 01:36:31-07	2340789
/	198.51.100.59	GET	200 OK	2016-07-13 01:36:12-07	2340790
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 01:36:35-07	2340791
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-13 01:37:04-07	2340792
/	198.51.100.241	GET	200 OK	2016-07-13 01:36:16-07	2340793
/article/bad-things-gonez	198.51.100.241	GET	404 NOT FOUND	2016-07-13 01:37:03-07	2340794
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-13 01:37:09-07	2340795
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-13 01:37:01-07	2340796
/	198.51.100.238	GET	200 OK	2016-07-13 01:36:21-07	2340797
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-13 01:36:41-07	2340798
/	198.51.100.1	GET	200 OK	2016-07-13 01:36:28-07	2340799
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-13 01:37:07-07	2340800
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 01:37:24-07	2340801
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 01:36:52-07	2340802
/	198.51.100.226	GET	200 OK	2016-07-13 01:36:34-07	2340803
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-13 01:37:05-07	2340804
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-13 01:37:24-07	2340805
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-13 01:37:05-07	2340806
/	203.0.113.16	GET	200 OK	2016-07-13 01:36:37-07	2340807
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-13 01:36:59-07	2340808
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 01:37:12-07	2340809
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-13 01:37:31-07	2340810
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-13 01:36:52-07	2340811
/	192.0.2.222	GET	200 OK	2016-07-13 01:36:42-07	2340812
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 01:36:59-07	2340813
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-13 01:37:29-07	2340814
/	192.0.2.114	GET	200 OK	2016-07-13 01:36:52-07	2340815
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-13 01:37:40-07	2340816
/	203.0.113.94	GET	200 OK	2016-07-13 01:37:01-07	2340817
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-13 01:38:00-07	2340818
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-13 01:37:54-07	2340819
/	192.0.2.155	GET	200 OK	2016-07-13 01:37:09-07	2340820
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 01:37:48-07	2340821
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-13 01:37:58-07	2340822
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-13 01:37:57-07	2340823
/	203.0.113.38	GET	200 OK	2016-07-13 01:37:19-07	2340824
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-13 01:38:18-07	2340825
/	192.0.2.215	GET	200 OK	2016-07-13 01:37:22-07	2340826
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-13 01:37:47-07	2340827
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-13 01:37:56-07	2340828
/	198.51.100.221	GET	200 OK	2016-07-13 01:37:26-07	2340829
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-13 01:38:13-07	2340830
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-13 01:37:59-07	2340831
/	192.0.2.19	GET	200 OK	2016-07-13 01:37:34-07	2340832
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-13 01:38:22-07	2340833
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 01:38:32-07	2340834
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-13 01:38:09-07	2340835
/	192.0.2.124	GET	200 OK	2016-07-13 01:37:36-07	2340836
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-13 01:38:03-07	2340837
/	192.0.2.161	GET	200 OK	2016-07-13 01:37:44-07	2340838
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-13 01:38:34-07	2340839
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-13 01:38:09-07	2340840
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-13 01:38:27-07	2340841
/	198.51.100.75	GET	200 OK	2016-07-13 01:37:50-07	2340842
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-13 01:38:14-07	2340843
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 01:38:15-07	2340844
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 01:38:46-07	2340845
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-13 01:38:28-07	2340846
/	198.51.100.119	GET	200 OK	2016-07-13 01:38:00-07	2340847
/	198.51.100.222	GET	200 OK	2016-07-13 06:46:14-07	2352553
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-13 01:38:51-07	2340848
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-13 01:38:26-07	2340849
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-13 01:38:57-07	2340850
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-13 01:38:56-07	2340851
/	192.0.2.39	GET	200 OK	2016-07-13 01:38:03-07	2340852
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 01:38:34-07	2340853
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-13 01:39:03-07	2340854
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 01:38:22-07	2340855
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-13 01:38:21-07	2340856
/	192.0.2.101	GET	200 OK	2016-07-13 01:38:09-07	2340857
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-13 01:38:29-07	2340858
/	198.51.100.127	GET	200 OK	2016-07-13 01:38:16-07	2340859
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 01:39:15-07	2340860
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-13 01:39:00-07	2340861
/	192.0.2.68	GET	200 OK	2016-07-13 01:38:21-07	2340862
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 01:39:14-07	2340863
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-13 01:39:06-07	2340864
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-13 01:38:36-07	2340865
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 01:39:01-07	2340866
/	203.0.113.128	GET	200 OK	2016-07-13 01:38:28-07	2340867
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 01:39:08-07	2340868
/	192.0.2.172	GET	200 OK	2016-07-13 01:38:36-07	2340869
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-13 01:39:21-07	2340870
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-13 01:39:28-07	2340871
/	192.0.2.62	GET	200 OK	2016-07-13 01:38:41-07	2340872
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-13 01:39:30-07	2340873
/	198.51.100.223	GET	200 OK	2016-07-13 01:38:42-07	2340874
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 01:39:25-07	2340875
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 01:39:00-07	2340876
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 01:39:19-07	2340877
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-13 01:39:02-07	2340878
/	203.0.113.81	GET	200 OK	2016-07-13 01:38:50-07	2340879
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-13 01:39:20-07	2340880
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 01:39:41-07	2340881
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-13 01:39:07-07	2340882
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 01:39:50-07	2340883
/	198.51.100.232	GET	200 OK	2016-07-13 01:38:54-07	2340884
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 01:39:49-07	2340885
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-13 01:39:53-07	2340886
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 01:39:48-07	2340887
/	203.0.113.166	GET	200 OK	2016-07-13 01:38:57-07	2340888
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 01:39:19-07	2340889
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-13 01:39:34-07	2340890
/	198.51.100.249	GET	200 OK	2016-07-13 01:39:04-07	2340891
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 01:39:46-07	2340892
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 01:40:03-07	2340893
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 01:39:24-07	2340894
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-13 01:39:26-07	2340895
/	198.51.100.37	GET	200 OK	2016-07-13 01:39:09-07	2340896
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-13 01:40:04-07	2340897
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 01:39:35-07	2340898
/	203.0.113.29	GET	200 OK	2016-07-13 01:39:14-07	2340899
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 01:39:51-07	2340900
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-13 01:39:43-07	2340901
/	203.0.113.16	GET	200 OK	2016-07-13 01:39:24-07	2340902
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 01:40:17-07	2340903
/	198.51.100.82	GET	200 OK	2016-07-13 01:39:31-07	2340904
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 01:40:20-07	2340905
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 01:39:51-07	2340906
/	192.0.2.144	GET	200 OK	2016-07-13 01:39:32-07	2340907
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 01:40:32-07	2340908
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 01:39:49-07	2340909
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 01:40:09-07	2340910
/	203.0.113.212	GET	200 OK	2016-07-13 01:39:38-07	2340911
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-13 01:40:10-07	2340912
/	203.0.113.157	GET	200 OK	2016-07-13 01:39:48-07	2340913
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-13 01:40:28-07	2340914
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-13 01:40:20-07	2340915
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-13 01:40:43-07	2340916
/	198.51.100.183	GET	200 OK	2016-07-13 01:39:58-07	2340917
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-13 01:40:32-07	2340918
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-13 01:40:31-07	2340919
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-13 01:40:41-07	2340920
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-13 01:40:39-07	2340921
/	192.0.2.49	GET	200 OK	2016-07-13 01:40:04-07	2340922
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-13 01:40:49-07	2340923
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-13 01:41:00-07	2340924
/	198.51.100.80	GET	200 OK	2016-07-13 01:40:14-07	2340925
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-13 01:41:03-07	2340926
/	198.51.100.53	GET	200 OK	2016-07-13 01:40:21-07	2340927
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-13 01:40:50-07	2340928
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-13 01:41:16-07	2340929
/	203.0.113.22	GET	200 OK	2016-07-13 01:40:27-07	2340930
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 01:40:59-07	2340931
/	192.0.2.171	GET	200 OK	2016-07-13 01:40:36-07	2340932
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-13 01:40:56-07	2340933
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-13 01:41:16-07	2340934
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 01:41:15-07	2340935
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-13 01:41:27-07	2340936
/	192.0.2.219	GET	200 OK	2016-07-13 01:40:39-07	2340937
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 01:41:32-07	2340938
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-13 01:41:21-07	2340939
/	198.51.100.9	GET	200 OK	2016-07-13 01:40:41-07	2340940
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 01:41:15-07	2340941
/	192.0.2.206	GET	200 OK	2016-07-13 01:40:50-07	2340942
/	198.51.100.203	GET	200 OK	2016-07-13 06:57:06-07	2352936
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-13 01:41:46-07	2340943
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-13 01:41:07-07	2340944
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-13 01:41:05-07	2340945
/	192.0.2.96	GET	200 OK	2016-07-13 01:40:53-07	2340946
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 01:41:28-07	2340947
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 01:41:30-07	2340948
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 01:41:35-07	2340949
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-13 01:41:25-07	2340950
/	198.51.100.241	GET	200 OK	2016-07-13 01:41:00-07	2340951
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-13 01:41:59-07	2340952
/	192.0.2.28	GET	200 OK	2016-07-13 01:41:07-07	2340953
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 01:41:30-07	2340954
/	198.51.100.70	GET	200 OK	2016-07-13 01:41:09-07	2340955
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-13 01:41:50-07	2340956
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-13 01:42:04-07	2340957
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-13 01:41:46-07	2340958
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-13 01:41:45-07	2340959
/	198.51.100.53	GET	200 OK	2016-07-13 01:41:12-07	2340960
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 01:41:40-07	2340961
/	192.0.2.166	GET	200 OK	2016-07-13 01:41:20-07	2340962
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-13 01:42:14-07	2340963
/	203.0.113.142	GET	200 OK	2016-07-13 01:41:25-07	2340964
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-13 01:42:19-07	2340965
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-13 01:42:15-07	2340966
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-13 01:41:45-07	2340967
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-13 01:42:04-07	2340968
/	198.51.100.212	GET	200 OK	2016-07-13 01:41:28-07	2340969
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 01:42:19-07	2340970
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 01:41:59-07	2340971
/	192.0.2.149	GET	200 OK	2016-07-13 01:41:30-07	2340972
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-13 01:41:59-07	2340973
/	203.0.113.86	GET	200 OK	2016-07-13 01:41:31-07	2340974
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 01:41:57-07	2340975
/	203.0.113.244	GET	200 OK	2016-07-13 01:41:40-07	2340976
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-13 01:41:58-07	2340977
/	203.0.113.136	GET	200 OK	2016-07-13 01:41:46-07	2340978
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-13 01:42:43-07	2340979
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-13 01:42:19-07	2340980
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-13 01:42:04-07	2340981
/	198.51.100.237	GET	200 OK	2016-07-13 01:41:47-07	2340982
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-13 01:42:27-07	2340983
/	198.51.100.175	GET	200 OK	2016-07-13 01:41:56-07	2340984
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-13 01:42:51-07	2340985
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 01:42:27-07	2340986
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-13 01:42:11-07	2340987
/	203.0.113.86	GET	200 OK	2016-07-13 01:42:01-07	2340988
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-13 01:42:27-07	2340989
/	198.51.100.123	GET	200 OK	2016-07-13 01:42:11-07	2340990
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-13 01:43:00-07	2340991
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-13 01:42:50-07	2340992
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-13 01:42:30-07	2340993
/	203.0.113.12	GET	200 OK	2016-07-13 01:42:20-07	2340994
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 01:42:44-07	2340995
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-13 01:43:17-07	2340996
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-13 01:42:43-07	2340997
/	192.0.2.4	GET	200 OK	2016-07-13 01:42:29-07	2340998
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-13 01:42:57-07	2340999
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-13 01:42:50-07	2341000
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-13 01:42:55-07	2341001
/	192.0.2.155	GET	200 OK	2016-07-13 01:42:32-07	2341002
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 01:43:12-07	2341003
/	192.0.2.75	GET	200 OK	2016-07-13 01:42:35-07	2341004
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-13 01:43:26-07	2341005
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 01:43:24-07	2341006
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 01:43:24-07	2341007
/	203.0.113.105	GET	200 OK	2016-07-13 01:42:37-07	2341008
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-13 01:43:36-07	2341009
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-13 01:42:52-07	2341010
/	198.51.100.172	GET	200 OK	2016-07-13 01:42:44-07	2341011
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-13 01:43:24-07	2341012
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-13 01:43:23-07	2341013
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-13 01:43:34-07	2341014
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-13 01:43:23-07	2341015
/	203.0.113.76	GET	200 OK	2016-07-13 01:42:45-07	2341016
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 01:43:25-07	2341017
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 01:43:01-07	2341018
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 01:43:31-07	2341019
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-13 01:43:41-07	2341020
/	192.0.2.241	GET	200 OK	2016-07-13 01:42:48-07	2341021
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-13 01:43:38-07	2341022
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-13 01:43:13-07	2341023
/	198.51.100.67	GET	200 OK	2016-07-13 01:42:50-07	2341024
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-13 01:43:25-07	2341025
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-13 01:43:07-07	2341026
/	198.51.100.81	GET	200 OK	2016-07-13 01:42:59-07	2341027
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-13 01:43:55-07	2341028
/	192.0.2.142	GET	200 OK	2016-07-13 01:43:03-07	2341029
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-13 01:43:31-07	2341030
/	192.0.2.57	GET	200 OK	2016-07-13 01:43:11-07	2341031
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-13 01:43:29-07	2341032
/	198.51.100.145	GET	200 OK	2016-07-13 01:43:20-07	2341033
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 01:43:45-07	2341034
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 01:43:54-07	2341035
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-13 01:43:56-07	2341036
/	192.0.2.127	GET	200 OK	2016-07-13 01:43:29-07	2341037
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 01:44:07-07	2341038
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 01:44:04-07	2341039
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-13 01:43:55-07	2341040
/	203.0.113.176	GET	200 OK	2016-07-13 01:43:38-07	2341041
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-13 01:43:56-07	2341042
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 01:44:22-07	2341043
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-13 01:44:37-07	2341044
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 01:44:32-07	2341045
/	203.0.113.133	GET	200 OK	2016-07-13 01:43:47-07	2341046
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 01:44:17-07	2341047
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 01:44:33-07	2341048
/	203.0.113.246	GET	200 OK	2016-07-13 01:43:48-07	2341049
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 01:44:14-07	2341050
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-13 01:44:22-07	2341051
/	203.0.113.209	GET	200 OK	2016-07-13 01:43:53-07	2341052
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-13 01:44:30-07	2341053
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-13 01:44:25-07	2341054
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-13 01:44:43-07	2341055
/	192.0.2.78	GET	200 OK	2016-07-13 01:43:59-07	2341056
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-13 01:44:24-07	2341057
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 01:44:45-07	2341058
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 01:44:57-07	2341059
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-13 01:44:30-07	2341060
/	203.0.113.94	GET	200 OK	2016-07-13 01:44:03-07	2341061
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-13 01:44:21-07	2341062
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-13 01:44:30-07	2341063
/	192.0.2.229	GET	200 OK	2016-07-13 01:44:12-07	2341064
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-13 01:44:35-07	2341065
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-13 01:44:48-07	2341066
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-13 01:44:34-07	2341067
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-13 01:44:41-07	2341068
/	198.51.100.92	GET	200 OK	2016-07-13 01:44:17-07	2341069
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-13 01:45:11-07	2341070
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-13 01:44:48-07	2341071
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-13 01:44:49-07	2341072
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-13 01:44:55-07	2341073
/	203.0.113.210	GET	200 OK	2016-07-13 01:44:21-07	2341074
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-13 01:45:16-07	2341075
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-13 01:44:51-07	2341076
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-13 01:45:16-07	2341077
/	192.0.2.113	GET	200 OK	2016-07-13 01:44:25-07	2341078
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-13 01:44:58-07	2341079
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-13 01:44:48-07	2341080
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-13 01:44:46-07	2341081
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-13 01:45:07-07	2341082
/	203.0.113.250	GET	200 OK	2016-07-13 01:44:29-07	2341083
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-13 01:44:53-07	2341084
/	203.0.113.94	GET	200 OK	2016-07-13 01:44:31-07	2341085
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-13 01:45:11-07	2341086
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-13 01:45:03-07	2341087
/	192.0.2.109	GET	200 OK	2016-07-13 01:44:35-07	2341088
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 01:45:28-07	2341089
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-13 01:45:21-07	2341090
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 01:45:23-07	2341091
/article/bears-love-berriesd	192.0.2.109	GET	404 NOT FOUND	2016-07-13 01:45:20-07	2341092
/	203.0.113.207	GET	200 OK	2016-07-13 01:44:36-07	2341093
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-13 01:45:14-07	2341094
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 01:45:24-07	2341095
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 01:45:02-07	2341096
/	203.0.113.185	GET	200 OK	2016-07-13 01:44:46-07	2341097
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-13 01:45:44-07	2341098
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-13 01:45:25-07	2341099
/	198.51.100.203	GET	200 OK	2016-07-13 01:44:52-07	2341100
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 01:45:45-07	2341101
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 01:45:22-07	2341102
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 01:45:52-07	2341103
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-13 01:45:16-07	2341104
/	192.0.2.100	GET	200 OK	2016-07-13 01:44:55-07	2341105
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 01:45:26-07	2341106
/	192.0.2.37	GET	200 OK	2016-07-13 01:45:05-07	2341107
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-13 01:46:05-07	2341108
/	198.51.100.120	GET	200 OK	2016-07-13 01:45:07-07	2341109
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-13 01:45:56-07	2341110
/	192.0.2.163	GET	200 OK	2016-07-13 01:45:10-07	2341111
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 01:45:59-07	2341112
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 01:45:26-07	2341113
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-13 01:46:02-07	2341114
/	198.51.100.66	GET	200 OK	2016-07-13 01:45:13-07	2341115
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-13 01:45:50-07	2341116
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-13 01:45:54-07	2341117
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-13 01:45:54-07	2341118
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-13 01:45:28-07	2341119
/	198.51.100.79	GET	200 OK	2016-07-13 01:45:17-07	2341120
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-13 01:45:46-07	2341121
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-13 01:45:32-07	2341122
/	192.0.2.90	GET	200 OK	2016-07-13 01:45:26-07	2341123
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-13 01:46:04-07	2341124
/	198.51.100.84	GET	200 OK	2016-07-13 01:45:33-07	2341125
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-13 01:46:16-07	2341126
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 01:46:21-07	2341127
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 01:46:15-07	2341128
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 01:46:14-07	2341129
/	192.0.2.6	GET	200 OK	2016-07-13 01:45:38-07	2341130
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-13 01:46:05-07	2341131
/	192.0.2.99	GET	200 OK	2016-07-13 01:45:48-07	2341132
/	198.51.100.90	GET	200 OK	2016-07-13 07:09:05-07	2353411
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-13 01:46:03-07	2341133
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-13 01:46:23-07	2341134
/	192.0.2.17	GET	200 OK	2016-07-13 01:45:51-07	2341135
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-13 01:46:11-07	2341136
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-13 01:46:15-07	2341137
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 01:46:17-07	2341138
/	198.51.100.60	GET	200 OK	2016-07-13 01:45:55-07	2341139
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 01:46:18-07	2341140
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 01:46:37-07	2341141
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-13 01:46:19-07	2341142
/	192.0.2.9	GET	200 OK	2016-07-13 01:46:02-07	2341143
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-13 01:46:52-07	2341144
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-13 01:47:00-07	2341145
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-13 01:46:57-07	2341146
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-13 01:46:58-07	2341147
/	198.51.100.190	GET	200 OK	2016-07-13 01:46:03-07	2341148
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 01:46:38-07	2341149
/	203.0.113.110	GET	200 OK	2016-07-13 01:46:09-07	2341150
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 01:46:43-07	2341151
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-13 01:46:48-07	2341152
/	192.0.2.151	GET	200 OK	2016-07-13 01:46:13-07	2341153
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 01:46:54-07	2341154
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-13 01:46:58-07	2341155
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 01:46:50-07	2341156
/	203.0.113.110	GET	200 OK	2016-07-13 01:46:15-07	2341157
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-13 01:46:50-07	2341158
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 01:46:48-07	2341159
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-13 01:47:15-07	2341160
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 01:47:05-07	2341161
/	203.0.113.171	GET	200 OK	2016-07-13 01:46:16-07	2341162
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-13 01:46:50-07	2341163
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 01:46:57-07	2341164
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-13 01:46:38-07	2341165
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-13 01:46:43-07	2341166
/	192.0.2.139	GET	200 OK	2016-07-13 01:46:25-07	2341167
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-13 01:47:05-07	2341168
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-13 01:46:45-07	2341169
/	192.0.2.60	GET	200 OK	2016-07-13 01:46:34-07	2341170
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-13 01:47:19-07	2341171
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-13 01:47:17-07	2341172
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-13 01:46:52-07	2341173
/	192.0.2.83	GET	200 OK	2016-07-13 01:46:38-07	2341174
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-13 01:47:25-07	2341175
/	198.51.100.222	GET	200 OK	2016-07-13 01:46:47-07	2341176
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 01:47:19-07	2341177
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-13 01:47:07-07	2341178
/	203.0.113.30	GET	200 OK	2016-07-13 01:46:48-07	2341179
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 01:47:39-07	2341180
/	192.0.2.110	GET	200 OK	2016-07-13 01:46:56-07	2341181
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-13 01:47:11-07	2341182
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-13 01:47:40-07	2341183
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-13 01:47:24-07	2341184
/	192.0.2.6	GET	200 OK	2016-07-13 01:47:02-07	2341185
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-13 01:47:53-07	2341186
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-13 01:47:21-07	2341187
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-13 01:47:27-07	2341188
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-13 01:47:45-07	2341189
/	198.51.100.66	GET	200 OK	2016-07-13 01:47:05-07	2341190
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 01:47:44-07	2341191
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-13 01:47:32-07	2341192
/	203.0.113.161	GET	200 OK	2016-07-13 01:47:06-07	2341193
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-13 01:48:03-07	2341194
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-13 01:47:47-07	2341195
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-13 01:47:33-07	2341196
/	198.51.100.53	GET	200 OK	2016-07-13 01:47:10-07	2341197
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-13 01:47:58-07	2341198
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 01:47:35-07	2341199
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-13 01:47:28-07	2341200
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-13 01:47:59-07	2341201
/	203.0.113.184	GET	200 OK	2016-07-13 01:47:13-07	2341202
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-13 01:48:11-07	2341203
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-13 01:48:09-07	2341204
/	198.51.100.66	GET	200 OK	2016-07-13 01:47:22-07	2341205
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 01:47:48-07	2341206
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-13 01:48:17-07	2341207
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 01:48:11-07	2341208
/	192.0.2.37	GET	200 OK	2016-07-13 01:47:29-07	2341209
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 01:47:48-07	2341210
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 01:48:01-07	2341211
/	198.51.100.60	GET	200 OK	2016-07-13 01:47:30-07	2341212
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-13 01:47:46-07	2341213
/	192.0.2.59	GET	200 OK	2016-07-13 01:47:34-07	2341214
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 01:48:28-07	2341215
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 01:48:30-07	2341216
/	203.0.113.235	GET	200 OK	2016-07-13 01:47:36-07	2341217
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-13 01:48:35-07	2341218
/	203.0.113.13	GET	200 OK	2016-07-13 01:47:46-07	2341219
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 01:48:08-07	2341220
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-13 01:48:17-07	2341221
/	203.0.113.116	GET	200 OK	2016-07-13 01:47:53-07	2341222
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 01:48:34-07	2341223
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 01:48:08-07	2341224
/	203.0.113.162	GET	200 OK	2016-07-13 01:47:59-07	2341225
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-13 01:48:57-07	2341226
/	203.0.113.111	GET	200 OK	2016-07-13 01:48:00-07	2341227
/	198.51.100.184	GET	200 OK	2016-07-13 07:11:18-07	2353507
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-13 01:48:34-07	2341228
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 01:48:17-07	2341229
/	203.0.113.141	GET	200 OK	2016-07-13 01:48:02-07	2341230
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 01:48:52-07	2341231
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-13 01:48:30-07	2341232
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-13 01:48:45-07	2341233
/	192.0.2.170	GET	200 OK	2016-07-13 01:48:12-07	2341234
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-13 01:48:32-07	2341235
/	198.51.100.112	GET	200 OK	2016-07-13 01:48:14-07	2341236
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-13 01:48:37-07	2341237
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-13 01:49:13-07	2341238
/	198.51.100.116	GET	200 OK	2016-07-13 01:48:21-07	2341239
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-13 01:48:43-07	2341240
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-13 01:49:09-07	2341241
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-13 01:49:02-07	2341242
/	192.0.2.247	GET	200 OK	2016-07-13 01:48:25-07	2341243
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-13 01:49:01-07	2341244
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-13 01:48:50-07	2341245
/	198.51.100.209	GET	200 OK	2016-07-13 01:48:31-07	2341246
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 01:49:10-07	2341247
/	203.0.113.172	GET	200 OK	2016-07-13 01:48:33-07	2341248
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-13 01:49:23-07	2341249
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-13 01:49:23-07	2341250
/	198.51.100.150	GET	200 OK	2016-07-13 01:48:43-07	2341251
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 01:49:32-07	2341252
/	198.51.100.75	GET	200 OK	2016-07-13 01:48:53-07	2341253
/article/candidate-is-jerkc	198.51.100.75	GET	404 NOT FOUND	2016-07-13 01:49:27-07	2341254
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 01:49:48-07	2341255
/	198.51.100.105	GET	200 OK	2016-07-13 01:49:01-07	2341256
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-13 01:49:40-07	2341257
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-13 01:49:24-07	2341258
/	192.0.2.190	GET	200 OK	2016-07-13 01:49:07-07	2341259
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 01:49:30-07	2341260
/	203.0.113.181	GET	200 OK	2016-07-13 01:49:11-07	2341261
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 01:50:08-07	2341262
/	198.51.100.84	GET	200 OK	2016-07-13 01:49:16-07	2341263
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 01:50:14-07	2341264
/	203.0.113.181	GET	200 OK	2016-07-13 01:49:17-07	2341265
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 01:49:56-07	2341266
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-13 01:49:41-07	2341267
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 01:49:48-07	2341268
/	203.0.113.107	GET	200 OK	2016-07-13 01:49:22-07	2341269
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 01:49:37-07	2341270
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 01:49:48-07	2341271
/	192.0.2.150	GET	200 OK	2016-07-13 01:49:25-07	2341272
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 01:50:04-07	2341273
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 01:49:47-07	2341274
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-13 01:50:09-07	2341275
/	203.0.113.100	GET	200 OK	2016-07-13 01:49:34-07	2341276
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-13 01:49:58-07	2341277
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-13 01:50:09-07	2341278
/	203.0.113.170	GET	200 OK	2016-07-13 01:49:41-07	2341279
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 01:50:20-07	2341280
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-13 01:50:28-07	2341281
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 01:50:18-07	2341282
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-13 01:50:01-07	2341283
/	192.0.2.158	GET	200 OK	2016-07-13 01:49:42-07	2341284
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-13 01:50:39-07	2341285
/	203.0.113.22	GET	200 OK	2016-07-13 01:49:45-07	2341286
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-13 01:50:07-07	2341287
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 01:50:36-07	2341288
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-13 01:50:31-07	2341289
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 01:50:20-07	2341290
/	203.0.113.9	GET	200 OK	2016-07-13 01:49:51-07	2341291
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-13 01:50:35-07	2341292
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 01:50:13-07	2341293
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 01:50:51-07	2341294
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 01:50:48-07	2341295
/	203.0.113.150	GET	200 OK	2016-07-13 01:49:57-07	2341296
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 01:50:47-07	2341297
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 01:50:39-07	2341298
/	198.51.100.172	GET	200 OK	2016-07-13 01:50:07-07	2341299
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 01:50:41-07	2341300
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-13 01:50:55-07	2341301
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 01:50:25-07	2341302
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 01:51:03-07	2341303
/	192.0.2.14	GET	200 OK	2016-07-13 01:50:13-07	2341304
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-13 01:50:48-07	2341305
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-13 01:50:41-07	2341306
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 01:51:12-07	2341307
/	203.0.113.127	GET	200 OK	2016-07-13 01:50:17-07	2341308
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-13 01:50:33-07	2341309
/	203.0.113.188	GET	200 OK	2016-07-13 01:50:24-07	2341310
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 01:50:57-07	2341311
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-13 01:50:42-07	2341312
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-13 01:51:01-07	2341313
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 01:50:40-07	2341314
/	192.0.2.185	GET	200 OK	2016-07-13 01:50:32-07	2341315
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 01:51:14-07	2341316
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 01:51:14-07	2341317
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-13 01:51:27-07	2341318
/	192.0.2.59	GET	200 OK	2016-07-13 01:50:42-07	2341319
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-13 01:51:13-07	2341320
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 01:51:10-07	2341321
/	192.0.2.233	GET	200 OK	2016-07-13 01:50:46-07	2341322
/	192.0.2.30	GET	200 OK	2016-07-13 07:18:20-07	2353792
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 01:51:07-07	2341323
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 01:51:28-07	2341324
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-13 01:51:24-07	2341325
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-13 01:51:43-07	2341326
/	192.0.2.70	GET	200 OK	2016-07-13 01:50:54-07	2341327
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 01:51:37-07	2341328
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-13 01:51:40-07	2341329
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-13 01:51:33-07	2341330
/	198.51.100.145	GET	200 OK	2016-07-13 01:50:56-07	2341331
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-13 01:51:43-07	2341332
/	198.51.100.222	GET	200 OK	2016-07-13 01:51:03-07	2341333
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 01:51:30-07	2341334
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 01:51:45-07	2341335
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-13 01:51:35-07	2341336
/	198.51.100.246	GET	200 OK	2016-07-13 01:51:11-07	2341337
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 01:51:49-07	2341338
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 01:51:47-07	2341339
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-13 01:51:39-07	2341340
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-13 01:52:11-07	2341341
/	198.51.100.81	GET	200 OK	2016-07-13 01:51:15-07	2341342
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 01:52:04-07	2341343
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 01:51:37-07	2341344
/	198.51.100.194	GET	200 OK	2016-07-13 01:51:20-07	2341345
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 01:51:39-07	2341346
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 01:52:20-07	2341347
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-13 01:52:20-07	2341348
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 01:51:44-07	2341349
/	203.0.113.179	GET	200 OK	2016-07-13 01:51:28-07	2341350
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-13 01:51:44-07	2341351
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-13 01:51:47-07	2341352
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-13 01:51:52-07	2341353
/	192.0.2.108	GET	200 OK	2016-07-13 01:51:35-07	2341354
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 01:52:14-07	2341355
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 01:51:50-07	2341356
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 01:52:21-07	2341357
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 01:52:08-07	2341358
/	198.51.100.188	GET	200 OK	2016-07-13 01:51:45-07	2341359
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-13 01:52:14-07	2341360
/	192.0.2.217	GET	200 OK	2016-07-13 01:51:51-07	2341361
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-13 01:52:49-07	2341362
/	192.0.2.244	GET	200 OK	2016-07-13 01:51:55-07	2341363
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-13 01:52:51-07	2341364
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-13 01:52:37-07	2341365
/	203.0.113.123	GET	200 OK	2016-07-13 01:52:04-07	2341366
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-13 01:52:44-07	2341367
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-13 01:53:04-07	2341368
/	198.51.100.128	GET	200 OK	2016-07-13 01:52:13-07	2341369
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-13 01:53:05-07	2341370
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-13 01:52:40-07	2341371
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-13 01:52:28-07	2341372
/	192.0.2.10	GET	200 OK	2016-07-13 01:52:14-07	2341373
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-13 01:52:49-07	2341374
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-13 01:53:03-07	2341375
/article/balloon-goons-doomedc	192.0.2.10	GET	404 NOT FOUND	2016-07-13 01:52:51-07	2341376
/	192.0.2.142	GET	200 OK	2016-07-13 01:52:21-07	2341377
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-13 01:52:59-07	2341378
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-13 01:53:07-07	2341379
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-13 01:52:47-07	2341380
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-13 01:52:42-07	2341381
/	198.51.100.148	GET	200 OK	2016-07-13 01:52:31-07	2341382
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-13 01:53:08-07	2341383
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 01:53:23-07	2341384
/	192.0.2.90	GET	200 OK	2016-07-13 01:52:40-07	2341385
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 01:53:33-07	2341386
/	192.0.2.41	GET	200 OK	2016-07-13 01:52:50-07	2341387
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 01:53:37-07	2341388
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 01:53:24-07	2341389
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-13 01:53:30-07	2341390
/	203.0.113.237	GET	200 OK	2016-07-13 01:52:51-07	2341391
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 01:53:24-07	2341392
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-13 01:53:46-07	2341393
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-13 01:53:36-07	2341394
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-13 01:53:47-07	2341395
/	203.0.113.243	GET	200 OK	2016-07-13 01:52:56-07	2341396
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-13 01:53:39-07	2341397
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-13 01:53:41-07	2341398
/	203.0.113.64	GET	200 OK	2016-07-13 01:53:05-07	2341399
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-13 01:53:30-07	2341400
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-13 01:53:30-07	2341401
/	192.0.2.239	GET	200 OK	2016-07-13 01:53:06-07	2341402
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-13 01:54:03-07	2341403
/	203.0.113.109	GET	200 OK	2016-07-13 01:53:08-07	2341404
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-13 01:53:54-07	2341405
/	198.51.100.228	GET	200 OK	2016-07-13 01:53:12-07	2341406
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-13 01:53:33-07	2341407
/	203.0.113.9	GET	200 OK	2016-07-13 01:53:18-07	2341408
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-13 01:54:01-07	2341409
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-13 01:54:13-07	2341410
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 01:54:09-07	2341411
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-13 01:53:44-07	2341412
/	192.0.2.130	GET	200 OK	2016-07-13 01:53:21-07	2341413
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 01:53:43-07	2341414
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 01:54:17-07	2341415
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-13 01:53:47-07	2341416
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 01:54:09-07	2341417
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-13 01:53:53-07	2341419
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-13 01:53:48-07	2341420
/	203.0.113.244	GET	200 OK	2016-07-13 01:53:36-07	2341421
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 01:54:36-07	2341422
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-13 01:53:54-07	2341423
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-13 01:54:32-07	2341424
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-13 01:54:34-07	2341425
/	192.0.2.246	GET	200 OK	2016-07-13 01:53:41-07	2341426
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 01:54:19-07	2341427
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-13 01:54:03-07	2341428
/	203.0.113.151	GET	200 OK	2016-07-13 01:53:48-07	2341429
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-13 01:54:04-07	2341430
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-13 01:54:18-07	2341431
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-13 01:54:37-07	2341432
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-13 01:54:41-07	2341433
/	198.51.100.216	GET	200 OK	2016-07-13 01:53:49-07	2341434
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-13 01:54:39-07	2341435
/	203.0.113.13	GET	200 OK	2016-07-13 01:53:57-07	2341436
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 01:54:37-07	2341437
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-13 01:54:22-07	2341438
/	203.0.113.97	GET	200 OK	2016-07-13 01:54:01-07	2341439
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-13 01:54:58-07	2341440
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 01:54:50-07	2341441
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 01:54:41-07	2341442
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-13 01:54:31-07	2341443
/	198.51.100.74	GET	200 OK	2016-07-13 01:54:07-07	2341444
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 01:54:32-07	2341445
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 01:54:30-07	2341446
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 01:54:51-07	2341447
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 01:54:37-07	2341448
/	203.0.113.20	GET	200 OK	2016-07-13 01:54:12-07	2341449
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-13 01:54:36-07	2341450
/	192.0.2.246	GET	200 OK	2016-07-13 01:54:20-07	2341451
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 01:55:08-07	2341452
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-13 01:54:38-07	2341453
/	198.51.100.184	GET	200 OK	2016-07-13 01:54:28-07	2341454
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-13 01:54:44-07	2341455
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-13 01:55:14-07	2341456
/	192.0.2.16	GET	200 OK	2016-07-13 01:54:32-07	2341457
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-13 01:54:50-07	2341458
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-13 01:55:16-07	2341459
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-13 01:55:27-07	2341460
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-13 01:55:19-07	2341461
/	192.0.2.227	GET	200 OK	2016-07-13 01:54:34-07	2341462
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-13 01:55:10-07	2341463
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-13 01:55:07-07	2341464
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-13 01:55:34-07	2341465
/	198.51.100.217	GET	200 OK	2016-07-13 01:54:43-07	2341466
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 01:55:20-07	2341467
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 01:54:58-07	2341468
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 01:55:16-07	2341469
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 01:55:29-07	2341470
/	203.0.113.106	GET	200 OK	2016-07-13 01:54:46-07	2341471
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-13 01:55:15-07	2341472
/	198.51.100.128	GET	200 OK	2016-07-13 01:54:54-07	2341473
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-13 01:55:37-07	2341474
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-13 01:55:35-07	2341475
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-13 01:55:32-07	2341476
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-13 01:55:51-07	2341477
/	192.0.2.54	GET	200 OK	2016-07-13 01:54:56-07	2341478
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 01:55:34-07	2341479
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 01:55:19-07	2341480
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-13 01:55:37-07	2341481
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-13 01:55:33-07	2341482
/	198.51.100.173	GET	200 OK	2016-07-13 01:54:57-07	2341483
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-13 01:55:15-07	2341484
/	192.0.2.188	GET	200 OK	2016-07-13 01:55:03-07	2341485
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 01:55:50-07	2341486
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-13 01:55:53-07	2341487
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-13 01:55:27-07	2341488
/	198.51.100.61	GET	200 OK	2016-07-13 01:55:04-07	2341489
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 01:56:00-07	2341490
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-13 01:56:03-07	2341491
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-13 01:55:25-07	2341492
/	192.0.2.38	GET	200 OK	2016-07-13 01:55:11-07	2341493
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-13 01:55:47-07	2341494
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-13 01:55:39-07	2341495
/	192.0.2.123	GET	200 OK	2016-07-13 01:55:19-07	2341496
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 01:55:40-07	2341497
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-13 01:56:01-07	2341498
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-13 01:55:50-07	2341499
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-13 01:56:16-07	2341500
/	198.51.100.221	GET	200 OK	2016-07-13 01:55:21-07	2341501
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 01:55:52-07	2341502
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-13 01:56:07-07	2341503
/	203.0.113.90	GET	200 OK	2016-07-13 01:55:24-07	2341504
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-13 01:55:51-07	2341505
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-13 01:56:16-07	2341506
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-13 01:55:51-07	2341507
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-13 01:56:10-07	2341508
/	203.0.113.189	GET	200 OK	2016-07-13 01:55:26-07	2341509
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-13 01:55:45-07	2341510
/	198.51.100.251	GET	200 OK	2016-07-13 01:55:34-07	2341511
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-13 01:56:19-07	2341512
/	203.0.113.58	GET	200 OK	2016-07-13 07:27:38-07	2354172
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-13 01:56:16-07	2341513
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-13 01:56:27-07	2341514
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 01:56:03-07	2341515
/	192.0.2.90	GET	200 OK	2016-07-13 01:55:43-07	2341516
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-13 01:56:30-07	2341517
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 01:56:22-07	2341518
/	192.0.2.115	GET	200 OK	2016-07-13 01:55:47-07	2341519
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 01:56:46-07	2341520
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 01:56:15-07	2341521
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-13 01:56:11-07	2341522
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 01:56:29-07	2341523
/	198.51.100.171	GET	200 OK	2016-07-13 01:55:54-07	2341524
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-13 01:56:53-07	2341525
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-13 01:56:46-07	2341526
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-13 01:56:13-07	2341527
/	192.0.2.171	GET	200 OK	2016-07-13 01:56:02-07	2341528
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-13 01:56:36-07	2341529
/	198.51.100.130	GET	200 OK	2016-07-13 01:56:12-07	2341530
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-13 01:56:52-07	2341531
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-13 01:56:42-07	2341532
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 01:56:35-07	2341533
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-13 01:56:48-07	2341534
/	192.0.2.179	GET	200 OK	2016-07-13 01:56:13-07	2341535
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-13 01:57:09-07	2341536
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 01:57:02-07	2341537
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-13 01:56:57-07	2341538
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 01:56:47-07	2341539
/	192.0.2.58	GET	200 OK	2016-07-13 01:56:22-07	2341540
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 01:56:45-07	2341541
/	203.0.113.209	GET	200 OK	2016-07-13 01:56:31-07	2341542
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 01:57:02-07	2341543
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 01:57:30-07	2341544
/	192.0.2.211	GET	200 OK	2016-07-13 01:56:39-07	2341545
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-13 01:57:12-07	2341546
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 01:57:04-07	2341547
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-13 01:57:31-07	2341548
/	203.0.113.133	GET	200 OK	2016-07-13 01:56:44-07	2341549
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-13 01:57:25-07	2341550
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-13 01:57:22-07	2341551
/	192.0.2.92	GET	200 OK	2016-07-13 01:56:50-07	2341552
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-13 01:57:12-07	2341553
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-13 01:57:23-07	2341554
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-13 01:57:15-07	2341555
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-13 01:57:30-07	2341556
/	203.0.113.41	GET	200 OK	2016-07-13 01:56:54-07	2341557
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-13 01:57:29-07	2341558
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-13 01:57:38-07	2341559
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-13 01:57:23-07	2341560
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-13 01:57:33-07	2341561
/	203.0.113.221	GET	200 OK	2016-07-13 01:56:59-07	2341562
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 01:57:59-07	2341563
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-13 01:57:26-07	2341564
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-13 01:57:30-07	2341565
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 01:57:47-07	2341566
/	203.0.113.163	GET	200 OK	2016-07-13 01:57:01-07	2341567
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 01:57:21-07	2341568
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-13 01:57:57-07	2341569
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 01:57:17-07	2341570
/	198.51.100.59	GET	200 OK	2016-07-13 01:57:07-07	2341571
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-13 01:58:06-07	2341572
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 01:57:24-07	2341573
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-13 01:57:45-07	2341574
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-13 01:58:07-07	2341575
/	192.0.2.246	GET	200 OK	2016-07-13 01:57:08-07	2341576
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-13 01:57:35-07	2341577
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 01:57:33-07	2341578
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 01:57:36-07	2341579
/	203.0.113.149	GET	200 OK	2016-07-13 01:57:12-07	2341580
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 01:58:05-07	2341581
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-13 01:58:08-07	2341582
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-13 01:58:11-07	2341583
/	192.0.2.209	GET	200 OK	2016-07-13 01:57:17-07	2341584
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-13 01:57:48-07	2341585
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-13 01:57:34-07	2341586
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-13 01:58:00-07	2341587
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-13 01:58:02-07	2341588
/	198.51.100.33	GET	200 OK	2016-07-13 01:57:24-07	2341589
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-13 01:58:03-07	2341590
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-13 01:57:42-07	2341591
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 01:58:17-07	2341592
/	192.0.2.229	GET	200 OK	2016-07-13 01:57:33-07	2341593
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-13 01:58:18-07	2341594
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-13 01:57:48-07	2341595
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-13 01:58:10-07	2341596
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-13 01:58:28-07	2341597
/	198.51.100.87	GET	200 OK	2016-07-13 01:57:43-07	2341598
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-13 01:58:25-07	2341599
/	192.0.2.238	GET	200 OK	2016-07-13 01:57:49-07	2341600
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-13 01:58:45-07	2341601
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 01:58:09-07	2341602
/	198.51.100.229	GET	200 OK	2016-07-13 01:57:52-07	2341603
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-13 01:58:07-07	2341604
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 01:58:23-07	2341605
/	192.0.2.245	GET	200 OK	2016-07-13 01:57:57-07	2341606
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 01:58:57-07	2341607
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 01:58:16-07	2341608
/	198.51.100.122	GET	200 OK	2016-07-13 01:58:06-07	2341609
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-13 01:59:00-07	2341610
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-13 01:58:34-07	2341611
/	203.0.113.67	GET	200 OK	2016-07-13 01:58:11-07	2341612
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-13 01:58:45-07	2341613
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-13 01:59:07-07	2341614
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-13 01:58:57-07	2341615
/	192.0.2.204	GET	200 OK	2016-07-13 01:58:21-07	2341616
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-13 01:58:41-07	2341617
/	203.0.113.251	GET	200 OK	2016-07-13 01:58:31-07	2341618
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-13 01:58:55-07	2341619
/	198.51.100.88	GET	200 OK	2016-07-13 01:58:40-07	2341620
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 01:59:34-07	2341621
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-13 01:59:24-07	2341622
/	192.0.2.115	GET	200 OK	2016-07-13 01:58:47-07	2341623
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 01:59:46-07	2341624
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 01:59:05-07	2341625
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 01:59:27-07	2341626
/	192.0.2.107	GET	200 OK	2016-07-13 01:58:53-07	2341627
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 01:59:32-07	2341628
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 01:59:24-07	2341629
/	198.51.100.57	GET	200 OK	2016-07-13 01:59:03-07	2341630
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-13 01:59:43-07	2341631
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-13 01:59:22-07	2341632
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 01:59:50-07	2341633
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 01:59:54-07	2341634
/	203.0.113.237	GET	200 OK	2016-07-13 01:59:07-07	2341635
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-13 01:59:49-07	2341636
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 01:59:41-07	2341637
/	198.51.100.98	GET	200 OK	2016-07-13 01:59:11-07	2341638
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-13 01:59:59-07	2341639
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-13 01:59:42-07	2341640
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-13 01:59:29-07	2341641
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-13 01:59:43-07	2341642
/	192.0.2.55	GET	200 OK	2016-07-13 01:59:13-07	2341643
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-13 01:59:31-07	2341644
/	198.51.100.188	GET	200 OK	2016-07-13 01:59:23-07	2341645
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-13 02:00:19-07	2341646
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-13 02:00:22-07	2341647
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-13 01:59:47-07	2341648
/	203.0.113.210	GET	200 OK	2016-07-13 01:59:28-07	2341649
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 01:59:48-07	2341650
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-13 02:00:12-07	2341651
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-13 02:00:20-07	2341652
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-13 02:00:02-07	2341653
/	198.51.100.232	GET	200 OK	2016-07-13 01:59:30-07	2341654
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 01:59:49-07	2341655
/	192.0.2.244	GET	200 OK	2016-07-13 01:59:31-07	2341656
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-13 01:59:49-07	2341657
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-13 02:00:28-07	2341658
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-13 01:59:52-07	2341659
/	198.51.100.69	GET	200 OK	2016-07-13 01:59:33-07	2341660
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 02:00:24-07	2341661
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-13 02:00:24-07	2341662
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-13 01:59:59-07	2341663
/	198.51.100.176	GET	200 OK	2016-07-13 01:59:34-07	2341664
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-13 01:59:55-07	2341665
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-13 01:59:54-07	2341666
/	192.0.2.59	GET	200 OK	2016-07-13 01:59:43-07	2341667
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-13 02:00:23-07	2341668
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 02:00:29-07	2341669
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 02:00:34-07	2341670
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-13 02:00:43-07	2341671
/	198.51.100.83	GET	200 OK	2016-07-13 01:59:46-07	2341672
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 02:00:09-07	2341673
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-13 02:00:36-07	2341674
/	198.51.100.22	GET	200 OK	2016-07-13 01:59:52-07	2341675
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-13 02:00:22-07	2341676
/	198.51.100.239	GET	200 OK	2016-07-13 01:59:56-07	2341677
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-13 02:00:21-07	2341678
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-13 02:00:32-07	2341679
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 02:00:54-07	2341680
/	198.51.100.241	GET	200 OK	2016-07-13 02:00:03-07	2341681
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-13 02:00:36-07	2341682
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-13 02:00:32-07	2341683
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-13 02:00:35-07	2341684
/	198.51.100.221	GET	200 OK	2016-07-13 02:00:08-07	2341685
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 02:00:59-07	2341686
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 02:00:32-07	2341687
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 02:00:31-07	2341688
/	192.0.2.37	GET	200 OK	2016-07-13 02:00:13-07	2341689
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 02:00:44-07	2341690
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-13 02:00:39-07	2341691
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 02:00:39-07	2341692
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 02:00:31-07	2341693
/	192.0.2.28	GET	200 OK	2016-07-13 02:00:15-07	2341694
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-13 02:00:33-07	2341695
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 02:00:55-07	2341696
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 02:01:12-07	2341697
/	198.51.100.19	GET	200 OK	2016-07-13 02:00:16-07	2341698
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-13 02:00:59-07	2341699
/	198.51.100.74	GET	200 OK	2016-07-13 02:00:19-07	2341700
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 02:00:46-07	2341701
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-13 02:01:00-07	2341703
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-13 02:00:38-07	2341704
/	203.0.113.165	GET	200 OK	2016-07-13 02:00:23-07	2341705
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-13 02:01:19-07	2341706
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-13 02:01:23-07	2341707
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-13 02:01:09-07	2341708
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 02:00:49-07	2341709
/	192.0.2.197	GET	200 OK	2016-07-13 02:00:28-07	2341710
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-13 02:00:50-07	2341711
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-13 02:01:20-07	2341712
/	198.51.100.238	GET	200 OK	2016-07-13 02:00:33-07	2341713
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 02:01:10-07	2341714
/	192.0.2.249	GET	200 OK	2016-07-13 02:00:43-07	2341715
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-13 02:01:41-07	2341716
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-13 02:00:58-07	2341717
/	198.51.100.225	GET	200 OK	2016-07-13 02:00:46-07	2341718
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-13 02:01:24-07	2341719
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 02:01:26-07	2341720
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-13 02:01:38-07	2341721
/	192.0.2.63	GET	200 OK	2016-07-13 02:00:54-07	2341722
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 02:01:27-07	2341723
/	192.0.2.110	GET	200 OK	2016-07-13 02:01:00-07	2341724
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-13 02:01:56-07	2341725
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-13 02:01:55-07	2341726
/	203.0.113.62	GET	200 OK	2016-07-13 02:01:10-07	2341727
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 02:02:06-07	2341728
/	203.0.113.7	GET	200 OK	2016-07-13 02:01:13-07	2341729
/article/bears-love-berriesr	203.0.113.7	GET	404 NOT FOUND	2016-07-13 02:01:37-07	2341730
/	192.0.2.193	GET	200 OK	2016-07-13 02:01:19-07	2341731
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-13 02:01:34-07	2341732
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-13 02:01:52-07	2341733
/	203.0.113.249	GET	200 OK	2016-07-13 02:01:27-07	2341734
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-13 02:01:55-07	2341735
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 02:02:26-07	2341736
/	203.0.113.38	GET	200 OK	2016-07-13 02:01:37-07	2341737
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-13 02:02:22-07	2341738
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 02:02:30-07	2341739
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 02:02:20-07	2341740
/	198.51.100.227	GET	200 OK	2016-07-13 02:01:40-07	2341741
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 02:02:09-07	2341742
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-13 02:02:31-07	2341743
/	198.51.100.77	GET	200 OK	2016-07-13 02:01:46-07	2341744
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-13 02:02:23-07	2341745
/	192.0.2.30	GET	200 OK	2016-07-13 02:01:54-07	2341746
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-13 02:02:16-07	2341747
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 02:02:15-07	2341748
/	203.0.113.192	GET	200 OK	2016-07-13 02:01:57-07	2341749
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-13 02:02:50-07	2341750
/	192.0.2.189	GET	200 OK	2016-07-13 02:02:07-07	2341751
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-13 02:03:07-07	2341752
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-13 02:02:35-07	2341753
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-13 02:02:39-07	2341754
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-13 02:02:49-07	2341755
/	192.0.2.15	GET	200 OK	2016-07-13 02:02:11-07	2341756
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-13 02:02:49-07	2341757
/	203.0.113.75	GET	200 OK	2016-07-13 02:02:16-07	2341758
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-13 02:02:55-07	2341759
/	192.0.2.146	GET	200 OK	2016-07-13 02:02:25-07	2341760
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-13 02:02:47-07	2341761
/	192.0.2.133	GET	200 OK	2016-07-13 02:02:28-07	2341762
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-13 02:02:51-07	2341763
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 02:03:01-07	2341764
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-13 02:03:02-07	2341765
/	198.51.100.38	GET	200 OK	2016-07-13 02:02:29-07	2341766
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-13 02:02:47-07	2341767
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-13 02:03:20-07	2341768
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-13 02:02:47-07	2341769
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-13 02:03:02-07	2341770
/	203.0.113.2	GET	200 OK	2016-07-13 02:02:34-07	2341771
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 02:03:34-07	2341772
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-13 02:03:34-07	2341773
/	192.0.2.228	GET	200 OK	2016-07-13 02:02:44-07	2341774
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-13 02:03:31-07	2341775
/	203.0.113.194	GET	200 OK	2016-07-13 02:02:54-07	2341776
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-13 02:03:15-07	2341777
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-13 02:03:24-07	2341778
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-13 02:03:15-07	2341779
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-13 02:03:26-07	2341780
/	192.0.2.243	GET	200 OK	2016-07-13 02:03:03-07	2341781
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-13 02:04:01-07	2341782
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 02:04:01-07	2341783
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 02:03:56-07	2341784
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 02:03:23-07	2341785
/	192.0.2.3	GET	200 OK	2016-07-13 02:03:13-07	2341786
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-13 02:03:39-07	2341787
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-13 02:03:51-07	2341788
/	198.51.100.11	GET	200 OK	2016-07-13 02:03:16-07	2341789
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 02:04:03-07	2341790
/	198.51.100.151	GET	200 OK	2016-07-13 02:03:23-07	2341791
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-13 02:04:20-07	2341792
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 02:03:53-07	2341793
/	192.0.2.176	GET	200 OK	2016-07-13 02:03:30-07	2341794
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-13 02:04:09-07	2341795
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-13 02:04:20-07	2341796
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-13 02:03:47-07	2341797
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-13 02:04:11-07	2341798
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-13 02:04:13-07	2341800
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-13 02:04:21-07	2341801
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-13 02:03:58-07	2341802
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-13 02:03:51-07	2341803
/	192.0.2.114	GET	200 OK	2016-07-13 02:03:35-07	2341804
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-13 02:04:33-07	2341805
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-13 02:04:12-07	2341806
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-13 02:04:29-07	2341807
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-13 02:04:01-07	2341808
/	198.51.100.26	GET	200 OK	2016-07-13 02:03:37-07	2341809
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 02:04:32-07	2341810
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-13 02:04:37-07	2341811
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 02:04:14-07	2341812
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 02:04:08-07	2341813
/	198.51.100.72	GET	200 OK	2016-07-13 02:03:39-07	2341814
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-13 02:04:29-07	2341815
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-13 02:04:24-07	2341816
/	198.51.100.164	GET	200 OK	2016-07-13 02:03:40-07	2341817
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-13 02:04:01-07	2341818
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 02:04:20-07	2341819
/	192.0.2.209	GET	200 OK	2016-07-13 02:03:45-07	2341820
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-13 02:04:10-07	2341821
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-13 02:04:00-07	2341822
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-13 02:04:02-07	2341823
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-13 02:04:01-07	2341824
/	192.0.2.171	GET	200 OK	2016-07-13 02:03:48-07	2341825
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-13 02:04:30-07	2341826
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 02:04:03-07	2341827
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 02:04:46-07	2341828
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-13 02:04:44-07	2341829
/	203.0.113.64	GET	200 OK	2016-07-13 02:03:54-07	2341830
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-13 02:04:36-07	2341831
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-13 02:04:34-07	2341832
/	192.0.2.177	GET	200 OK	2016-07-13 02:03:56-07	2341833
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 02:04:55-07	2341834
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 02:04:32-07	2341835
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-13 02:04:39-07	2341836
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-13 02:04:31-07	2341837
/	203.0.113.18	GET	200 OK	2016-07-13 02:04:01-07	2341838
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-13 02:04:29-07	2341839
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-13 02:04:46-07	2341840
/	192.0.2.44	GET	200 OK	2016-07-13 02:04:10-07	2341841
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-13 02:04:51-07	2341842
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-13 02:04:37-07	2341843
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-13 02:04:25-07	2341844
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-13 02:05:04-07	2341845
/	198.51.100.211	GET	200 OK	2016-07-13 02:04:16-07	2341846
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 02:05:12-07	2341847
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 02:04:56-07	2341848
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-13 02:04:51-07	2341849
/	203.0.113.83	GET	200 OK	2016-07-13 02:04:24-07	2341850
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-13 02:04:53-07	2341851
/	192.0.2.236	GET	200 OK	2016-07-13 02:04:32-07	2341852
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 02:05:13-07	2341853
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 02:05:04-07	2341854
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-13 02:05:10-07	2341855
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-13 02:05:26-07	2341856
/	203.0.113.170	GET	200 OK	2016-07-13 02:04:33-07	2341857
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-13 02:04:56-07	2341858
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 02:05:12-07	2341859
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 02:05:30-07	2341860
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-13 02:04:56-07	2341861
/	192.0.2.69	GET	200 OK	2016-07-13 02:04:34-07	2341862
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-13 02:05:11-07	2341863
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-13 02:05:10-07	2341864
/	203.0.113.112	GET	200 OK	2016-07-13 02:04:37-07	2341865
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 02:05:12-07	2341866
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-13 02:05:00-07	2341867
/	192.0.2.210	GET	200 OK	2016-07-13 02:04:40-07	2341868
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-13 02:05:05-07	2341869
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-13 02:05:07-07	2341870
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 02:05:02-07	2341871
/	203.0.113.221	GET	200 OK	2016-07-13 02:04:47-07	2341872
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-13 02:05:13-07	2341873
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 02:05:43-07	2341874
/	203.0.113.139	GET	200 OK	2016-07-13 02:04:56-07	2341875
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-13 02:05:29-07	2341876
/	198.51.100.127	GET	200 OK	2016-07-13 02:05:06-07	2341877
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 02:06:01-07	2341878
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 02:05:27-07	2341879
/	198.51.100.111	GET	200 OK	2016-07-13 02:05:13-07	2341880
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-13 02:06:00-07	2341881
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-13 02:06:00-07	2341882
/	203.0.113.172	GET	200 OK	2016-07-13 02:05:21-07	2341883
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-13 02:05:42-07	2341884
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-13 02:06:16-07	2341885
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-13 02:05:38-07	2341886
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-13 02:06:07-07	2341887
/	203.0.113.251	GET	200 OK	2016-07-13 02:05:22-07	2341888
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-13 02:06:14-07	2341889
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-13 02:06:16-07	2341890
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-13 02:06:21-07	2341891
/	203.0.113.210	GET	200 OK	2016-07-13 02:05:32-07	2341892
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-13 02:05:55-07	2341893
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 02:06:11-07	2341895
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 02:05:51-07	2341896
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 02:06:02-07	2341897
/	203.0.113.207	GET	200 OK	2016-07-13 02:05:37-07	2341898
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 02:06:04-07	2341899
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-13 02:06:10-07	2341900
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-13 02:06:14-07	2341901
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-13 02:06:14-07	2341902
/	192.0.2.68	GET	200 OK	2016-07-13 02:05:47-07	2341903
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-13 02:06:44-07	2341904
/	198.51.100.203	GET	200 OK	2016-07-13 02:05:55-07	2341905
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 02:06:27-07	2341906
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 02:06:11-07	2341907
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 02:06:37-07	2341908
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-13 02:06:34-07	2341909
/	203.0.113.220	GET	200 OK	2016-07-13 02:06:05-07	2341910
/article/bad-things-gonek	203.0.113.220	GET	404 NOT FOUND	2016-07-13 02:06:39-07	2341911
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-13 02:06:33-07	2341912
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-13 02:06:38-07	2341913
/	192.0.2.241	GET	200 OK	2016-07-13 02:06:15-07	2341914
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-13 02:06:33-07	2341915
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-13 02:07:06-07	2341916
/	192.0.2.160	GET	200 OK	2016-07-13 02:06:19-07	2341917
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 02:06:42-07	2341918
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 02:06:41-07	2341919
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-13 02:07:11-07	2341920
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-13 02:07:13-07	2341921
/	203.0.113.43	GET	200 OK	2016-07-13 02:06:25-07	2341922
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-13 02:06:53-07	2341923
/	203.0.113.164	GET	200 OK	2016-07-13 02:06:35-07	2341924
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 02:07:32-07	2341925
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-13 02:07:23-07	2341926
/	203.0.113.31	GET	200 OK	2016-07-13 02:06:44-07	2341927
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-13 02:07:41-07	2341928
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-13 02:07:39-07	2341929
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-13 02:07:11-07	2341930
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-13 02:07:30-07	2341931
/	203.0.113.51	GET	200 OK	2016-07-13 02:06:47-07	2341932
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-13 02:07:30-07	2341933
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-13 02:07:44-07	2341934
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-13 02:07:14-07	2341935
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-13 02:07:28-07	2341936
/	203.0.113.7	GET	200 OK	2016-07-13 02:06:57-07	2341937
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-13 02:07:24-07	2341938
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 02:07:31-07	2341939
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-13 02:07:41-07	2341940
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 02:07:48-07	2341941
/	203.0.113.116	GET	200 OK	2016-07-13 02:07:05-07	2341942
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-13 02:07:24-07	2341943
/	203.0.113.34	GET	200 OK	2016-07-13 02:07:10-07	2341944
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-13 02:08:09-07	2341945
/	203.0.113.84	GET	200 OK	2016-07-13 02:07:12-07	2341946
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 02:07:40-07	2341947
/	192.0.2.183	GET	200 OK	2016-07-13 02:07:18-07	2341948
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 02:08:13-07	2341949
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 02:07:52-07	2341950
/	203.0.113.13	GET	200 OK	2016-07-13 02:07:19-07	2341951
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-13 02:07:52-07	2341952
/	192.0.2.86	GET	200 OK	2016-07-13 02:07:22-07	2341953
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 02:07:55-07	2341954
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 02:07:43-07	2341955
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-13 02:08:03-07	2341956
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-13 02:07:48-07	2341957
/	192.0.2.133	GET	200 OK	2016-07-13 02:07:32-07	2341958
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-13 02:08:09-07	2341959
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 02:08:06-07	2341960
/	203.0.113.22	GET	200 OK	2016-07-13 02:07:41-07	2341961
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-13 02:08:38-07	2341962
/	203.0.113.130	GET	200 OK	2016-07-13 02:07:49-07	2341963
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-13 02:08:12-07	2341964
/	203.0.113.168	GET	200 OK	2016-07-13 02:07:55-07	2341965
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-13 02:08:37-07	2341966
/	192.0.2.171	GET	200 OK	2016-07-13 02:08:03-07	2341967
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 02:08:47-07	2341968
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-13 02:08:55-07	2341969
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-13 02:09:00-07	2341970
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 02:08:52-07	2341971
/	192.0.2.81	GET	200 OK	2016-07-13 02:08:09-07	2341972
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-13 02:08:36-07	2341973
/	203.0.113.39	GET	200 OK	2016-07-13 02:08:10-07	2341974
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 02:08:49-07	2341975
/	198.51.100.130	GET	200 OK	2016-07-13 02:08:17-07	2341976
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-13 02:08:36-07	2341977
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 02:08:34-07	2341978
/	192.0.2.140	GET	200 OK	2016-07-13 02:08:27-07	2341979
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-13 02:09:15-07	2341980
/	198.51.100.146	GET	200 OK	2016-07-13 02:08:34-07	2341981
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-13 02:09:15-07	2341982
/	203.0.113.74	GET	200 OK	2016-07-13 02:08:43-07	2341983
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-13 02:09:11-07	2341984
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-13 02:09:09-07	2341985
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 02:09:10-07	2341986
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 02:09:02-07	2341987
/	203.0.113.67	GET	200 OK	2016-07-13 02:08:49-07	2341988
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-13 02:09:28-07	2341989
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-13 02:09:30-07	2341990
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-13 02:09:19-07	2341992
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 02:09:27-07	2341993
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-13 02:09:35-07	2341994
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-13 02:09:41-07	2341995
/	203.0.113.230	GET	200 OK	2016-07-13 02:08:58-07	2341996
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-13 02:09:57-07	2341997
/	192.0.2.74	GET	200 OK	2016-07-13 02:09:04-07	2341998
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 02:09:34-07	2341999
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-13 02:09:48-07	2342000
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-13 02:09:50-07	2342001
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-13 02:10:02-07	2342002
/	198.51.100.17	GET	200 OK	2016-07-13 02:09:13-07	2342003
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-13 02:09:55-07	2342004
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-13 02:10:13-07	2342005
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-13 02:09:58-07	2342006
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-13 02:09:51-07	2342007
/	192.0.2.169	GET	200 OK	2016-07-13 02:09:19-07	2342008
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-13 02:09:43-07	2342009
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-13 02:09:42-07	2342010
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-13 02:09:50-07	2342011
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 02:10:00-07	2342012
/	203.0.113.39	GET	200 OK	2016-07-13 02:09:29-07	2342013
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 02:10:20-07	2342014
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-13 02:10:15-07	2342015
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-13 02:10:14-07	2342016
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-13 02:10:28-07	2342017
/	198.51.100.175	GET	200 OK	2016-07-13 02:09:30-07	2342018
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-13 02:10:13-07	2342019
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 02:10:18-07	2342020
/	198.51.100.41	GET	200 OK	2016-07-13 02:09:37-07	2342021
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-13 02:10:18-07	2342022
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-13 02:10:28-07	2342023
/	198.51.100.211	GET	200 OK	2016-07-13 02:09:43-07	2342024
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-13 02:10:22-07	2342025
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-13 02:10:31-07	2342026
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-13 02:10:14-07	2342027
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-13 02:10:25-07	2342028
/	203.0.113.145	GET	200 OK	2016-07-13 02:09:48-07	2342029
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-13 02:10:09-07	2342030
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 02:10:08-07	2342031
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 02:10:06-07	2342032
/	198.51.100.163	GET	200 OK	2016-07-13 02:09:53-07	2342033
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-13 02:10:50-07	2342034
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-13 02:10:09-07	2342035
/	192.0.2.60	GET	200 OK	2016-07-13 02:09:59-07	2342036
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-13 02:10:35-07	2342037
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-13 02:10:31-07	2342038
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 02:10:34-07	2342039
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 02:10:26-07	2342040
/	192.0.2.124	GET	200 OK	2016-07-13 02:10:03-07	2342041
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-13 02:10:41-07	2342042
/	198.51.100.182	GET	200 OK	2016-07-13 02:10:12-07	2342043
/article/trouble-for-troubleds	198.51.100.182	GET	404 NOT FOUND	2016-07-13 02:10:30-07	2342044
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 02:10:30-07	2342045
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-13 02:10:55-07	2342046
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-13 02:11:02-07	2342047
/	198.51.100.176	GET	200 OK	2016-07-13 02:10:17-07	2342048
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-13 02:11:08-07	2342049
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-13 02:10:53-07	2342050
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-13 02:11:14-07	2342051
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-13 02:10:53-07	2342052
/	192.0.2.179	GET	200 OK	2016-07-13 02:10:24-07	2342053
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 02:11:08-07	2342054
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 02:10:52-07	2342055
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 02:11:17-07	2342056
/	198.51.100.228	GET	200 OK	2016-07-13 02:10:34-07	2342057
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-13 02:11:28-07	2342058
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 02:11:13-07	2342059
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-13 02:10:59-07	2342060
/	203.0.113.118	GET	200 OK	2016-07-13 02:10:38-07	2342061
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-13 02:11:32-07	2342062
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 02:11:37-07	2342063
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 02:10:57-07	2342064
/	192.0.2.224	GET	200 OK	2016-07-13 02:10:40-07	2342065
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-13 02:11:05-07	2342066
/	203.0.113.147	GET	200 OK	2016-07-13 02:10:42-07	2342067
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 02:11:35-07	2342068
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-13 02:11:39-07	2342069
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-13 02:11:13-07	2342070
/	203.0.113.74	GET	200 OK	2016-07-13 02:10:46-07	2342071
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 02:11:37-07	2342072
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-13 02:11:08-07	2342073
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 02:11:45-07	2342074
/	203.0.113.91	GET	200 OK	2016-07-13 02:10:51-07	2342075
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-13 02:11:12-07	2342076
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 02:11:10-07	2342077
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 02:11:32-07	2342078
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 02:11:08-07	2342079
/	203.0.113.249	GET	200 OK	2016-07-13 02:11:01-07	2342080
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 02:12:01-07	2342081
/	192.0.2.29	GET	200 OK	2016-07-13 02:11:02-07	2342082
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 02:11:46-07	2342083
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 02:11:55-07	2342084
/	203.0.113.17	GET	200 OK	2016-07-13 02:11:08-07	2342085
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-13 02:12:06-07	2342086
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-13 02:12:03-07	2342087
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 02:11:32-07	2342088
/	203.0.113.97	GET	200 OK	2016-07-13 02:11:13-07	2342089
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 02:11:28-07	2342090
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 02:12:01-07	2342091
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 02:11:30-07	2342092
/	198.51.100.153	GET	200 OK	2016-07-13 02:11:19-07	2342093
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 02:12:00-07	2342094
/	203.0.113.88	GET	200 OK	2016-07-13 02:11:24-07	2342095
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 02:11:58-07	2342096
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 02:11:59-07	2342097
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-13 02:11:56-07	2342098
/	198.51.100.177	GET	200 OK	2016-07-13 02:11:30-07	2342099
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-13 02:12:02-07	2342100
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-13 02:11:45-07	2342101
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-13 02:12:20-07	2342102
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-13 02:11:46-07	2342103
/	198.51.100.99	GET	200 OK	2016-07-13 02:11:33-07	2342104
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 02:12:23-07	2342105
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-13 02:11:50-07	2342106
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-13 02:12:28-07	2342107
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-13 02:12:20-07	2342108
/	192.0.2.181	GET	200 OK	2016-07-13 02:11:36-07	2342109
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-13 02:12:31-07	2342110
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-13 02:12:30-07	2342111
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-13 02:12:14-07	2342112
/	203.0.113.231	GET	200 OK	2016-07-13 02:11:46-07	2342113
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-13 02:12:25-07	2342114
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-13 02:12:34-07	2342115
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-13 02:12:33-07	2342116
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-13 02:12:04-07	2342117
/	203.0.113.226	GET	200 OK	2016-07-13 02:11:47-07	2342118
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 02:12:15-07	2342119
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 02:12:47-07	2342120
/	198.51.100.198	GET	200 OK	2016-07-13 02:11:52-07	2342121
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-13 02:12:11-07	2342122
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-13 02:12:34-07	2342123
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 02:12:40-07	2342124
/	198.51.100.20	GET	200 OK	2016-07-13 02:11:58-07	2342125
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-13 02:12:44-07	2342126
/article/candidate-is-jerkh	198.51.100.20	GET	404 NOT FOUND	2016-07-13 02:12:22-07	2342127
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-13 02:12:52-07	2342128
/	198.51.100.141	GET	200 OK	2016-07-13 02:12:06-07	2342129
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-13 02:12:34-07	2342130
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-13 02:12:24-07	2342131
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 02:13:01-07	2342132
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 02:12:35-07	2342133
/	192.0.2.227	GET	200 OK	2016-07-13 02:12:08-07	2342134
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-13 02:12:50-07	2342135
/	203.0.113.12	GET	200 OK	2016-07-13 02:12:16-07	2342136
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 02:12:53-07	2342137
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 02:12:50-07	2342138
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 02:13:12-07	2342139
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-13 02:13:15-07	2342140
/	192.0.2.132	GET	200 OK	2016-07-13 02:12:24-07	2342141
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-13 02:13:13-07	2342142
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-13 02:12:58-07	2342143
/	192.0.2.17	GET	200 OK	2016-07-13 02:12:28-07	2342144
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 02:12:47-07	2342145
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-13 02:12:43-07	2342146
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-13 02:12:47-07	2342147
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 02:13:02-07	2342148
/	203.0.113.14	GET	200 OK	2016-07-13 02:12:35-07	2342149
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 02:13:21-07	2342150
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-13 02:13:34-07	2342151
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-13 02:13:17-07	2342152
/	192.0.2.77	GET	200 OK	2016-07-13 02:12:38-07	2342153
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 02:13:18-07	2342154
/	198.51.100.20	GET	200 OK	2016-07-13 02:12:39-07	2342155
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 02:13:30-07	2342156
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-13 02:13:30-07	2342157
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-13 02:13:10-07	2342158
/	203.0.113.173	GET	200 OK	2016-07-13 02:12:43-07	2342159
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 02:13:07-07	2342160
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 02:13:35-07	2342161
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 02:12:58-07	2342162
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 02:13:23-07	2342163
/	198.51.100.109	GET	200 OK	2016-07-13 02:12:48-07	2342164
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-13 02:13:05-07	2342165
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-13 02:13:10-07	2342166
/	198.51.100.205	GET	200 OK	2016-07-13 02:12:52-07	2342167
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 02:13:36-07	2342168
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 02:13:19-07	2342169
/	203.0.113.248	GET	200 OK	2016-07-13 02:12:54-07	2342170
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-13 02:13:49-07	2342171
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-13 02:13:24-07	2342172
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-13 02:13:13-07	2342173
/	203.0.113.252	GET	200 OK	2016-07-13 02:13:03-07	2342174
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-13 02:13:32-07	2342175
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-13 02:13:38-07	2342176
/	198.51.100.251	GET	200 OK	2016-07-13 02:13:07-07	2342177
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 02:13:40-07	2342178
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 02:14:06-07	2342179
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-13 02:14:05-07	2342180
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 02:13:41-07	2342181
/	203.0.113.212	GET	200 OK	2016-07-13 02:13:11-07	2342182
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 02:13:38-07	2342183
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-13 02:13:27-07	2342184
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-13 02:13:53-07	2342185
/	192.0.2.239	GET	200 OK	2016-07-13 02:13:21-07	2342186
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-13 02:13:53-07	2342187
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-13 02:14:16-07	2342188
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-13 02:13:53-07	2342189
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-13 02:13:53-07	2342190
/	198.51.100.156	GET	200 OK	2016-07-13 02:13:24-07	2342191
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-13 02:13:47-07	2342192
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 02:14:20-07	2342193
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 02:13:51-07	2342194
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-13 02:14:08-07	2342195
/	203.0.113.44	GET	200 OK	2016-07-13 02:13:27-07	2342196
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 02:14:02-07	2342197
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 02:13:42-07	2342198
/	203.0.113.87	GET	200 OK	2016-07-13 02:13:35-07	2342199
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 02:14:13-07	2342200
/	198.51.100.182	GET	200 OK	2016-07-13 02:13:40-07	2342201
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 02:14:08-07	2342202
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 02:14:00-07	2342203
/	192.0.2.113	GET	200 OK	2016-07-13 02:13:41-07	2342204
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-13 02:14:17-07	2342205
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-13 02:14:26-07	2342206
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-13 02:14:19-07	2342207
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-13 02:14:20-07	2342208
/	203.0.113.138	GET	200 OK	2016-07-13 02:13:51-07	2342209
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-13 02:14:28-07	2342210
/	198.51.100.200	GET	200 OK	2016-07-13 02:13:54-07	2342211
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 02:14:26-07	2342212
/	192.0.2.92	GET	200 OK	2016-07-13 02:14:04-07	2342213
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-13 02:14:55-07	2342214
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-13 02:14:46-07	2342215
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 02:14:44-07	2342216
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-13 02:14:26-07	2342217
/	203.0.113.146	GET	200 OK	2016-07-13 02:14:14-07	2342218
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-13 02:14:31-07	2342219
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-13 02:14:46-07	2342220
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-13 02:14:45-07	2342221
/	198.51.100.218	GET	200 OK	2016-07-13 02:14:21-07	2342222
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 02:14:57-07	2342223
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 02:14:41-07	2342224
/	203.0.113.126	GET	200 OK	2016-07-13 02:14:31-07	2342225
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-13 02:15:02-07	2342226
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-13 02:15:17-07	2342227
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 02:15:22-07	2342228
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-13 02:14:59-07	2342229
/	198.51.100.138	GET	200 OK	2016-07-13 02:14:40-07	2342230
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-13 02:15:16-07	2342231
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 02:15:20-07	2342232
/	198.51.100.20	GET	200 OK	2016-07-13 02:14:46-07	2342233
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 02:15:22-07	2342234
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-13 02:15:18-07	2342235
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 02:15:04-07	2342236
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 02:15:06-07	2342237
/	192.0.2.211	GET	200 OK	2016-07-13 02:14:54-07	2342238
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-13 02:15:51-07	2342239
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-13 02:15:39-07	2342240
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 02:15:15-07	2342241
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-13 02:15:26-07	2342242
/	198.51.100.39	GET	200 OK	2016-07-13 02:14:59-07	2342243
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 02:15:29-07	2342244
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-13 02:15:39-07	2342245
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 02:15:28-07	2342246
/	203.0.113.9	GET	200 OK	2016-07-13 02:15:05-07	2342247
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 02:15:30-07	2342248
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-13 02:15:27-07	2342249
/	198.51.100.228	GET	200 OK	2016-07-13 02:15:12-07	2342250
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-13 02:15:44-07	2342251
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-13 02:15:37-07	2342252
/	203.0.113.49	GET	200 OK	2016-07-13 02:15:20-07	2342253
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-13 02:15:56-07	2342254
/	203.0.113.10	GET	200 OK	2016-07-13 02:15:21-07	2342255
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 02:15:57-07	2342256
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 02:16:21-07	2342257
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-13 02:16:17-07	2342258
/	198.51.100.95	GET	200 OK	2016-07-13 02:15:31-07	2342259
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-13 02:15:57-07	2342260
/	198.51.100.141	GET	200 OK	2016-07-13 02:15:39-07	2342261
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 02:16:10-07	2342262
/	192.0.2.175	GET	200 OK	2016-07-13 02:15:44-07	2342263
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 02:16:02-07	2342264
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 02:16:13-07	2342265
/	203.0.113.48	GET	200 OK	2016-07-13 02:15:53-07	2342266
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-13 02:16:25-07	2342267
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-13 02:16:16-07	2342268
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-13 02:16:16-07	2342269
/	203.0.113.43	GET	200 OK	2016-07-13 02:15:59-07	2342270
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-13 02:16:28-07	2342271
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-13 02:16:58-07	2342272
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-13 02:16:56-07	2342273
/	198.51.100.142	GET	200 OK	2016-07-13 02:16:07-07	2342274
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-13 02:17:00-07	2342275
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-13 02:16:36-07	2342276
/	203.0.113.153	GET	200 OK	2016-07-13 02:16:15-07	2342277
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 02:16:41-07	2342278
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 02:17:04-07	2342279
/	203.0.113.30	GET	200 OK	2016-07-13 02:16:24-07	2342280
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-13 02:16:40-07	2342281
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-13 02:16:43-07	2342282
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-13 02:16:55-07	2342283
/	192.0.2.31	GET	200 OK	2016-07-13 02:16:30-07	2342284
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-13 02:17:13-07	2342285
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-13 02:17:26-07	2342286
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-13 02:17:09-07	2342287
/	192.0.2.170	GET	200 OK	2016-07-13 02:16:31-07	2342288
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-13 02:17:15-07	2342289
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-13 02:17:30-07	2342290
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-13 02:16:52-07	2342291
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-13 02:17:00-07	2342292
/	203.0.113.51	GET	200 OK	2016-07-13 02:16:39-07	2342293
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-13 02:17:35-07	2342294
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-13 02:17:08-07	2342295
/	192.0.2.96	GET	200 OK	2016-07-13 02:16:48-07	2342296
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 02:17:47-07	2342297
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 02:17:19-07	2342298
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-13 02:17:06-07	2342299
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 02:17:04-07	2342300
/	192.0.2.214	GET	200 OK	2016-07-13 02:16:56-07	2342301
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-13 02:17:56-07	2342302
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-13 02:17:17-07	2342303
/	203.0.113.2	GET	200 OK	2016-07-13 02:17:04-07	2342304
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 02:17:50-07	2342305
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-13 02:17:52-07	2342306
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 02:17:39-07	2342307
/	203.0.113.142	GET	200 OK	2016-07-13 02:17:11-07	2342308
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 02:17:36-07	2342309
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 02:17:46-07	2342310
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 02:18:03-07	2342311
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-13 02:17:35-07	2342312
/	203.0.113.188	GET	200 OK	2016-07-13 02:17:16-07	2342313
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-13 02:18:13-07	2342314
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 02:17:42-07	2342315
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 02:18:13-07	2342316
/	203.0.113.2	GET	200 OK	2016-07-13 02:17:19-07	2342317
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-13 02:17:47-07	2342318
/	198.51.100.39	GET	200 OK	2016-07-13 02:17:25-07	2342319
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-13 02:17:53-07	2342320
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 02:17:40-07	2342321
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-13 02:17:40-07	2342322
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-13 02:18:08-07	2342323
/	192.0.2.148	GET	200 OK	2016-07-13 02:17:32-07	2342324
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-13 02:17:50-07	2342325
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 02:17:48-07	2342326
/	198.51.100.102	GET	200 OK	2016-07-13 02:17:39-07	2342327
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 02:18:23-07	2342328
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-13 02:18:11-07	2342329
/	198.51.100.50	GET	200 OK	2016-07-13 02:17:43-07	2342330
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 02:18:02-07	2342331
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-13 02:18:27-07	2342332
/	198.51.100.84	GET	200 OK	2016-07-13 02:17:52-07	2342333
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-13 02:18:25-07	2342334
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-13 02:18:11-07	2342335
/	192.0.2.190	GET	200 OK	2016-07-13 02:17:54-07	2342336
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-13 02:18:35-07	2342337
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 02:18:17-07	2342338
/	192.0.2.202	GET	200 OK	2016-07-13 02:17:58-07	2342339
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-13 02:18:48-07	2342340
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-13 02:18:21-07	2342341
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-13 02:18:54-07	2342342
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-13 02:18:20-07	2342343
/	192.0.2.172	GET	200 OK	2016-07-13 02:18:02-07	2342344
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-13 02:18:47-07	2342345
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-13 02:19:02-07	2342346
/	198.51.100.73	GET	200 OK	2016-07-13 02:18:08-07	2342347
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-13 02:18:25-07	2342348
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-13 02:19:00-07	2342349
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 02:18:32-07	2342350
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 02:18:31-07	2342351
/	192.0.2.143	GET	200 OK	2016-07-13 02:18:18-07	2342352
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-13 02:19:14-07	2342353
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 02:18:38-07	2342354
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-13 02:18:52-07	2342355
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 02:18:57-07	2342356
/	203.0.113.214	GET	200 OK	2016-07-13 02:18:26-07	2342357
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-13 02:18:55-07	2342358
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-13 02:18:42-07	2342359
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-13 02:18:45-07	2342360
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-13 02:18:53-07	2342361
/	203.0.113.218	GET	200 OK	2016-07-13 02:18:34-07	2342362
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-13 02:19:20-07	2342363
/	198.51.100.61	GET	200 OK	2016-07-13 02:18:39-07	2342364
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-13 02:18:55-07	2342365
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-13 02:19:21-07	2342366
/	198.51.100.231	GET	200 OK	2016-07-13 02:18:43-07	2342367
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-13 02:19:05-07	2342368
/	198.51.100.229	GET	200 OK	2016-07-13 02:18:45-07	2342369
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-13 02:19:04-07	2342370
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 02:19:09-07	2342371
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-13 02:19:04-07	2342372
/	198.51.100.76	GET	200 OK	2016-07-13 02:18:49-07	2342373
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-13 02:19:32-07	2342374
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-13 02:19:06-07	2342375
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-13 02:19:41-07	2342376
/	192.0.2.52	GET	200 OK	2016-07-13 02:18:50-07	2342377
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-13 02:19:29-07	2342378
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-13 02:19:17-07	2342379
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 02:19:38-07	2342380
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-13 02:19:10-07	2342381
/	192.0.2.200	GET	200 OK	2016-07-13 02:18:57-07	2342382
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 02:19:27-07	2342383
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 02:19:38-07	2342384
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 02:19:34-07	2342385
/	198.51.100.224	GET	200 OK	2016-07-13 02:19:00-07	2342386
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-13 02:19:53-07	2342387
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-13 02:19:24-07	2342388
/	192.0.2.242	GET	200 OK	2016-07-13 02:19:10-07	2342389
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-13 02:19:36-07	2342390
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 02:19:43-07	2342391
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 02:19:32-07	2342392
/	203.0.113.57	GET	200 OK	2016-07-13 02:19:17-07	2342393
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-13 02:19:32-07	2342394
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-13 02:19:32-07	2342395
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-13 02:19:57-07	2342396
/	198.51.100.25	GET	200 OK	2016-07-13 02:19:20-07	2342397
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-13 02:19:48-07	2342398
/	203.0.113.97	GET	200 OK	2016-07-13 02:19:23-07	2342399
/article/bad-things-gonea	203.0.113.97	GET	404 NOT FOUND	2016-07-13 02:20:09-07	2342400
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-13 02:20:04-07	2342401
/	203.0.113.55	GET	200 OK	2016-07-13 02:19:25-07	2342402
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-13 02:20:07-07	2342403
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-13 02:19:57-07	2342404
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-13 02:20:16-07	2342405
/	198.51.100.220	GET	200 OK	2016-07-13 02:19:28-07	2342406
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 02:20:12-07	2342407
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 02:20:22-07	2342408
/	203.0.113.17	GET	200 OK	2016-07-13 02:19:30-07	2342409
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-13 02:20:18-07	2342410
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 02:20:00-07	2342411
/	203.0.113.2	GET	200 OK	2016-07-13 02:19:40-07	2342412
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-13 02:20:19-07	2342413
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-13 02:20:14-07	2342414
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 02:20:38-07	2342415
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-13 02:20:12-07	2342416
/	203.0.113.218	GET	200 OK	2016-07-13 02:19:42-07	2342417
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-13 02:20:14-07	2342418
/	192.0.2.80	GET	200 OK	2016-07-13 02:19:44-07	2342419
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 02:20:32-07	2342420
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 02:20:43-07	2342421
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-13 02:20:43-07	2342422
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 02:20:19-07	2342423
/	192.0.2.222	GET	200 OK	2016-07-13 02:19:50-07	2342424
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 02:20:07-07	2342425
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-13 02:20:08-07	2342426
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 02:20:49-07	2342427
/	192.0.2.200	GET	200 OK	2016-07-13 02:19:54-07	2342428
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 02:20:38-07	2342429
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-13 02:20:48-07	2342430
/	198.51.100.3	GET	200 OK	2016-07-13 02:20:01-07	2342431
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-13 02:20:57-07	2342432
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-13 02:20:49-07	2342433
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-13 02:20:53-07	2342434
/	198.51.100.96	GET	200 OK	2016-07-13 02:20:03-07	2342435
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-13 02:20:23-07	2342436
/	198.51.100.99	GET	200 OK	2016-07-13 02:20:08-07	2342437
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 02:20:48-07	2342438
/	203.0.113.59	GET	200 OK	2016-07-13 02:20:13-07	2342439
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-13 02:20:41-07	2342440
/	203.0.113.40	GET	200 OK	2016-07-13 02:20:21-07	2342441
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 02:20:56-07	2342442
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 02:20:58-07	2342443
/	198.51.100.254	GET	200 OK	2016-07-13 02:20:24-07	2342444
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-13 02:21:21-07	2342445
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-13 02:20:52-07	2342446
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-13 02:21:01-07	2342447
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-13 02:20:40-07	2342448
/	192.0.2.243	GET	200 OK	2016-07-13 02:20:34-07	2342449
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 02:21:30-07	2342450
/	192.0.2.228	GET	200 OK	2016-07-13 02:20:40-07	2342451
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 02:21:26-07	2342452
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 02:21:35-07	2342453
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-13 02:21:11-07	2342454
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-13 02:21:22-07	2342455
/	192.0.2.134	GET	200 OK	2016-07-13 02:20:41-07	2342456
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-13 02:20:57-07	2342457
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 02:21:25-07	2342458
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 02:21:07-07	2342459
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 02:21:36-07	2342460
/	203.0.113.209	GET	200 OK	2016-07-13 02:20:51-07	2342461
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 02:21:25-07	2342462
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-13 02:21:08-07	2342463
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 02:21:35-07	2342464
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 02:21:21-07	2342466
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 02:21:50-07	2342467
/	198.51.100.170	GET	200 OK	2016-07-13 02:21:00-07	2342468
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-13 02:21:36-07	2342469
/	198.51.100.67	GET	200 OK	2016-07-13 02:21:04-07	2342470
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-13 02:21:49-07	2342471
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-13 02:21:33-07	2342472
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-13 02:21:48-07	2342473
/article/media-obsessed-with-bearsh	198.51.100.67	GET	404 NOT FOUND	2016-07-13 02:21:21-07	2342474
/	198.51.100.51	GET	200 OK	2016-07-13 02:21:12-07	2342475
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-13 02:22:07-07	2342476
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-13 02:21:39-07	2342477
/	203.0.113.254	GET	200 OK	2016-07-13 02:21:16-07	2342478
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-13 02:21:43-07	2342479
/	198.51.100.184	GET	200 OK	2016-07-13 02:21:18-07	2342480
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-13 02:21:39-07	2342481
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 02:22:00-07	2342482
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-13 02:21:50-07	2342483
/	203.0.113.42	GET	200 OK	2016-07-13 02:21:23-07	2342484
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-13 02:22:11-07	2342485
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-13 02:22:18-07	2342486
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-13 02:21:49-07	2342487
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-13 02:21:55-07	2342488
/	203.0.113.219	GET	200 OK	2016-07-13 02:21:24-07	2342489
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 02:21:52-07	2342490
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-13 02:22:02-07	2342491
/	198.51.100.28	GET	200 OK	2016-07-13 02:21:34-07	2342492
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 02:22:24-07	2342493
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-13 02:22:01-07	2342494
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 02:21:59-07	2342495
/	203.0.113.15	GET	200 OK	2016-07-13 02:21:36-07	2342496
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-13 02:22:17-07	2342497
/	198.51.100.157	GET	200 OK	2016-07-13 02:21:41-07	2342498
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 02:22:14-07	2342499
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 02:22:24-07	2342500
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-13 02:22:06-07	2342501
/	192.0.2.222	GET	200 OK	2016-07-13 02:21:42-07	2342502
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 02:22:21-07	2342503
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-13 02:22:25-07	2342504
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 02:22:09-07	2342505
/	198.51.100.26	GET	200 OK	2016-07-13 02:21:50-07	2342506
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-13 02:22:43-07	2342507
/	192.0.2.192	GET	200 OK	2016-07-13 02:21:54-07	2342508
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-13 02:22:50-07	2342509
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-13 02:22:33-07	2342510
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-13 02:22:14-07	2342511
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-13 02:22:40-07	2342512
/	192.0.2.179	GET	200 OK	2016-07-13 02:22:01-07	2342513
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 02:22:21-07	2342514
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-13 02:22:46-07	2342515
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-13 02:22:28-07	2342516
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 02:22:21-07	2342517
/	203.0.113.246	GET	200 OK	2016-07-13 02:22:06-07	2342518
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-13 02:23:00-07	2342519
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-13 02:22:25-07	2342520
/	192.0.2.250	GET	200 OK	2016-07-13 02:22:14-07	2342521
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 02:23:04-07	2342522
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-13 02:22:45-07	2342523
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-13 02:22:42-07	2342524
/	203.0.113.145	GET	200 OK	2016-07-13 02:22:18-07	2342525
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-13 02:23:11-07	2342526
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-13 02:23:07-07	2342527
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 02:22:57-07	2342528
/	192.0.2.192	GET	200 OK	2016-07-13 02:22:24-07	2342529
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-13 02:22:44-07	2342530
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-13 02:23:18-07	2342531
/	203.0.113.211	GET	200 OK	2016-07-13 02:22:26-07	2342532
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-13 02:22:56-07	2342533
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 02:23:07-07	2342534
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-13 02:23:18-07	2342535
/	203.0.113.68	GET	200 OK	2016-07-13 02:22:33-07	2342536
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-13 02:22:48-07	2342537
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-13 02:23:32-07	2342538
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-13 02:23:30-07	2342539
/	198.51.100.3	GET	200 OK	2016-07-13 02:22:40-07	2342540
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-13 02:23:15-07	2342541
/	198.51.100.78	GET	200 OK	2016-07-13 02:22:50-07	2342542
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 02:23:43-07	2342543
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 02:23:19-07	2342544
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-13 02:23:34-07	2342545
/	198.51.100.217	GET	200 OK	2016-07-13 02:22:51-07	2342546
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-13 02:23:40-07	2342547
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-13 02:23:27-07	2342548
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-13 02:23:15-07	2342549
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 02:23:10-07	2342550
/	198.51.100.201	GET	200 OK	2016-07-13 02:22:55-07	2342551
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 02:23:34-07	2342552
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 02:23:12-07	2342553
/	203.0.113.1	GET	200 OK	2016-07-13 02:22:57-07	2342554
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-13 02:23:45-07	2342555
/	192.0.2.192	GET	200 OK	2016-07-13 02:23:07-07	2342556
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-13 02:23:27-07	2342557
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-13 02:24:06-07	2342558
/	198.51.100.241	GET	200 OK	2016-07-13 02:23:17-07	2342559
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-13 02:24:04-07	2342560
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 02:24:09-07	2342562
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-13 02:24:22-07	2342563
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-13 02:24:08-07	2342564
/	198.51.100.125	GET	200 OK	2016-07-13 02:23:36-07	2342565
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-13 02:23:59-07	2342566
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-13 02:24:21-07	2342567
/	198.51.100.26	GET	200 OK	2016-07-13 02:23:44-07	2342568
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 02:24:31-07	2342569
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-13 02:24:20-07	2342570
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-13 02:24:31-07	2342571
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-13 02:24:15-07	2342572
/	198.51.100.231	GET	200 OK	2016-07-13 02:23:52-07	2342573
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-13 02:24:28-07	2342574
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-13 02:24:43-07	2342575
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-13 02:24:14-07	2342576
/	192.0.2.86	GET	200 OK	2016-07-13 02:23:55-07	2342577
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-13 02:24:47-07	2342578
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-13 02:24:21-07	2342579
/	203.0.113.14	GET	200 OK	2016-07-13 02:23:57-07	2342580
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-13 02:24:41-07	2342581
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-13 02:24:12-07	2342582
/	203.0.113.237	GET	200 OK	2016-07-13 02:24:05-07	2342583
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-13 02:24:54-07	2342584
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-13 02:24:40-07	2342585
/	203.0.113.171	GET	200 OK	2016-07-13 02:24:10-07	2342586
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-13 02:24:42-07	2342587
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-13 02:24:39-07	2342588
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 02:25:09-07	2342589
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-13 02:25:03-07	2342590
/	198.51.100.215	GET	200 OK	2016-07-13 02:24:12-07	2342591
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 02:24:31-07	2342592
/	203.0.113.139	GET	200 OK	2016-07-13 02:24:16-07	2342593
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 02:24:32-07	2342594
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 02:24:32-07	2342595
/article/candidate-is-jerkc	203.0.113.139	GET	404 NOT FOUND	2016-07-13 02:25:06-07	2342596
/	192.0.2.207	GET	200 OK	2016-07-13 02:24:20-07	2342597
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-13 02:24:59-07	2342598
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 02:25:01-07	2342599
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-13 02:25:12-07	2342600
/	192.0.2.203	GET	200 OK	2016-07-13 02:24:23-07	2342601
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 02:24:41-07	2342602
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 02:25:13-07	2342603
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-13 02:25:20-07	2342604
/	203.0.113.161	GET	200 OK	2016-07-13 02:24:33-07	2342605
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-13 02:25:30-07	2342606
/	192.0.2.114	GET	200 OK	2016-07-13 02:24:35-07	2342607
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-13 02:24:59-07	2342608
/	203.0.113.87	GET	200 OK	2016-07-13 02:24:42-07	2342609
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 02:25:30-07	2342610
/	198.51.100.227	GET	200 OK	2016-07-13 02:24:47-07	2342611
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 02:25:17-07	2342612
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-13 02:25:30-07	2342613
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-13 02:25:40-07	2342614
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 02:25:04-07	2342615
/	198.51.100.194	GET	200 OK	2016-07-13 02:24:52-07	2342616
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-13 02:25:52-07	2342617
/	198.51.100.190	GET	200 OK	2016-07-13 02:25:00-07	2342618
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-13 02:25:48-07	2342619
/	192.0.2.110	GET	200 OK	2016-07-13 02:25:05-07	2342620
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-13 02:26:05-07	2342621
/	192.0.2.175	GET	200 OK	2016-07-13 02:25:07-07	2342622
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-13 02:25:45-07	2342623
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-13 02:25:50-07	2342624
/	203.0.113.168	GET	200 OK	2016-07-13 02:25:09-07	2342625
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 02:25:26-07	2342626
/	192.0.2.179	GET	200 OK	2016-07-13 02:25:19-07	2342627
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-13 02:25:52-07	2342628
/	192.0.2.46	GET	200 OK	2016-07-13 02:25:22-07	2342629
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-13 02:26:15-07	2342630
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-13 02:25:49-07	2342631
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-13 02:26:07-07	2342632
/	203.0.113.111	GET	200 OK	2016-07-13 02:25:24-07	2342633
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-13 02:26:19-07	2342634
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-13 02:25:42-07	2342635
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-13 02:26:20-07	2342636
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 02:25:50-07	2342637
/	192.0.2.233	GET	200 OK	2016-07-13 02:25:32-07	2342638
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-13 02:26:22-07	2342639
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-13 02:26:01-07	2342640
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 02:25:51-07	2342641
/	192.0.2.222	GET	200 OK	2016-07-13 02:25:37-07	2342642
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-13 02:26:27-07	2342643
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-13 02:25:52-07	2342644
/	203.0.113.58	GET	200 OK	2016-07-13 02:25:45-07	2342645
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-13 02:26:39-07	2342646
/	198.51.100.224	GET	200 OK	2016-07-13 02:25:53-07	2342647
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-13 02:26:37-07	2342648
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-13 02:26:45-07	2342649
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-13 02:26:31-07	2342650
/	203.0.113.56	GET	200 OK	2016-07-13 02:25:58-07	2342651
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-13 02:26:34-07	2342652
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-13 02:26:31-07	2342653
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-13 02:26:26-07	2342654
/	192.0.2.204	GET	200 OK	2016-07-13 02:26:04-07	2342655
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-13 02:26:52-07	2342656
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-13 02:27:02-07	2342657
/	198.51.100.217	GET	200 OK	2016-07-13 02:26:07-07	2342658
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-13 02:27:06-07	2342659
/	192.0.2.55	GET	200 OK	2016-07-13 02:26:14-07	2342660
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-13 02:26:38-07	2342661
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-13 02:26:59-07	2342662
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-13 02:26:48-07	2342663
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-13 02:26:48-07	2342664
/	192.0.2.55	GET	200 OK	2016-07-13 02:26:23-07	2342665
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-13 02:26:53-07	2342666
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-13 02:27:22-07	2342667
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-13 02:27:10-07	2342668
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-13 02:26:50-07	2342669
/	192.0.2.200	GET	200 OK	2016-07-13 02:26:32-07	2342670
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-13 02:27:11-07	2342671
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-13 02:27:23-07	2342672
/	203.0.113.160	GET	200 OK	2016-07-13 02:26:34-07	2342673
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-13 02:27:26-07	2342674
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 02:27:20-07	2342675
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-13 02:27:13-07	2342676
/	192.0.2.232	GET	200 OK	2016-07-13 02:26:37-07	2342677
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 02:26:58-07	2342678
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-13 02:27:01-07	2342679
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 02:27:30-07	2342680
/	198.51.100.1	GET	200 OK	2016-07-13 02:26:38-07	2342681
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-13 02:27:18-07	2342682
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 02:27:03-07	2342683
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 02:27:04-07	2342684
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-13 02:27:22-07	2342685
/	198.51.100.27	GET	200 OK	2016-07-13 02:26:46-07	2342686
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-13 02:27:16-07	2342687
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-13 02:27:24-07	2342688
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-13 02:27:30-07	2342689
/	203.0.113.165	GET	200 OK	2016-07-13 02:26:49-07	2342690
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 02:27:45-07	2342691
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 02:27:49-07	2342692
/	203.0.113.217	GET	200 OK	2016-07-13 02:26:51-07	2342693
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-13 02:27:42-07	2342694
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 02:27:24-07	2342695
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 02:27:34-07	2342696
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 02:27:31-07	2342697
/	192.0.2.55	GET	200 OK	2016-07-13 02:27:00-07	2342698
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-13 02:27:47-07	2342699
/	192.0.2.212	GET	200 OK	2016-07-13 02:27:04-07	2342700
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 02:27:31-07	2342701
/	203.0.113.103	GET	200 OK	2016-07-13 02:27:05-07	2342702
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-13 02:27:39-07	2342703
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-13 02:27:31-07	2342704
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-13 02:27:45-07	2342705
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-13 02:27:29-07	2342706
/	203.0.113.197	GET	200 OK	2016-07-13 02:27:08-07	2342707
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-13 02:27:41-07	2342708
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 02:28:01-07	2342709
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-13 02:27:48-07	2342710
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-13 02:27:39-07	2342711
/	203.0.113.228	GET	200 OK	2016-07-13 02:27:10-07	2342712
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 02:27:33-07	2342713
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 02:27:52-07	2342714
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-13 02:27:29-07	2342715
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-13 02:27:49-07	2342716
/	203.0.113.22	GET	200 OK	2016-07-13 02:27:16-07	2342717
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 02:28:05-07	2342718
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 02:27:32-07	2342719
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-13 02:27:32-07	2342720
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-13 02:27:56-07	2342721
/	203.0.113.204	GET	200 OK	2016-07-13 02:27:23-07	2342722
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-13 02:27:54-07	2342723
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-13 02:28:18-07	2342724
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-13 02:28:23-07	2342725
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-13 02:27:49-07	2342726
/	198.51.100.214	GET	200 OK	2016-07-13 02:27:25-07	2342727
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 02:28:12-07	2342728
/	198.51.100.62	GET	200 OK	2016-07-13 02:27:26-07	2342729
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-13 02:27:50-07	2342730
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-13 02:28:13-07	2342731
/	198.51.100.128	GET	200 OK	2016-07-13 02:27:32-07	2342732
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-13 02:28:23-07	2342733
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-13 02:28:19-07	2342734
/	198.51.100.147	GET	200 OK	2016-07-13 02:27:33-07	2342735
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-13 02:27:49-07	2342736
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-13 02:28:20-07	2342737
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-13 02:28:18-07	2342738
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-13 02:27:48-07	2342739
/	198.51.100.172	GET	200 OK	2016-07-13 02:27:36-07	2342740
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-13 02:28:05-07	2342741
/	203.0.113.217	GET	200 OK	2016-07-13 02:27:38-07	2342742
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 02:28:20-07	2342743
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-13 02:28:10-07	2342744
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-13 02:27:54-07	2342745
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-13 02:28:12-07	2342746
/	198.51.100.22	GET	200 OK	2016-07-13 02:27:46-07	2342747
/article/bears-love-berriesb	198.51.100.22	GET	404 NOT FOUND	2016-07-13 02:28:27-07	2342748
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-13 02:28:02-07	2342749
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-13 02:28:32-07	2342750
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-13 02:28:24-07	2342751
/	203.0.113.169	GET	200 OK	2016-07-13 02:27:48-07	2342752
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-13 02:28:26-07	2342753
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-13 02:28:47-07	2342754
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 02:28:35-07	2342755
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-13 02:28:24-07	2342756
/	198.51.100.27	GET	200 OK	2016-07-13 02:27:50-07	2342757
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-13 02:28:27-07	2342758
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-13 02:28:17-07	2342759
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-13 02:28:35-07	2342760
/	203.0.113.216	GET	200 OK	2016-07-13 02:27:51-07	2342761
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-13 02:28:23-07	2342762
/	192.0.2.240	GET	200 OK	2016-07-13 02:27:59-07	2342763
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-13 02:28:43-07	2342764
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-13 02:28:56-07	2342765
/	192.0.2.21	GET	200 OK	2016-07-13 02:28:08-07	2342766
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-13 02:28:49-07	2342767
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-13 02:28:59-07	2342768
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-13 02:28:36-07	2342769
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-13 02:29:06-07	2342770
/	192.0.2.48	GET	200 OK	2016-07-13 02:28:15-07	2342771
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-13 02:28:44-07	2342772
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-13 02:28:43-07	2342773
/	198.51.100.251	GET	200 OK	2016-07-13 02:28:17-07	2342774
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 02:28:58-07	2342775
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-13 02:28:59-07	2342776
/	192.0.2.182	GET	200 OK	2016-07-13 02:28:19-07	2342777
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-13 02:28:59-07	2342778
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-13 02:28:37-07	2342779
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 02:28:52-07	2342780
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 02:28:49-07	2342781
/	192.0.2.75	GET	200 OK	2016-07-13 02:28:25-07	2342782
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 02:29:15-07	2342783
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 02:29:22-07	2342784
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-13 02:28:59-07	2342785
/	192.0.2.56	GET	200 OK	2016-07-13 02:28:27-07	2342786
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 02:28:58-07	2342787
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 02:29:11-07	2342788
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-13 02:28:47-07	2342789
/	203.0.113.217	GET	200 OK	2016-07-13 02:28:34-07	2342790
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-13 02:29:04-07	2342791
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-13 02:29:09-07	2342792
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-13 02:28:54-07	2342793
/	198.51.100.47	GET	200 OK	2016-07-13 02:28:38-07	2342794
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 02:29:00-07	2342795
/	192.0.2.4	GET	200 OK	2016-07-13 02:28:46-07	2342796
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-13 02:29:40-07	2342797
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-13 02:29:29-07	2342798
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-13 02:29:41-07	2342799
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-13 02:29:14-07	2342800
/	192.0.2.118	GET	200 OK	2016-07-13 02:28:47-07	2342801
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 02:29:07-07	2342802
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-13 02:29:44-07	2342803
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 02:29:28-07	2342804
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-13 02:29:24-07	2342805
/	198.51.100.55	GET	200 OK	2016-07-13 02:28:51-07	2342806
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-13 02:29:48-07	2342807
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-13 02:29:07-07	2342808
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 02:29:39-07	2342809
/	192.0.2.1	GET	200 OK	2016-07-13 02:28:58-07	2342810
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 02:29:32-07	2342811
/	203.0.113.204	GET	200 OK	2016-07-13 02:29:07-07	2342812
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-13 02:29:34-07	2342813
/	192.0.2.222	GET	200 OK	2016-07-13 02:29:08-07	2342814
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-13 02:30:01-07	2342815
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-13 02:29:55-07	2342816
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 02:29:40-07	2342817
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-13 02:30:08-07	2342818
/	203.0.113.18	GET	200 OK	2016-07-13 02:29:10-07	2342819
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-13 02:30:10-07	2342820
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 02:29:38-07	2342821
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 02:29:34-07	2342822
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 02:29:49-07	2342823
/	198.51.100.160	GET	200 OK	2016-07-13 02:29:15-07	2342824
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 02:30:09-07	2342825
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 02:30:06-07	2342826
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 02:30:11-07	2342827
/	192.0.2.125	GET	200 OK	2016-07-13 02:29:21-07	2342828
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-13 02:29:40-07	2342829
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 02:29:41-07	2342830
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-13 02:30:01-07	2342831
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 02:29:38-07	2342832
/	198.51.100.83	GET	200 OK	2016-07-13 02:29:24-07	2342833
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 02:30:09-07	2342834
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-13 02:29:42-07	2342835
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-13 02:30:06-07	2342836
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-13 02:29:58-07	2342837
/	192.0.2.103	GET	200 OK	2016-07-13 02:29:29-07	2342838
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-13 02:30:21-07	2342839
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-13 02:30:22-07	2342840
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-13 02:30:05-07	2342841
/	203.0.113.89	GET	200 OK	2016-07-13 02:29:31-07	2342842
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-13 02:30:30-07	2342843
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-13 02:29:54-07	2342844
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-13 02:30:21-07	2342845
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-13 02:29:48-07	2342846
/	198.51.100.90	GET	200 OK	2016-07-13 02:29:34-07	2342847
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 02:30:32-07	2342848
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 02:30:30-07	2342849
/	192.0.2.210	GET	200 OK	2016-07-13 02:29:36-07	2342850
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-13 02:30:34-07	2342851
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-13 02:30:28-07	2342852
/	198.51.100.179	GET	200 OK	2016-07-13 02:29:46-07	2342853
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 02:30:46-07	2342854
/	192.0.2.166	GET	200 OK	2016-07-13 02:29:55-07	2342855
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-13 02:30:17-07	2342856
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-13 02:30:10-07	2342857
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-13 02:30:45-07	2342858
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-13 02:30:18-07	2342859
/	192.0.2.48	GET	200 OK	2016-07-13 02:29:59-07	2342860
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-13 02:30:58-07	2342861
/	192.0.2.128	GET	200 OK	2016-07-13 02:30:04-07	2342862
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 02:30:21-07	2342863
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-13 02:30:49-07	2342864
/	198.51.100.254	GET	200 OK	2016-07-13 02:30:09-07	2342865
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-13 02:30:58-07	2342866
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-13 02:30:45-07	2342867
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-13 02:30:32-07	2342868
/	198.51.100.176	GET	200 OK	2016-07-13 02:30:19-07	2342869
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-13 02:30:41-07	2342870
/	192.0.2.41	GET	200 OK	2016-07-13 02:30:21-07	2342871
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 02:30:53-07	2342872
/	203.0.113.81	GET	200 OK	2016-07-13 02:30:26-07	2342873
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 02:30:44-07	2342874
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 02:30:57-07	2342875
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 02:31:17-07	2342876
/	203.0.113.178	GET	200 OK	2016-07-13 02:30:31-07	2342877
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-13 02:31:16-07	2342878
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-13 02:31:24-07	2342879
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-13 02:31:24-07	2342880
/	192.0.2.157	GET	200 OK	2016-07-13 02:30:39-07	2342881
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 02:31:30-07	2342882
/	203.0.113.168	GET	200 OK	2016-07-13 02:30:41-07	2342883
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 02:31:35-07	2342884
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-13 02:31:11-07	2342885
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 02:30:59-07	2342886
/	192.0.2.112	GET	200 OK	2016-07-13 02:30:49-07	2342887
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-13 02:31:04-07	2342888
/	192.0.2.152	GET	200 OK	2016-07-13 02:30:59-07	2342889
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-13 02:31:46-07	2342890
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-13 02:31:45-07	2342891
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-13 02:31:16-07	2342892
/	203.0.113.206	GET	200 OK	2016-07-13 02:31:01-07	2342893
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-13 02:31:23-07	2342894
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-13 02:31:32-07	2342895
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-13 02:31:26-07	2342896
/	192.0.2.7	GET	200 OK	2016-07-13 02:31:11-07	2342897
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-13 02:31:57-07	2342898
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 02:31:26-07	2342899
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-13 02:31:54-07	2342900
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-13 02:31:51-07	2342901
/	192.0.2.121	GET	200 OK	2016-07-13 02:31:21-07	2342902
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-13 02:31:47-07	2342903
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-13 02:32:15-07	2342904
/	192.0.2.145	GET	200 OK	2016-07-13 02:31:29-07	2342905
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-13 02:32:01-07	2342906
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-13 02:32:27-07	2342907
/	198.51.100.12	GET	200 OK	2016-07-13 02:31:30-07	2342908
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-13 02:32:16-07	2342909
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 02:32:24-07	2342910
/	198.51.100.150	GET	200 OK	2016-07-13 02:31:38-07	2342911
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 02:32:26-07	2342912
/	192.0.2.244	GET	200 OK	2016-07-13 02:31:45-07	2342913
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 02:32:31-07	2342914
/	198.51.100.252	GET	200 OK	2016-07-13 02:31:55-07	2342915
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 02:32:26-07	2342916
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 02:32:52-07	2342917
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-13 02:32:17-07	2342918
/	203.0.113.91	GET	200 OK	2016-07-13 02:32:04-07	2342919
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-13 02:33:02-07	2342920
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-13 02:32:33-07	2342921
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 02:32:37-07	2342922
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 02:32:39-07	2342923
/	198.51.100.23	GET	200 OK	2016-07-13 02:32:07-07	2342924
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-13 02:33:02-07	2342925
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-13 02:32:37-07	2342926
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-13 02:32:22-07	2342927
/	198.51.100.128	GET	200 OK	2016-07-13 02:32:13-07	2342928
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-13 02:33:12-07	2342929
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-13 02:33:09-07	2342930
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-13 02:32:59-07	2342931
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-13 02:33:05-07	2342932
/	192.0.2.114	GET	200 OK	2016-07-13 02:32:15-07	2342933
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-13 02:32:52-07	2342934
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-13 02:32:36-07	2342935
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-13 02:32:30-07	2342936
/	192.0.2.146	GET	200 OK	2016-07-13 02:32:21-07	2342937
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 02:33:20-07	2342938
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 02:32:59-07	2342939
/	192.0.2.116	GET	200 OK	2016-07-13 02:32:31-07	2342940
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-13 02:32:52-07	2342941
/	203.0.113.6	GET	200 OK	2016-07-13 02:32:41-07	2342942
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-13 02:33:30-07	2342943
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-13 02:33:32-07	2342944
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 02:33:36-07	2342945
/	192.0.2.110	GET	200 OK	2016-07-13 02:32:48-07	2342946
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-13 02:33:07-07	2342947
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-13 02:33:13-07	2342948
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-13 02:33:04-07	2342949
/	198.51.100.9	GET	200 OK	2016-07-13 02:32:54-07	2342950
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-13 02:33:48-07	2342951
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-13 02:33:51-07	2342952
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-13 02:33:33-07	2342953
/	198.51.100.219	GET	200 OK	2016-07-13 02:32:55-07	2342954
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-13 02:33:32-07	2342955
/	192.0.2.185	GET	200 OK	2016-07-13 02:33:02-07	2342956
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 02:33:59-07	2342957
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-13 02:33:28-07	2342958
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 02:33:17-07	2342959
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-13 02:33:52-07	2342960
/	198.51.100.201	GET	200 OK	2016-07-13 02:33:04-07	2342961
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-13 02:33:32-07	2342962
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-13 02:33:58-07	2342963
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 02:33:40-07	2342964
/	192.0.2.60	GET	200 OK	2016-07-13 02:33:14-07	2342965
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-13 02:33:54-07	2342966
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-13 02:34:11-07	2342967
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 02:34:07-07	2342968
/	203.0.113.243	GET	200 OK	2016-07-13 02:33:18-07	2342969
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-13 02:34:09-07	2342970
/	203.0.113.156	GET	200 OK	2016-07-13 02:33:20-07	2342971
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 02:33:36-07	2342972
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 02:33:46-07	2342973
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-13 02:33:48-07	2342974
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 02:34:08-07	2342975
/	198.51.100.179	GET	200 OK	2016-07-13 02:33:21-07	2342976
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 02:33:54-07	2342977
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 02:34:03-07	2342978
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-13 02:33:36-07	2342979
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 02:33:57-07	2342980
/	192.0.2.228	GET	200 OK	2016-07-13 02:33:31-07	2342981
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-13 02:34:07-07	2342982
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-13 02:34:20-07	2342983
/	203.0.113.215	GET	200 OK	2016-07-13 02:33:36-07	2342984
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 02:33:55-07	2342985
/	192.0.2.18	GET	200 OK	2016-07-13 02:33:45-07	2342986
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-13 02:34:29-07	2342987
/	203.0.113.202	GET	200 OK	2016-07-13 02:33:52-07	2342988
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-13 02:34:29-07	2342989
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-13 02:34:17-07	2342990
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-13 02:34:12-07	2342991
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-13 02:34:49-07	2342992
/	198.51.100.4	GET	200 OK	2016-07-13 02:34:00-07	2342993
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 02:34:51-07	2342994
/	203.0.113.130	GET	200 OK	2016-07-13 02:34:09-07	2342995
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-13 02:34:38-07	2342996
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-13 02:34:33-07	2342997
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 02:34:54-07	2342998
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-13 02:34:50-07	2342999
/	198.51.100.14	GET	200 OK	2016-07-13 02:34:13-07	2343000
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-13 02:34:46-07	2343001
/	192.0.2.48	GET	200 OK	2016-07-13 02:34:14-07	2343002
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-13 02:35:14-07	2343003
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 02:34:40-07	2343004
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-13 02:35:14-07	2343005
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-13 02:34:31-07	2343006
/	203.0.113.144	GET	200 OK	2016-07-13 02:34:15-07	2343007
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-13 02:35:07-07	2343008
/	192.0.2.45	GET	200 OK	2016-07-13 02:34:24-07	2343009
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-13 02:35:16-07	2343010
/	198.51.100.45	GET	200 OK	2016-07-13 02:34:32-07	2343011
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 02:35:08-07	2343012
/	192.0.2.73	GET	200 OK	2016-07-13 02:34:34-07	2343013
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-13 02:35:11-07	2343014
/	198.51.100.91	GET	200 OK	2016-07-13 02:34:39-07	2343015
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-13 02:35:05-07	2343016
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 02:35:06-07	2343017
/	198.51.100.115	GET	200 OK	2016-07-13 02:34:46-07	2343018
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 02:35:08-07	2343019
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 02:35:15-07	2343020
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 02:35:07-07	2343021
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-13 02:35:19-07	2343022
/	198.51.100.215	GET	200 OK	2016-07-13 02:34:49-07	2343023
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-13 02:35:04-07	2343024
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-13 02:35:41-07	2343025
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-13 02:35:10-07	2343026
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-13 02:35:33-07	2343027
/	198.51.100.62	GET	200 OK	2016-07-13 02:34:53-07	2343028
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 02:35:16-07	2343029
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-13 02:35:34-07	2343030
/	203.0.113.51	GET	200 OK	2016-07-13 02:34:59-07	2343031
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-13 02:35:19-07	2343032
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-13 02:35:41-07	2343033
/	192.0.2.230	GET	200 OK	2016-07-13 02:35:06-07	2343034
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 02:35:25-07	2343035
/	192.0.2.179	GET	200 OK	2016-07-13 07:30:18-07	2354268
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-13 02:35:29-07	2343036
/	198.51.100.139	GET	200 OK	2016-07-13 02:35:09-07	2343037
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 02:35:58-07	2343038
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 02:35:28-07	2343039
/	192.0.2.223	GET	200 OK	2016-07-13 02:35:14-07	2343040
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 02:35:34-07	2343041
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-13 02:35:58-07	2343042
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-13 02:35:30-07	2343043
/	198.51.100.221	GET	200 OK	2016-07-13 02:35:19-07	2343044
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-13 02:35:38-07	2343045
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 02:35:36-07	2343046
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-13 02:35:45-07	2343047
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 02:36:19-07	2343048
/	203.0.113.188	GET	200 OK	2016-07-13 02:35:20-07	2343049
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 02:35:47-07	2343050
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 02:35:57-07	2343051
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-13 02:36:14-07	2343052
/	203.0.113.44	GET	200 OK	2016-07-13 02:35:26-07	2343053
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 02:35:46-07	2343054
/article/candidate-is-jerka	203.0.113.44	GET	404 NOT FOUND	2016-07-13 02:35:55-07	2343055
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 02:36:17-07	2343056
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-13 02:36:08-07	2343057
/	203.0.113.238	GET	200 OK	2016-07-13 02:35:29-07	2343058
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 02:36:22-07	2343059
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 02:36:15-07	2343060
/	192.0.2.231	GET	200 OK	2016-07-13 02:35:39-07	2343061
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-13 02:36:29-07	2343062
/	192.0.2.89	GET	200 OK	2016-07-13 02:35:47-07	2343063
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-13 02:36:24-07	2343064
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-13 02:36:45-07	2343065
/	192.0.2.212	GET	200 OK	2016-07-13 02:35:54-07	2343066
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 02:36:27-07	2343067
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 02:36:24-07	2343068
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 02:36:40-07	2343069
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 02:36:51-07	2343070
/	198.51.100.47	GET	200 OK	2016-07-13 02:35:58-07	2343071
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-13 02:36:29-07	2343072
/	203.0.113.25	GET	200 OK	2016-07-13 02:36:07-07	2343073
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 02:37:05-07	2343074
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 02:36:25-07	2343075
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 02:36:57-07	2343076
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 02:36:22-07	2343077
/	198.51.100.52	GET	200 OK	2016-07-13 02:36:11-07	2343078
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 02:36:57-07	2343079
/	203.0.113.85	GET	200 OK	2016-07-13 02:36:20-07	2343080
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-13 02:37:04-07	2343081
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-13 02:37:20-07	2343082
/	203.0.113.177	GET	200 OK	2016-07-13 02:36:21-07	2343083
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 02:36:40-07	2343084
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-13 02:36:41-07	2343085
/	203.0.113.24	GET	200 OK	2016-07-13 02:36:30-07	2343086
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 02:37:07-07	2343087
/	198.51.100.126	GET	200 OK	2016-07-13 02:36:32-07	2343088
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 02:37:21-07	2343089
/	192.0.2.25	GET	200 OK	2016-07-13 02:36:33-07	2343090
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-13 02:37:17-07	2343091
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-13 02:37:13-07	2343092
/	192.0.2.202	GET	200 OK	2016-07-13 02:36:40-07	2343093
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-13 02:37:27-07	2343094
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-13 02:37:40-07	2343095
/	192.0.2.5	GET	200 OK	2016-07-13 02:36:42-07	2343096
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 02:37:03-07	2343097
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 02:37:07-07	2343098
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-13 02:37:15-07	2343099
/	203.0.113.218	GET	200 OK	2016-07-13 02:36:43-07	2343100
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-13 02:37:05-07	2343101
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-13 02:37:11-07	2343102
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-13 02:37:31-07	2343103
/	203.0.113.20	GET	200 OK	2016-07-13 02:36:44-07	2343104
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-13 02:37:28-07	2343105
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-13 02:37:23-07	2343106
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-13 02:37:30-07	2343107
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-13 02:37:32-07	2343108
/	192.0.2.223	GET	200 OK	2016-07-13 02:36:49-07	2343109
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-13 02:37:15-07	2343110
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 02:37:08-07	2343111
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 02:37:09-07	2343112
/	198.51.100.28	GET	200 OK	2016-07-13 02:36:51-07	2343113
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-13 02:37:23-07	2343114
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 02:37:49-07	2343115
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 02:37:34-07	2343116
/	198.51.100.204	GET	200 OK	2016-07-13 02:36:52-07	2343117
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 02:37:08-07	2343118
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-13 02:37:52-07	2343119
/	203.0.113.92	GET	200 OK	2016-07-13 02:36:57-07	2343120
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 02:37:40-07	2343121
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 02:37:36-07	2343122
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 02:37:43-07	2343123
/	203.0.113.223	GET	200 OK	2016-07-13 02:37:03-07	2343124
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 02:37:52-07	2343125
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-13 02:37:41-07	2343126
/	192.0.2.218	GET	200 OK	2016-07-13 02:37:07-07	2343127
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-13 02:38:06-07	2343128
/	198.51.100.5	GET	200 OK	2016-07-13 02:37:15-07	2343129
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-13 02:38:12-07	2343130
/	203.0.113.250	GET	200 OK	2016-07-13 02:37:17-07	2343131
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-13 02:37:52-07	2343132
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 02:38:05-07	2343133
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-13 02:38:09-07	2343134
/	203.0.113.14	GET	200 OK	2016-07-13 02:37:20-07	2343135
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 02:37:41-07	2343136
/	203.0.113.252	GET	200 OK	2016-07-13 02:37:24-07	2343137
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-13 02:37:47-07	2343138
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 02:37:39-07	2343139
/	192.0.2.12	GET	200 OK	2016-07-13 02:37:25-07	2343140
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-13 02:38:11-07	2343141
/	203.0.113.85	GET	200 OK	2016-07-13 02:37:28-07	2343142
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-13 02:37:43-07	2343143
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-13 02:37:50-07	2343144
/	192.0.2.2	GET	200 OK	2016-07-13 02:37:29-07	2343145
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-13 02:38:27-07	2343146
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-13 02:37:44-07	2343147
/	198.51.100.188	GET	200 OK	2016-07-13 02:37:31-07	2343148
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-13 02:38:11-07	2343149
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-13 02:38:02-07	2343150
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-13 02:38:09-07	2343151
/article/bad-things-gonep	198.51.100.188	GET	404 NOT FOUND	2016-07-13 02:38:08-07	2343152
/	198.51.100.150	GET	200 OK	2016-07-13 02:37:32-07	2343153
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 02:38:02-07	2343154
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 02:38:14-07	2343155
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-13 02:38:11-07	2343156
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-13 02:37:52-07	2343157
/	203.0.113.1	GET	200 OK	2016-07-13 02:37:41-07	2343158
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 02:37:59-07	2343159
/	198.51.100.199	GET	200 OK	2016-07-13 02:37:49-07	2343160
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-13 02:38:16-07	2343161
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-13 02:38:20-07	2343162
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-13 02:38:11-07	2343163
/	192.0.2.120	GET	200 OK	2016-07-13 02:37:57-07	2343164
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 02:38:25-07	2343165
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 02:38:40-07	2343166
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 02:38:27-07	2343167
/	203.0.113.176	GET	200 OK	2016-07-13 02:38:05-07	2343168
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 02:38:53-07	2343169
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-13 02:38:42-07	2343170
/	198.51.100.184	GET	200 OK	2016-07-13 02:38:12-07	2343171
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-13 02:38:47-07	2343172
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 02:39:08-07	2343173
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-13 02:39:07-07	2343174
/	192.0.2.97	GET	200 OK	2016-07-13 02:38:21-07	2343175
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-13 02:39:15-07	2343176
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 02:38:40-07	2343177
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 02:39:05-07	2343178
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-13 02:39:10-07	2343179
/	198.51.100.146	GET	200 OK	2016-07-13 02:38:28-07	2343180
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-13 02:39:13-07	2343181
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-13 02:39:18-07	2343182
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-13 02:39:25-07	2343183
/	192.0.2.175	GET	200 OK	2016-07-13 02:38:29-07	2343184
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-13 02:38:55-07	2343185
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 02:39:20-07	2343186
/	198.51.100.174	GET	200 OK	2016-07-13 02:38:39-07	2343187
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-13 02:39:01-07	2343188
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-13 02:39:07-07	2343189
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-13 02:39:04-07	2343190
/	203.0.113.55	GET	200 OK	2016-07-13 02:38:42-07	2343191
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-13 02:39:15-07	2343192
/	192.0.2.63	GET	200 OK	2016-07-13 02:38:51-07	2343193
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 02:39:22-07	2343194
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 02:39:13-07	2343195
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 02:39:49-07	2343196
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 02:39:17-07	2343197
/	198.51.100.233	GET	200 OK	2016-07-13 02:39:01-07	2343198
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-13 02:39:28-07	2343199
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-13 02:39:22-07	2343200
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-13 02:39:25-07	2343201
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-13 02:39:54-07	2343202
/	203.0.113.157	GET	200 OK	2016-07-13 02:39:03-07	2343203
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-13 02:39:59-07	2343204
/	198.51.100.216	GET	200 OK	2016-07-13 02:39:11-07	2343205
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-13 02:39:39-07	2343206
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 02:39:52-07	2343207
/	192.0.2.217	GET	200 OK	2016-07-13 02:39:14-07	2343208
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-13 02:39:46-07	2343209
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 02:40:09-07	2343210
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-13 02:39:32-07	2343211
/	192.0.2.227	GET	200 OK	2016-07-13 02:39:19-07	2343212
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-13 02:40:04-07	2343213
/	198.51.100.206	GET	200 OK	2016-07-13 02:39:25-07	2343214
/article/bad-things-gonee	198.51.100.206	GET	404 NOT FOUND	2016-07-13 02:40:08-07	2343215
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-13 02:39:48-07	2343216
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-13 02:39:50-07	2343217
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-13 02:39:52-07	2343218
/	203.0.113.215	GET	200 OK	2016-07-13 02:39:26-07	2343219
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-13 02:40:12-07	2343220
/	198.51.100.154	GET	200 OK	2016-07-13 02:39:28-07	2343221
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 02:40:27-07	2343222
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-13 02:39:46-07	2343223
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 02:39:46-07	2343224
/	203.0.113.92	GET	200 OK	2016-07-13 02:39:37-07	2343225
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-13 02:40:26-07	2343226
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-13 02:40:32-07	2343227
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 02:40:33-07	2343228
/	192.0.2.64	GET	200 OK	2016-07-13 02:39:40-07	2343229
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-13 02:40:19-07	2343230
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-13 02:40:06-07	2343231
/	198.51.100.59	GET	200 OK	2016-07-13 02:39:42-07	2343232
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-13 02:40:21-07	2343233
/	203.0.113.154	GET	200 OK	2016-07-13 02:39:51-07	2343234
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-13 02:40:37-07	2343235
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-13 02:40:13-07	2343236
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 02:40:19-07	2343237
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 02:40:06-07	2343238
/	203.0.113.235	GET	200 OK	2016-07-13 02:39:54-07	2343239
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-13 02:40:49-07	2343240
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 02:40:20-07	2343241
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 02:40:09-07	2343242
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-13 02:40:12-07	2343243
/	198.51.100.156	GET	200 OK	2016-07-13 02:39:58-07	2343244
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 02:40:48-07	2343245
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-13 02:40:44-07	2343246
/	192.0.2.202	GET	200 OK	2016-07-13 02:40:01-07	2343247
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-13 02:40:56-07	2343248
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-13 02:40:20-07	2343249
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-13 02:40:45-07	2343250
/	192.0.2.161	GET	200 OK	2016-07-13 02:40:07-07	2343251
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-13 02:40:58-07	2343252
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-13 02:40:36-07	2343253
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-13 02:40:53-07	2343254
/	203.0.113.130	GET	200 OK	2016-07-13 02:40:08-07	2343255
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 02:40:59-07	2343256
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 02:40:59-07	2343257
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-13 02:40:38-07	2343258
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-13 02:40:57-07	2343259
/	192.0.2.52	GET	200 OK	2016-07-13 02:40:12-07	2343260
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 02:40:47-07	2343261
/	198.51.100.72	GET	200 OK	2016-07-13 02:40:21-07	2343262
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-13 02:40:41-07	2343263
/	203.0.113.154	GET	200 OK	2016-07-13 02:40:29-07	2343264
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 02:40:53-07	2343265
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 02:41:18-07	2343266
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 02:41:24-07	2343267
/	198.51.100.83	GET	200 OK	2016-07-13 02:40:30-07	2343268
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-13 02:41:29-07	2343269
/	192.0.2.207	GET	200 OK	2016-07-13 02:40:39-07	2343270
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-13 02:41:20-07	2343271
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-13 02:41:23-07	2343272
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-13 02:41:38-07	2343273
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-13 02:41:20-07	2343274
/	198.51.100.154	GET	200 OK	2016-07-13 02:40:47-07	2343275
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-13 02:41:18-07	2343276
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 02:41:11-07	2343277
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 02:41:04-07	2343278
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-13 02:41:32-07	2343279
/	203.0.113.224	GET	200 OK	2016-07-13 02:40:55-07	2343280
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-13 02:41:14-07	2343281
/	203.0.113.83	GET	200 OK	2016-07-13 02:41:02-07	2343282
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-13 02:41:49-07	2343283
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-13 02:41:20-07	2343284
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-13 02:41:57-07	2343285
/	192.0.2.32	GET	200 OK	2016-07-13 02:41:04-07	2343286
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-13 02:41:30-07	2343287
/	203.0.113.108	GET	200 OK	2016-07-13 02:41:09-07	2343288
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 02:41:39-07	2343289
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-13 02:41:27-07	2343290
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 02:41:39-07	2343291
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 02:41:36-07	2343292
/	203.0.113.39	GET	200 OK	2016-07-13 02:41:11-07	2343293
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 02:41:34-07	2343294
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 02:41:39-07	2343295
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 02:41:41-07	2343296
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 02:41:59-07	2343297
/	203.0.113.108	GET	200 OK	2016-07-13 02:41:20-07	2343298
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 02:42:13-07	2343299
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-13 02:42:01-07	2343300
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 02:41:47-07	2343301
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 02:42:12-07	2343302
/	203.0.113.37	GET	200 OK	2016-07-13 02:41:21-07	2343303
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 02:41:37-07	2343304
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 02:41:58-07	2343305
/	198.51.100.88	GET	200 OK	2016-07-13 02:41:30-07	2343306
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-13 02:41:46-07	2343307
/	192.0.2.87	GET	200 OK	2016-07-13 02:41:38-07	2343308
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 02:41:59-07	2343309
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 02:42:17-07	2343310
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-13 02:42:10-07	2343311
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 02:42:00-07	2343312
/	192.0.2.118	GET	200 OK	2016-07-13 02:41:42-07	2343313
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 02:42:15-07	2343314
/	192.0.2.204	GET	200 OK	2016-07-13 02:41:52-07	2343315
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-13 02:42:43-07	2343316
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-13 02:42:43-07	2343317
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-13 02:42:20-07	2343318
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 02:42:45-07	2343319
/	198.51.100.110	GET	200 OK	2016-07-13 02:41:59-07	2343320
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-13 02:42:25-07	2343321
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-13 02:42:41-07	2343323
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 02:42:57-07	2343324
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-13 02:43:01-07	2343325
/	198.51.100.85	GET	200 OK	2016-07-13 02:42:06-07	2343326
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-13 02:42:55-07	2343327
/	192.0.2.30	GET	200 OK	2016-07-13 02:42:14-07	2343328
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-13 02:42:54-07	2343329
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 02:42:47-07	2343330
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 02:43:14-07	2343331
/	192.0.2.83	GET	200 OK	2016-07-13 02:42:16-07	2343332
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-13 02:42:51-07	2343333
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 02:42:58-07	2343334
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-13 02:42:34-07	2343335
/	192.0.2.196	GET	200 OK	2016-07-13 02:42:18-07	2343336
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-13 02:42:34-07	2343337
/	192.0.2.124	GET	200 OK	2016-07-13 02:42:21-07	2343338
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-13 02:43:15-07	2343339
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-13 02:42:41-07	2343340
/	203.0.113.204	GET	200 OK	2016-07-13 02:42:26-07	2343341
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-13 02:42:53-07	2343342
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-13 02:43:03-07	2343343
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-13 02:42:50-07	2343344
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-13 02:42:47-07	2343345
/	192.0.2.105	GET	200 OK	2016-07-13 02:42:34-07	2343346
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-13 02:42:50-07	2343347
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-13 02:43:04-07	2343348
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-13 02:43:26-07	2343349
/	198.51.100.64	GET	200 OK	2016-07-13 02:42:40-07	2343350
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-13 02:43:21-07	2343351
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-13 02:43:13-07	2343352
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-13 02:43:14-07	2343353
/	203.0.113.166	GET	200 OK	2016-07-13 02:42:49-07	2343354
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-13 02:43:14-07	2343355
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 02:43:39-07	2343356
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-13 02:43:40-07	2343357
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-13 02:43:19-07	2343358
/	198.51.100.29	GET	200 OK	2016-07-13 02:42:56-07	2343359
/article/bad-things-gonem	198.51.100.29	GET	404 NOT FOUND	2016-07-13 02:43:47-07	2343360
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-13 02:43:40-07	2343361
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-13 02:43:16-07	2343362
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-13 02:43:20-07	2343363
/	192.0.2.222	GET	200 OK	2016-07-13 02:42:58-07	2343364
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 02:43:16-07	2343365
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-13 02:43:49-07	2343366
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 02:43:51-07	2343367
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 02:43:15-07	2343368
/	203.0.113.111	GET	200 OK	2016-07-13 02:43:02-07	2343369
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 02:43:22-07	2343370
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 02:43:55-07	2343371
/	192.0.2.91	GET	200 OK	2016-07-13 02:43:04-07	2343372
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 02:44:04-07	2343373
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-13 02:43:25-07	2343374
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-13 02:43:55-07	2343375
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-13 02:43:56-07	2343376
/	192.0.2.71	GET	200 OK	2016-07-13 02:43:07-07	2343377
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-13 02:44:03-07	2343378
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-13 02:43:53-07	2343379
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-13 02:43:58-07	2343380
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-13 02:43:37-07	2343381
/	198.51.100.163	GET	200 OK	2016-07-13 02:43:14-07	2343382
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-13 02:43:33-07	2343383
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-13 02:44:14-07	2343384
/	203.0.113.139	GET	200 OK	2016-07-13 02:43:16-07	2343385
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-13 02:44:00-07	2343386
/article/candidate-is-jerkj	203.0.113.139	GET	404 NOT FOUND	2016-07-13 02:44:12-07	2343387
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-13 02:43:34-07	2343388
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-13 02:44:13-07	2343389
/	198.51.100.5	GET	200 OK	2016-07-13 02:43:23-07	2343390
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 02:43:51-07	2343391
/	192.0.2.139	GET	200 OK	2016-07-13 02:43:29-07	2343392
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-13 02:43:53-07	2343393
/	192.0.2.47	GET	200 OK	2016-07-13 02:43:37-07	2343394
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-13 02:44:10-07	2343395
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-13 02:44:20-07	2343396
/	203.0.113.160	GET	200 OK	2016-07-13 02:43:42-07	2343397
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-13 02:44:12-07	2343398
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-13 02:44:02-07	2343399
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 02:44:33-07	2343400
/	198.51.100.97	GET	200 OK	2016-07-13 02:43:49-07	2343401
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-13 02:44:38-07	2343402
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 02:44:07-07	2343403
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-13 02:44:12-07	2343404
/	192.0.2.140	GET	200 OK	2016-07-13 02:43:59-07	2343405
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 02:44:56-07	2343406
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-13 02:44:42-07	2343407
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 02:44:37-07	2343408
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-13 02:44:27-07	2343409
/	192.0.2.169	GET	200 OK	2016-07-13 02:44:03-07	2343410
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-13 02:44:57-07	2343411
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 02:45:02-07	2343412
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 02:44:45-07	2343413
/	198.51.100.9	GET	200 OK	2016-07-13 02:44:08-07	2343414
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 02:44:26-07	2343415
/	203.0.113.248	GET	200 OK	2016-07-13 02:44:14-07	2343416
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-13 02:44:52-07	2343417
/	203.0.113.92	GET	200 OK	2016-07-13 02:44:24-07	2343418
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-13 02:44:46-07	2343419
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 02:44:51-07	2343420
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-13 02:45:07-07	2343421
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-13 02:44:48-07	2343422
/	192.0.2.163	GET	200 OK	2016-07-13 02:44:30-07	2343423
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 02:45:13-07	2343424
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-13 02:45:13-07	2343425
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-13 02:44:45-07	2343426
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-13 02:45:12-07	2343427
/	198.51.100.100	GET	200 OK	2016-07-13 02:44:39-07	2343428
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-13 02:45:29-07	2343429
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 02:45:01-07	2343430
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-13 02:45:18-07	2343431
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-13 02:45:36-07	2343432
/	192.0.2.152	GET	200 OK	2016-07-13 02:44:41-07	2343433
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 02:45:10-07	2343434
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-13 02:45:38-07	2343435
/	203.0.113.122	GET	200 OK	2016-07-13 02:44:48-07	2343436
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-13 02:45:06-07	2343437
/	192.0.2.146	GET	200 OK	2016-07-13 02:44:57-07	2343438
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 02:45:34-07	2343439
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 02:45:17-07	2343440
/	192.0.2.248	GET	200 OK	2016-07-13 02:45:07-07	2343441
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-13 02:45:27-07	2343442
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-13 02:45:48-07	2343443
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-13 02:45:58-07	2343444
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-13 02:46:03-07	2343445
/	198.51.100.189	GET	200 OK	2016-07-13 02:45:08-07	2343446
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-13 02:45:30-07	2343447
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-13 02:45:26-07	2343448
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-13 02:45:45-07	2343449
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 02:45:25-07	2343450
/	192.0.2.216	GET	200 OK	2016-07-13 02:45:16-07	2343451
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-13 02:45:52-07	2343452
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-13 02:46:13-07	2343453
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-13 02:45:51-07	2343454
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-13 02:46:00-07	2343455
/	192.0.2.129	GET	200 OK	2016-07-13 02:45:24-07	2343456
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-13 02:46:05-07	2343457
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-13 02:45:59-07	2343458
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 02:45:51-07	2343459
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-13 02:46:18-07	2343460
/	192.0.2.93	GET	200 OK	2016-07-13 02:45:26-07	2343461
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-13 02:46:03-07	2343462
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 02:46:15-07	2343463
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-13 02:45:43-07	2343464
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-13 02:45:52-07	2343465
/	192.0.2.120	GET	200 OK	2016-07-13 02:45:36-07	2343466
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 02:45:56-07	2343467
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-13 02:46:01-07	2343468
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-13 02:46:28-07	2343469
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 02:46:16-07	2343470
/	192.0.2.117	GET	200 OK	2016-07-13 02:45:46-07	2343471
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-13 02:46:03-07	2343472
/	192.0.2.237	GET	200 OK	2016-07-13 02:45:55-07	2343473
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 02:46:26-07	2343474
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 02:46:30-07	2343475
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-13 02:46:35-07	2343476
/	203.0.113.154	GET	200 OK	2016-07-13 02:45:59-07	2343477
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 02:46:21-07	2343478
/	203.0.113.88	GET	200 OK	2016-07-13 02:46:06-07	2343479
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 02:46:22-07	2343480
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-13 02:46:29-07	2343481
/	192.0.2.179	GET	200 OK	2016-07-13 02:46:13-07	2343482
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 02:47:01-07	2343483
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-13 02:46:35-07	2343484
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 02:46:31-07	2343485
/	192.0.2.108	GET	200 OK	2016-07-13 02:46:17-07	2343486
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-13 02:47:02-07	2343487
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-13 02:47:16-07	2343488
/	198.51.100.178	GET	200 OK	2016-07-13 02:46:23-07	2343489
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-13 02:47:23-07	2343490
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 02:46:48-07	2343491
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-13 02:46:49-07	2343492
/	198.51.100.35	GET	200 OK	2016-07-13 02:46:32-07	2343493
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-13 02:47:31-07	2343494
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-13 02:47:02-07	2343495
/	198.51.100.59	GET	200 OK	2016-07-13 02:46:38-07	2343496
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-13 02:46:53-07	2343497
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-13 02:47:19-07	2343498
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-13 02:47:01-07	2343499
/	198.51.100.128	GET	200 OK	2016-07-13 02:46:47-07	2343500
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-13 02:47:42-07	2343501
/	198.51.100.253	GET	200 OK	2016-07-13 02:46:50-07	2343502
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 02:47:24-07	2343503
/	198.51.100.34	GET	200 OK	2016-07-13 02:46:58-07	2343504
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-13 02:47:22-07	2343505
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-13 02:47:24-07	2343506
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-13 02:47:36-07	2343507
/	203.0.113.82	GET	200 OK	2016-07-13 02:47:07-07	2343508
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-13 02:47:40-07	2343509
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-13 02:47:58-07	2343510
/	203.0.113.189	GET	200 OK	2016-07-13 07:32:49-07	2354364
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-13 02:47:28-07	2343511
/	192.0.2.74	GET	200 OK	2016-07-13 02:47:12-07	2343512
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-13 02:47:46-07	2343513
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-13 02:48:02-07	2343514
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-13 02:47:57-07	2343515
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-13 02:48:08-07	2343516
/	198.51.100.21	GET	200 OK	2016-07-13 02:47:19-07	2343517
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-13 02:47:53-07	2343518
/	203.0.113.65	GET	200 OK	2016-07-13 02:47:28-07	2343519
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-13 02:48:07-07	2343520
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-13 02:48:10-07	2343521
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-13 02:47:49-07	2343522
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-13 02:48:17-07	2343523
/	198.51.100.215	GET	200 OK	2016-07-13 02:47:36-07	2343524
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 02:48:12-07	2343525
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-13 02:48:33-07	2343526
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-13 02:48:13-07	2343527
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 02:48:09-07	2343528
/	203.0.113.176	GET	200 OK	2016-07-13 02:47:40-07	2343529
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-13 02:47:58-07	2343530
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-13 02:48:00-07	2343531
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-13 02:48:05-07	2343532
/	192.0.2.122	GET	200 OK	2016-07-13 02:47:44-07	2343533
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-13 02:48:18-07	2343534
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-13 02:48:18-07	2343535
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-13 02:48:15-07	2343536
/	198.51.100.60	GET	200 OK	2016-07-13 02:47:46-07	2343537
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-13 02:48:08-07	2343538
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 02:48:06-07	2343539
/	203.0.113.69	GET	200 OK	2016-07-13 02:47:52-07	2343540
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-13 02:48:35-07	2343541
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-13 02:48:42-07	2343542
/	192.0.2.205	GET	200 OK	2016-07-13 02:48:00-07	2343543
/article/bears-love-berriesx	192.0.2.205	GET	404 NOT FOUND	2016-07-13 02:48:31-07	2343544
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 02:48:40-07	2343545
/	192.0.2.53	GET	200 OK	2016-07-13 02:48:07-07	2343546
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-13 02:48:40-07	2343547
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-13 02:49:05-07	2343548
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 02:48:35-07	2343549
/	198.51.100.100	GET	200 OK	2016-07-13 02:48:08-07	2343550
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-13 02:48:32-07	2343551
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 02:48:36-07	2343552
/	192.0.2.116	GET	200 OK	2016-07-13 02:48:12-07	2343553
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-13 02:48:35-07	2343554
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 02:48:55-07	2343555
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 02:48:31-07	2343556
/	198.51.100.77	GET	200 OK	2016-07-13 02:48:16-07	2343557
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-13 02:48:40-07	2343558
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-13 02:49:08-07	2343559
/	192.0.2.228	GET	200 OK	2016-07-13 02:48:21-07	2343560
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 02:49:18-07	2343561
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-13 02:48:37-07	2343562
/	192.0.2.70	GET	200 OK	2016-07-13 02:48:27-07	2343563
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-13 02:49:06-07	2343564
/	192.0.2.240	GET	200 OK	2016-07-13 02:48:28-07	2343565
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-13 02:49:23-07	2343566
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-13 02:48:55-07	2343567
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-13 02:49:02-07	2343568
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-13 02:49:26-07	2343569
/	203.0.113.129	GET	200 OK	2016-07-13 02:48:32-07	2343570
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-13 02:49:18-07	2343571
/	198.51.100.199	GET	200 OK	2016-07-13 02:48:38-07	2343572
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-13 02:49:18-07	2343573
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-13 02:49:14-07	2343574
/	198.51.100.189	GET	200 OK	2016-07-13 02:48:48-07	2343575
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-13 02:49:48-07	2343576
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 02:49:39-07	2343577
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-13 02:49:09-07	2343578
/	203.0.113.230	GET	200 OK	2016-07-13 02:48:53-07	2343579
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-13 02:49:41-07	2343580
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 02:49:30-07	2343581
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-13 02:49:28-07	2343582
/	192.0.2.76	GET	200 OK	2016-07-13 02:48:57-07	2343583
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-13 02:49:27-07	2343584
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 02:49:31-07	2343585
/	198.51.100.16	GET	200 OK	2016-07-13 02:49:02-07	2343586
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 02:49:46-07	2343587
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 02:49:48-07	2343588
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-13 02:49:41-07	2343589
/	203.0.113.199	GET	200 OK	2016-07-13 02:49:05-07	2343590
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 02:49:40-07	2343591
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-13 02:49:42-07	2343592
/	198.51.100.152	GET	200 OK	2016-07-13 02:49:06-07	2343593
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 02:49:56-07	2343594
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-13 02:49:31-07	2343595
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-13 02:49:27-07	2343596
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 02:49:42-07	2343597
/	198.51.100.167	GET	200 OK	2016-07-13 02:49:13-07	2343598
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-13 02:49:54-07	2343599
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-13 02:49:32-07	2343600
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 02:49:39-07	2343601
/	192.0.2.187	GET	200 OK	2016-07-13 02:49:23-07	2343602
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-13 02:49:50-07	2343603
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-13 02:50:17-07	2343604
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-13 02:49:57-07	2343605
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-13 02:50:18-07	2343606
/	203.0.113.213	GET	200 OK	2016-07-13 02:49:31-07	2343607
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-13 02:50:06-07	2343608
/	192.0.2.9	GET	200 OK	2016-07-13 02:49:37-07	2343609
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-13 02:50:22-07	2343610
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-13 02:50:21-07	2343611
/	192.0.2.109	GET	200 OK	2016-07-13 02:49:38-07	2343612
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-13 02:50:15-07	2343613
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 02:50:32-07	2343614
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-13 02:50:13-07	2343615
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 02:50:09-07	2343616
/	192.0.2.115	GET	200 OK	2016-07-13 02:49:45-07	2343617
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 02:50:24-07	2343618
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 02:50:06-07	2343619
/	192.0.2.80	GET	200 OK	2016-07-13 02:49:49-07	2343620
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 02:50:39-07	2343621
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 02:50:23-07	2343622
/	198.51.100.135	GET	200 OK	2016-07-13 02:49:58-07	2343623
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 02:50:21-07	2343624
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-13 02:50:58-07	2343625
/	203.0.113.155	GET	200 OK	2016-07-13 02:50:08-07	2343626
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-13 02:51:06-07	2343627
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 02:50:57-07	2343628
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-13 02:50:59-07	2343629
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-13 02:50:59-07	2343630
/	198.51.100.149	GET	200 OK	2016-07-13 02:50:17-07	2343631
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 02:50:35-07	2343632
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-13 02:50:56-07	2343633
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-13 02:51:11-07	2343634
/	198.51.100.168	GET	200 OK	2016-07-13 02:50:20-07	2343635
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-13 02:50:54-07	2343636
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-13 02:50:35-07	2343637
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 02:51:00-07	2343638
/	203.0.113.35	GET	200 OK	2016-07-13 02:50:23-07	2343639
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-13 02:51:09-07	2343640
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-13 02:51:04-07	2343641
/	198.51.100.204	GET	200 OK	2016-07-13 02:50:33-07	2343642
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 02:50:48-07	2343643
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-13 02:51:28-07	2343644
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 02:51:17-07	2343645
/	203.0.113.192	GET	200 OK	2016-07-13 02:50:43-07	2343646
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-13 02:51:29-07	2343647
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-13 02:51:14-07	2343648
/	203.0.113.154	GET	200 OK	2016-07-13 02:50:48-07	2343649
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 02:51:27-07	2343650
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 02:51:29-07	2343651
/	192.0.2.48	GET	200 OK	2016-07-13 02:50:57-07	2343652
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-13 02:51:25-07	2343653
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-13 02:51:56-07	2343654
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 02:51:55-07	2343655
/	198.51.100.185	GET	200 OK	2016-07-13 02:51:07-07	2343656
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-13 02:51:28-07	2343657
/	198.51.100.238	GET	200 OK	2016-07-13 02:51:12-07	2343658
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-13 02:52:01-07	2343659
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 02:51:33-07	2343660
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-13 02:51:46-07	2343661
/	192.0.2.172	GET	200 OK	2016-07-13 02:51:15-07	2343662
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-13 02:51:56-07	2343663
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-13 02:51:55-07	2343664
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-13 02:51:41-07	2343665
/	198.51.100.19	GET	200 OK	2016-07-13 02:51:25-07	2343666
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-13 02:52:16-07	2343667
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-13 02:51:50-07	2343668
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-13 02:52:16-07	2343669
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-13 02:51:41-07	2343670
/	192.0.2.151	GET	200 OK	2016-07-13 02:51:33-07	2343671
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-13 02:52:05-07	2343672
/	203.0.113.238	GET	200 OK	2016-07-13 02:51:35-07	2343673
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 02:51:51-07	2343674
/	203.0.113.167	GET	200 OK	2016-07-13 02:51:37-07	2343675
/article/candidate-is-jerkf	203.0.113.167	GET	404 NOT FOUND	2016-07-13 02:51:56-07	2343676
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-13 02:52:20-07	2343677
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 02:51:58-07	2343678
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 02:51:57-07	2343679
/	198.51.100.30	GET	200 OK	2016-07-13 02:51:47-07	2343680
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-13 02:52:40-07	2343681
/	198.51.100.199	GET	200 OK	2016-07-13 02:51:52-07	2343682
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-13 02:52:34-07	2343683
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-13 02:52:35-07	2343684
/	198.51.100.163	GET	200 OK	2016-07-13 02:51:59-07	2343685
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-13 02:52:37-07	2343686
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-13 02:52:29-07	2343687
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-13 02:52:38-07	2343688
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-13 02:52:55-07	2343689
/	198.51.100.55	GET	200 OK	2016-07-13 02:52:09-07	2343690
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-13 02:52:25-07	2343691
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 02:52:28-07	2343692
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 02:52:55-07	2343693
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-13 02:52:53-07	2343694
/	203.0.113.44	GET	200 OK	2016-07-13 02:52:12-07	2343695
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-13 02:52:43-07	2343696
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 02:52:28-07	2343697
/	198.51.100.185	GET	200 OK	2016-07-13 02:52:20-07	2343698
/article/media-obsessed-with-bearss	198.51.100.185	GET	404 NOT FOUND	2016-07-13 02:53:00-07	2343699
/	198.51.100.208	GET	200 OK	2016-07-13 02:52:24-07	2343700
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-13 02:53:23-07	2343701
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 02:52:53-07	2343702
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-13 02:52:49-07	2343703
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-13 02:52:46-07	2343704
/	198.51.100.64	GET	200 OK	2016-07-13 02:52:26-07	2343705
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 02:52:54-07	2343706
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-13 02:52:53-07	2343707
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 02:53:21-07	2343708
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-13 02:52:57-07	2343709
/	192.0.2.83	GET	200 OK	2016-07-13 02:52:31-07	2343710
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 02:53:29-07	2343711
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-13 02:53:22-07	2343712
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 02:52:51-07	2343713
/	192.0.2.77	GET	200 OK	2016-07-13 02:52:37-07	2343714
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 02:53:30-07	2343715
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 02:53:32-07	2343716
/	192.0.2.190	GET	200 OK	2016-07-13 02:52:39-07	2343717
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 02:53:29-07	2343718
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-13 02:53:27-07	2343719
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-13 02:53:31-07	2343720
/	192.0.2.121	GET	200 OK	2016-07-13 02:52:49-07	2343721
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 02:53:42-07	2343722
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-13 02:53:49-07	2343723
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 02:53:47-07	2343724
/	203.0.113.58	GET	200 OK	2016-07-13 02:52:54-07	2343725
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-13 02:53:43-07	2343726
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 02:53:38-07	2343727
/	198.51.100.71	GET	200 OK	2016-07-13 02:52:55-07	2343728
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-13 02:53:49-07	2343729
/	203.0.113.111	GET	200 OK	2016-07-13 02:53:05-07	2343730
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-13 02:53:38-07	2343731
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-13 02:54:00-07	2343732
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-13 02:53:53-07	2343733
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-13 02:53:28-07	2343734
/	203.0.113.176	GET	200 OK	2016-07-13 02:53:07-07	2343735
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 02:53:30-07	2343736
/	198.51.100.79	GET	200 OK	2016-07-13 02:53:17-07	2343737
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-13 02:53:38-07	2343738
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 02:54:03-07	2343739
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-13 02:54:07-07	2343740
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-13 02:54:16-07	2343741
/	192.0.2.57	GET	200 OK	2016-07-13 02:53:26-07	2343742
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 02:53:54-07	2343743
/	198.51.100.14	GET	200 OK	2016-07-13 02:53:27-07	2343744
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-13 02:54:17-07	2343745
/	198.51.100.43	GET	200 OK	2016-07-13 02:53:36-07	2343746
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-13 02:54:16-07	2343747
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-13 02:53:57-07	2343748
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 02:54:00-07	2343749
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-13 02:54:13-07	2343750
/	203.0.113.6	GET	200 OK	2016-07-13 02:53:42-07	2343751
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-13 02:54:32-07	2343752
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 02:54:02-07	2343753
/	192.0.2.152	GET	200 OK	2016-07-13 02:53:49-07	2343754
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 02:54:13-07	2343755
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-13 02:54:07-07	2343756
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-13 02:54:26-07	2343757
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-13 02:54:31-07	2343758
/	203.0.113.164	GET	200 OK	2016-07-13 02:53:54-07	2343759
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-13 02:54:15-07	2343760
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-13 02:54:37-07	2343761
/	192.0.2.196	GET	200 OK	2016-07-13 02:54:03-07	2343762
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-13 02:55:03-07	2343763
/	203.0.113.211	GET	200 OK	2016-07-13 02:54:12-07	2343764
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-13 02:54:32-07	2343765
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 02:54:35-07	2343766
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-13 02:55:00-07	2343767
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-13 02:55:01-07	2343768
/	198.51.100.47	GET	200 OK	2016-07-13 02:54:20-07	2343769
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-13 02:54:37-07	2343770
/	203.0.113.135	GET	200 OK	2016-07-13 02:54:28-07	2343771
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-13 02:55:24-07	2343772
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 02:54:50-07	2343773
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-13 02:54:56-07	2343774
/	192.0.2.252	GET	200 OK	2016-07-13 02:54:32-07	2343775
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-13 02:54:49-07	2343776
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 02:55:09-07	2343777
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-13 02:54:55-07	2343778
/	192.0.2.244	GET	200 OK	2016-07-13 02:54:36-07	2343779
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-13 02:54:51-07	2343780
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 02:55:29-07	2343781
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 02:54:51-07	2343782
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 02:55:22-07	2343783
/	192.0.2.63	GET	200 OK	2016-07-13 02:54:38-07	2343784
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-13 02:55:36-07	2343785
/	192.0.2.131	GET	200 OK	2016-07-13 02:54:41-07	2343786
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-13 02:54:56-07	2343787
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-13 02:55:29-07	2343788
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-13 02:55:02-07	2343789
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-13 02:55:07-07	2343790
/	203.0.113.171	GET	200 OK	2016-07-13 02:54:47-07	2343791
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-13 02:55:26-07	2343792
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-13 02:55:07-07	2343793
/article/candidate-is-jerkp	203.0.113.171	GET	404 NOT FOUND	2016-07-13 02:55:36-07	2343794
/	192.0.2.223	GET	200 OK	2016-07-13 07:35:50-07	2354460
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-13 02:55:02-07	2343795
/	192.0.2.42	GET	200 OK	2016-07-13 02:54:53-07	2343796
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-13 02:55:22-07	2343797
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-13 02:55:35-07	2343798
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-13 02:55:53-07	2343799
/	192.0.2.159	GET	200 OK	2016-07-13 02:54:59-07	2343800
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-13 02:55:34-07	2343801
/	203.0.113.84	GET	200 OK	2016-07-13 02:55:00-07	2343802
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 02:55:58-07	2343803
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 02:55:32-07	2343804
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-13 02:55:48-07	2343805
/	198.51.100.226	GET	200 OK	2016-07-13 02:55:02-07	2343806
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-13 02:55:27-07	2343807
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-13 02:55:48-07	2343808
/	203.0.113.193	GET	200 OK	2016-07-13 02:55:03-07	2343809
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-13 02:55:45-07	2343810
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 02:55:23-07	2343811
/	203.0.113.28	GET	200 OK	2016-07-13 02:55:04-07	2343812
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-13 02:55:58-07	2343813
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 02:55:19-07	2343814
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 02:55:57-07	2343815
/	198.51.100.8	GET	200 OK	2016-07-13 02:55:09-07	2343816
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-13 02:55:44-07	2343817
/	192.0.2.114	GET	200 OK	2016-07-13 02:55:17-07	2343818
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-13 02:56:14-07	2343819
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-13 02:56:15-07	2343820
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-13 02:55:41-07	2343821
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-13 02:56:08-07	2343822
/	198.51.100.134	GET	200 OK	2016-07-13 02:55:22-07	2343823
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 02:56:18-07	2343824
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 02:55:48-07	2343825
/	203.0.113.234	GET	200 OK	2016-07-13 02:55:23-07	2343826
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 02:55:52-07	2343827
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 02:56:00-07	2343828
/	192.0.2.77	GET	200 OK	2016-07-13 02:55:30-07	2343829
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-13 02:55:46-07	2343830
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-13 02:56:27-07	2343831
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-13 02:56:11-07	2343832
/	192.0.2.174	GET	200 OK	2016-07-13 02:55:40-07	2343833
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-13 02:56:17-07	2343834
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-13 02:56:14-07	2343835
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-13 02:56:30-07	2343836
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-13 02:56:19-07	2343837
/	203.0.113.165	GET	200 OK	2016-07-13 02:55:46-07	2343838
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-13 02:56:13-07	2343839
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 02:56:08-07	2343840
/	198.51.100.38	GET	200 OK	2016-07-13 02:55:56-07	2343841
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-13 02:56:16-07	2343842
/	203.0.113.2	GET	200 OK	2016-07-13 02:55:58-07	2343843
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 02:56:19-07	2343844
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-13 02:56:30-07	2343845
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-13 02:56:57-07	2343846
/	192.0.2.37	GET	200 OK	2016-07-13 02:56:08-07	2343847
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-13 02:56:57-07	2343848
/	198.51.100.139	GET	200 OK	2016-07-13 02:56:09-07	2343849
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-13 02:56:36-07	2343850
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-13 02:57:07-07	2343851
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-13 02:56:44-07	2343852
/	203.0.113.43	GET	200 OK	2016-07-13 02:56:16-07	2343853
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-13 02:57:05-07	2343854
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-13 02:56:33-07	2343855
/	198.51.100.220	GET	200 OK	2016-07-13 02:56:18-07	2343856
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 02:56:36-07	2343857
/	203.0.113.51	GET	200 OK	2016-07-13 02:56:22-07	2343858
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-13 02:56:49-07	2343859
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-13 02:56:37-07	2343860
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-13 02:56:50-07	2343861
/	203.0.113.230	GET	200 OK	2016-07-13 02:56:27-07	2343862
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-13 02:57:19-07	2343863
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-13 02:57:02-07	2343864
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 02:56:55-07	2343865
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-13 02:56:53-07	2343866
/	203.0.113.128	GET	200 OK	2016-07-13 02:56:33-07	2343867
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-13 02:57:16-07	2343868
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-13 02:57:20-07	2343869
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-13 02:57:26-07	2343870
/	203.0.113.33	GET	200 OK	2016-07-13 02:56:42-07	2343871
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-13 02:57:12-07	2343872
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-13 02:57:36-07	2343873
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-13 02:56:59-07	2343874
/	192.0.2.166	GET	200 OK	2016-07-13 02:56:46-07	2343875
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-13 02:57:25-07	2343876
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-13 02:57:42-07	2343877
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-13 02:57:15-07	2343878
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-13 02:57:31-07	2343879
/	198.51.100.109	GET	200 OK	2016-07-13 02:56:47-07	2343880
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-13 02:57:32-07	2343881
/	203.0.113.251	GET	200 OK	2016-07-13 02:56:53-07	2343882
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-13 02:57:10-07	2343883
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-13 02:57:09-07	2343884
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-13 02:57:53-07	2343885
/	198.51.100.128	GET	200 OK	2016-07-13 02:56:54-07	2343886
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-13 02:57:11-07	2343887
/	198.51.100.211	GET	200 OK	2016-07-13 02:56:58-07	2343888
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 02:57:17-07	2343889
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-13 02:57:51-07	2343890
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 02:57:14-07	2343891
/	192.0.2.117	GET	200 OK	2016-07-13 02:57:08-07	2343892
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-13 02:57:25-07	2343893
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-13 02:57:23-07	2343894
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 02:57:39-07	2343895
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-13 02:57:25-07	2343896
/	198.51.100.126	GET	200 OK	2016-07-13 02:57:10-07	2343897
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 02:57:33-07	2343898
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 02:58:02-07	2343899
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 02:57:34-07	2343900
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 02:57:25-07	2343901
/	203.0.113.127	GET	200 OK	2016-07-13 02:57:16-07	2343902
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 02:57:46-07	2343903
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 02:57:35-07	2343904
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-13 02:58:11-07	2343905
/	198.51.100.31	GET	200 OK	2016-07-13 02:57:20-07	2343906
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-13 02:58:17-07	2343907
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-13 02:57:56-07	2343908
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-13 02:58:17-07	2343909
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 02:57:53-07	2343910
/	203.0.113.188	GET	200 OK	2016-07-13 02:57:27-07	2343911
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-13 02:58:16-07	2343912
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 02:58:12-07	2343913
/	203.0.113.206	GET	200 OK	2016-07-13 02:57:35-07	2343914
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 02:57:57-07	2343915
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 02:58:29-07	2343916
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-13 02:58:30-07	2343917
/	192.0.2.252	GET	200 OK	2016-07-13 02:57:36-07	2343918
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-13 02:57:56-07	2343919
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 02:58:30-07	2343920
/article/bears-love-berriesp	192.0.2.252	GET	404 NOT FOUND	2016-07-13 02:58:07-07	2343921
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-13 02:58:06-07	2343922
/	198.51.100.130	GET	200 OK	2016-07-13 02:57:43-07	2343923
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-13 02:58:33-07	2343924
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 02:58:16-07	2343925
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-13 02:58:29-07	2343926
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 02:58:07-07	2343927
/	192.0.2.19	GET	200 OK	2016-07-13 02:57:52-07	2343928
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 02:58:12-07	2343929
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-13 02:58:52-07	2343930
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-13 02:58:19-07	2343931
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-13 02:58:16-07	2343932
/	203.0.113.207	GET	200 OK	2016-07-13 02:58:00-07	2343933
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 02:58:19-07	2343934
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 02:58:23-07	2343935
/article/candidate-is-jerkx	203.0.113.207	GET	404 NOT FOUND	2016-07-13 02:58:17-07	2343936
/	198.51.100.38	GET	200 OK	2016-07-13 02:58:03-07	2343937
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-13 02:58:37-07	2343938
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-13 02:58:29-07	2343939
/	192.0.2.252	GET	200 OK	2016-07-13 02:58:13-07	2343940
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-13 02:58:54-07	2343941
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-13 02:59:12-07	2343942
/	198.51.100.196	GET	200 OK	2016-07-13 02:58:22-07	2343943
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-13 02:58:52-07	2343944
/	203.0.113.158	GET	200 OK	2016-07-13 02:58:23-07	2343945
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 02:59:14-07	2343946
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 02:58:55-07	2343947
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-13 02:59:05-07	2343948
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 02:59:19-07	2343949
/	198.51.100.160	GET	200 OK	2016-07-13 02:58:30-07	2343950
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-13 02:59:30-07	2343951
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 02:58:45-07	2343952
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 02:58:46-07	2343953
/	203.0.113.159	GET	200 OK	2016-07-13 02:58:38-07	2343954
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 02:59:04-07	2343955
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 02:59:26-07	2343956
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-13 02:59:25-07	2343957
/	198.51.100.118	GET	200 OK	2016-07-13 02:58:40-07	2343958
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-13 02:59:29-07	2343959
/	192.0.2.115	GET	200 OK	2016-07-13 02:58:49-07	2343960
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 02:59:26-07	2343961
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 02:59:22-07	2343962
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 02:59:42-07	2343963
/	192.0.2.10	GET	200 OK	2016-07-13 02:58:55-07	2343964
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-13 02:59:10-07	2343965
/	192.0.2.89	GET	200 OK	2016-07-13 02:58:59-07	2343966
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-13 02:59:56-07	2343967
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-13 02:59:55-07	2343968
/	192.0.2.26	GET	200 OK	2016-07-13 02:59:01-07	2343969
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-13 02:59:23-07	2343970
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 02:59:39-07	2343971
/	192.0.2.214	GET	200 OK	2016-07-13 02:59:04-07	2343972
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-13 02:59:53-07	2343973
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-13 02:59:52-07	2343974
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-13 02:59:29-07	2343975
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-13 02:59:43-07	2343976
/	192.0.2.245	GET	200 OK	2016-07-13 02:59:06-07	2343977
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-13 03:00:00-07	2343978
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 02:59:38-07	2343979
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-13 02:59:35-07	2343980
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-13 02:59:33-07	2343981
/	203.0.113.12	GET	200 OK	2016-07-13 02:59:14-07	2343982
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 02:59:30-07	2343983
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-13 02:59:33-07	2343984
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 02:59:37-07	2343985
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 03:00:04-07	2343986
/	198.51.100.2	GET	200 OK	2016-07-13 02:59:23-07	2343987
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-13 03:00:10-07	2343988
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-13 02:59:48-07	2343989
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 03:00:01-07	2343990
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-13 02:59:38-07	2343991
/	203.0.113.154	GET	200 OK	2016-07-13 02:59:25-07	2343992
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 03:00:20-07	2343993
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-13 02:59:51-07	2343994
/	192.0.2.1	GET	200 OK	2016-07-13 02:59:28-07	2343995
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 03:00:13-07	2343996
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-13 03:00:19-07	2343997
/	203.0.113.36	GET	200 OK	2016-07-13 02:59:36-07	2343998
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 03:00:36-07	2343999
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-13 03:00:05-07	2344000
/	203.0.113.136	GET	200 OK	2016-07-13 02:59:46-07	2344001
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-13 03:00:15-07	2344002
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-13 03:00:44-07	2344003
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-13 03:00:31-07	2344004
/	198.51.100.148	GET	200 OK	2016-07-13 02:59:55-07	2344005
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 03:00:55-07	2344006
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-13 03:00:52-07	2344007
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-13 03:00:28-07	2344008
/	203.0.113.251	GET	200 OK	2016-07-13 03:00:02-07	2344009
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-13 03:00:24-07	2344010
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-13 03:00:58-07	2344011
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-13 03:00:56-07	2344012
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-13 03:01:02-07	2344013
/	203.0.113.16	GET	200 OK	2016-07-13 03:00:11-07	2344014
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 03:01:11-07	2344015
/	192.0.2.174	GET	200 OK	2016-07-13 03:00:18-07	2344016
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-13 03:00:45-07	2344017
/	198.51.100.118	GET	200 OK	2016-07-13 03:00:28-07	2344018
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 03:00:57-07	2344019
/	203.0.113.170	GET	200 OK	2016-07-13 03:00:29-07	2344020
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-13 03:00:48-07	2344021
/	198.51.100.92	GET	200 OK	2016-07-13 03:00:31-07	2344022
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-13 03:00:51-07	2344023
/	203.0.113.120	GET	200 OK	2016-07-13 03:00:35-07	2344024
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-13 03:00:55-07	2344025
/	192.0.2.184	GET	200 OK	2016-07-13 03:00:42-07	2344026
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 03:01:00-07	2344027
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-13 03:01:28-07	2344028
/	192.0.2.17	GET	200 OK	2016-07-13 03:00:48-07	2344029
/article/bears-love-berriesw	192.0.2.17	GET	404 NOT FOUND	2016-07-13 03:01:38-07	2344030
/	203.0.113.186	GET	200 OK	2016-07-13 03:00:55-07	2344031
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-13 03:01:53-07	2344032
/	203.0.113.223	GET	200 OK	2016-07-13 03:01:05-07	2344033
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-13 03:01:38-07	2344034
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 03:01:28-07	2344035
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-13 03:01:32-07	2344036
/	192.0.2.246	GET	200 OK	2016-07-13 03:01:14-07	2344037
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 03:02:04-07	2344038
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-13 03:01:35-07	2344039
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-13 03:01:31-07	2344040
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-13 03:01:41-07	2344041
/	192.0.2.166	GET	200 OK	2016-07-13 03:01:17-07	2344042
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-13 03:02:05-07	2344043
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-13 03:02:06-07	2344044
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-13 03:02:01-07	2344045
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-13 03:02:13-07	2344046
/	203.0.113.250	GET	200 OK	2016-07-13 03:01:27-07	2344047
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-13 03:01:55-07	2344048
/	203.0.113.147	GET	200 OK	2016-07-13 03:01:30-07	2344049
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 03:02:21-07	2344050
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-13 03:01:49-07	2344051
/	203.0.113.81	GET	200 OK	2016-07-13 03:01:36-07	2344052
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 03:02:33-07	2344053
/	192.0.2.169	GET	200 OK	2016-07-13 03:01:38-07	2344054
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-13 03:02:12-07	2344055
/	203.0.113.184	GET	200 OK	2016-07-13 03:01:48-07	2344056
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-13 03:02:11-07	2344057
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-13 03:02:07-07	2344058
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 03:02:31-07	2344059
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 03:02:06-07	2344060
/	192.0.2.24	GET	200 OK	2016-07-13 03:01:55-07	2344061
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 03:02:32-07	2344062
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-13 03:02:17-07	2344063
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 03:02:16-07	2344064
/	203.0.113.248	GET	200 OK	2016-07-13 03:02:05-07	2344065
/article/bears-love-berriesp	203.0.113.248	GET	404 NOT FOUND	2016-07-13 03:02:30-07	2344066
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-13 03:02:22-07	2344067
/	198.51.100.163	GET	200 OK	2016-07-13 03:02:06-07	2344068
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-13 03:02:24-07	2344069
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-13 03:02:47-07	2344070
/	198.51.100.113	GET	200 OK	2016-07-13 03:02:10-07	2344071
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-13 03:02:34-07	2344072
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-13 03:02:47-07	2344073
/	198.51.100.216	GET	200 OK	2016-07-13 03:02:14-07	2344074
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-13 03:02:44-07	2344075
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 03:02:59-07	2344076
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 03:02:57-07	2344077
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-13 03:02:41-07	2344078
/	198.51.100.197	GET	200 OK	2016-07-13 03:02:17-07	2344079
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 03:03:14-07	2344080
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 03:02:41-07	2344081
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-13 03:02:54-07	2344082
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 03:02:54-07	2344083
/	198.51.100.106	GET	200 OK	2016-07-13 03:02:19-07	2344084
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 03:03:06-07	2344085
/	198.51.100.223	GET	200 OK	2016-07-13 03:02:21-07	2344086
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 03:02:55-07	2344087
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 03:03:02-07	2344088
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-13 03:02:40-07	2344089
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 03:02:41-07	2344090
/	192.0.2.18	GET	200 OK	2016-07-13 03:02:27-07	2344091
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-13 03:03:16-07	2344092
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-13 03:03:23-07	2344093
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-13 03:02:47-07	2344094
/	198.51.100.232	GET	200 OK	2016-07-13 03:02:28-07	2344095
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-13 03:03:23-07	2344096
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 03:02:47-07	2344097
/	198.51.100.233	GET	200 OK	2016-07-13 03:02:29-07	2344098
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 03:03:11-07	2344099
/	198.51.100.123	GET	200 OK	2016-07-13 03:02:37-07	2344100
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-13 03:02:56-07	2344101
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-13 03:02:52-07	2344102
/	203.0.113.79	GET	200 OK	2016-07-13 03:02:39-07	2344103
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 03:03:17-07	2344104
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-13 03:03:23-07	2344105
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 03:03:11-07	2344106
/	198.51.100.52	GET	200 OK	2016-07-13 03:02:46-07	2344107
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 03:03:03-07	2344108
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-13 03:03:08-07	2344109
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 03:03:39-07	2344110
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-13 03:03:31-07	2344111
/	192.0.2.37	GET	200 OK	2016-07-13 03:02:49-07	2344112
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 03:03:45-07	2344113
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-13 03:03:36-07	2344114
/	198.51.100.85	GET	200 OK	2016-07-13 03:02:56-07	2344115
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-13 03:03:40-07	2344116
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-13 03:03:20-07	2344117
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-13 03:03:40-07	2344118
/	203.0.113.95	GET	200 OK	2016-07-13 03:02:59-07	2344119
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-13 03:03:35-07	2344120
/	203.0.113.12	GET	200 OK	2016-07-13 03:03:09-07	2344121
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-13 03:03:44-07	2344122
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 03:03:40-07	2344123
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 03:04:04-07	2344124
/	198.51.100.178	GET	200 OK	2016-07-13 03:03:13-07	2344125
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-13 03:04:08-07	2344126
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-13 03:04:08-07	2344127
/	192.0.2.139	GET	200 OK	2016-07-13 03:03:18-07	2344128
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-13 03:04:18-07	2344129
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-13 03:03:36-07	2344130
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-13 03:04:10-07	2344131
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-13 03:04:07-07	2344132
/	192.0.2.127	GET	200 OK	2016-07-13 03:03:25-07	2344133
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 03:04:20-07	2344134
/article/bad-things-gonef	192.0.2.127	GET	404 NOT FOUND	2016-07-13 03:04:13-07	2344135
/	192.0.2.128	GET	200 OK	2016-07-13 03:03:34-07	2344136
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-13 03:04:01-07	2344137
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-13 03:04:16-07	2344138
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 03:04:28-07	2344139
/	198.51.100.177	GET	200 OK	2016-07-13 03:03:42-07	2344140
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-13 03:04:41-07	2344141
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-13 03:04:02-07	2344142
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-13 03:04:21-07	2344143
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 03:04:11-07	2344144
/	203.0.113.141	GET	200 OK	2016-07-13 03:03:51-07	2344145
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-13 03:04:16-07	2344146
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 03:04:14-07	2344147
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-13 03:04:40-07	2344148
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-13 03:04:10-07	2344149
/	198.51.100.36	GET	200 OK	2016-07-13 03:03:52-07	2344150
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 03:04:12-07	2344151
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-13 03:04:39-07	2344152
/	203.0.113.225	GET	200 OK	2016-07-13 03:04:00-07	2344153
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-13 03:04:49-07	2344154
/	198.51.100.28	GET	200 OK	2016-07-13 03:04:09-07	2344155
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 03:05:00-07	2344156
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 03:04:36-07	2344157
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 03:04:57-07	2344158
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 03:04:52-07	2344159
/	198.51.100.223	GET	200 OK	2016-07-13 03:04:14-07	2344160
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-13 03:05:10-07	2344161
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 03:04:57-07	2344162
/	198.51.100.45	GET	200 OK	2016-07-13 03:04:22-07	2344163
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 03:05:14-07	2344164
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-13 03:04:42-07	2344165
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-13 03:05:08-07	2344166
/	203.0.113.184	GET	200 OK	2016-07-13 03:04:24-07	2344167
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 03:05:22-07	2344168
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-13 03:04:54-07	2344169
/	198.51.100.26	GET	200 OK	2016-07-13 03:04:29-07	2344170
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 03:05:19-07	2344171
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 03:05:09-07	2344172
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-13 03:05:06-07	2344173
/	198.51.100.253	GET	200 OK	2016-07-13 07:55:00-07	2355220
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-13 03:05:28-07	2344174
/	203.0.113.97	GET	200 OK	2016-07-13 03:04:36-07	2344175
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-13 03:05:07-07	2344176
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-13 03:05:01-07	2344177
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-13 03:04:51-07	2344178
/	198.51.100.254	GET	200 OK	2016-07-13 03:04:45-07	2344179
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-13 03:05:25-07	2344180
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-13 03:05:23-07	2344181
/	203.0.113.45	GET	200 OK	2016-07-13 03:04:55-07	2344182
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 03:05:16-07	2344183
/	198.51.100.138	GET	200 OK	2016-07-13 03:05:05-07	2344184
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-13 03:05:21-07	2344185
/	203.0.113.60	GET	200 OK	2016-07-13 03:05:15-07	2344186
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-13 03:05:50-07	2344187
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-13 03:05:34-07	2344188
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-13 03:06:07-07	2344189
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 03:05:51-07	2344190
/	198.51.100.14	GET	200 OK	2016-07-13 03:05:16-07	2344191
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-13 03:06:07-07	2344192
/	192.0.2.112	GET	200 OK	2016-07-13 03:05:18-07	2344193
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-13 03:05:37-07	2344194
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-13 03:05:51-07	2344195
/	198.51.100.20	GET	200 OK	2016-07-13 03:05:23-07	2344196
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 03:06:17-07	2344197
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-13 03:06:00-07	2344198
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 03:05:49-07	2344199
/	198.51.100.201	GET	200 OK	2016-07-13 03:05:25-07	2344200
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 03:06:05-07	2344201
/	192.0.2.143	GET	200 OK	2016-07-13 03:05:35-07	2344202
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-13 03:06:05-07	2344203
/	192.0.2.82	GET	200 OK	2016-07-13 03:05:40-07	2344204
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-13 03:06:07-07	2344205
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 03:06:24-07	2344206
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-13 03:06:40-07	2344207
/	192.0.2.243	GET	200 OK	2016-07-13 03:05:49-07	2344208
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-13 03:06:40-07	2344209
/	192.0.2.34	GET	200 OK	2016-07-13 03:05:53-07	2344210
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-13 03:06:14-07	2344211
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-13 03:06:41-07	2344212
/	203.0.113.252	GET	200 OK	2016-07-13 03:06:02-07	2344213
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 03:06:37-07	2344214
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-13 03:06:54-07	2344215
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 03:06:18-07	2344216
/	203.0.113.133	GET	200 OK	2016-07-13 03:06:07-07	2344217
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 03:07:07-07	2344218
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 03:06:51-07	2344219
/	192.0.2.232	GET	200 OK	2016-07-13 03:06:09-07	2344220
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-13 03:07:00-07	2344221
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-13 03:06:40-07	2344222
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 03:07:08-07	2344223
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 03:06:50-07	2344224
/	203.0.113.48	GET	200 OK	2016-07-13 03:06:16-07	2344225
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-13 03:06:46-07	2344226
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-13 03:07:01-07	2344227
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-13 03:06:33-07	2344228
/article/goats-eat-googlesc	203.0.113.48	GET	404 NOT FOUND	2016-07-13 03:06:45-07	2344229
/	198.51.100.70	GET	200 OK	2016-07-13 03:06:21-07	2344230
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-13 03:06:58-07	2344231
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 03:07:02-07	2344232
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-13 03:06:46-07	2344233
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 03:06:56-07	2344234
/	198.51.100.217	GET	200 OK	2016-07-13 03:06:22-07	2344235
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 03:07:02-07	2344236
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 03:07:22-07	2344237
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-13 03:06:37-07	2344238
/	203.0.113.147	GET	200 OK	2016-07-13 03:06:29-07	2344239
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-13 03:07:29-07	2344240
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-13 03:07:00-07	2344241
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-13 03:06:46-07	2344242
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-13 03:07:10-07	2344243
/	203.0.113.140	GET	200 OK	2016-07-13 03:06:35-07	2344244
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 03:06:53-07	2344245
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 03:07:08-07	2344246
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 03:07:12-07	2344247
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 03:07:32-07	2344248
/	198.51.100.217	GET	200 OK	2016-07-13 03:06:44-07	2344249
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-13 03:07:41-07	2344250
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-13 03:07:10-07	2344251
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 03:07:05-07	2344252
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-13 03:07:03-07	2344253
/	203.0.113.112	GET	200 OK	2016-07-13 03:06:53-07	2344254
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-13 03:07:44-07	2344255
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-13 03:07:21-07	2344256
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-13 03:07:46-07	2344257
/	192.0.2.46	GET	200 OK	2016-07-13 03:07:03-07	2344258
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-13 03:07:49-07	2344259
/	203.0.113.95	GET	200 OK	2016-07-13 03:07:05-07	2344260
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-13 03:07:40-07	2344261
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-13 03:07:57-07	2344262
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-13 03:07:33-07	2344263
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-13 03:07:20-07	2344264
/	198.51.100.32	GET	200 OK	2016-07-13 03:07:09-07	2344265
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-13 03:07:25-07	2344266
/	198.51.100.60	GET	200 OK	2016-07-13 03:07:17-07	2344267
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-13 03:08:00-07	2344268
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 03:08:09-07	2344269
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 03:07:37-07	2344270
/	192.0.2.181	GET	200 OK	2016-07-13 03:07:22-07	2344271
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-13 03:08:03-07	2344272
/	192.0.2.28	GET	200 OK	2016-07-13 03:07:24-07	2344273
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 03:08:18-07	2344274
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-13 03:08:20-07	2344275
/	198.51.100.126	GET	200 OK	2016-07-13 03:07:29-07	2344276
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 03:07:50-07	2344277
/	192.0.2.200	GET	200 OK	2016-07-13 03:07:38-07	2344278
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 03:08:28-07	2344279
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 03:08:09-07	2344280
/	198.51.100.8	GET	200 OK	2016-07-13 03:07:40-07	2344281
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-13 03:08:12-07	2344282
/	198.51.100.77	GET	200 OK	2016-07-13 03:07:50-07	2344283
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-13 03:08:14-07	2344284
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-13 03:08:34-07	2344285
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-13 03:08:25-07	2344286
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-13 03:08:10-07	2344287
/	203.0.113.20	GET	200 OK	2016-07-13 03:07:55-07	2344288
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-13 03:08:51-07	2344289
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-13 03:08:43-07	2344290
/	203.0.113.153	GET	200 OK	2016-07-13 03:08:03-07	2344291
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 03:08:56-07	2344292
/	198.51.100.15	GET	200 OK	2016-07-13 03:08:06-07	2344293
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-13 03:09:02-07	2344294
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-13 03:08:24-07	2344295
/	203.0.113.191	GET	200 OK	2016-07-13 03:08:16-07	2344296
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 03:09:12-07	2344297
/	192.0.2.143	GET	200 OK	2016-07-13 03:08:25-07	2344298
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-13 03:09:15-07	2344299
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-13 03:08:56-07	2344300
/	203.0.113.239	GET	200 OK	2016-07-13 03:08:27-07	2344301
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-13 03:09:00-07	2344302
/	198.51.100.95	GET	200 OK	2016-07-13 03:08:37-07	2344303
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-13 03:09:05-07	2344304
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-13 03:09:24-07	2344305
/	198.51.100.211	GET	200 OK	2016-07-13 03:08:41-07	2344306
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-13 03:09:34-07	2344307
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-13 03:09:07-07	2344308
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-13 03:09:05-07	2344309
/	203.0.113.74	GET	200 OK	2016-07-13 03:08:43-07	2344310
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-13 03:09:12-07	2344311
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 03:09:22-07	2344312
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-13 03:09:11-07	2344313
/	192.0.2.145	GET	200 OK	2016-07-13 03:08:51-07	2344314
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 03:09:44-07	2344315
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 03:09:30-07	2344316
/	192.0.2.225	GET	200 OK	2016-07-13 03:08:55-07	2344317
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 03:09:45-07	2344318
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 03:09:18-07	2344319
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 03:09:30-07	2344320
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-13 03:09:34-07	2344321
/	192.0.2.147	GET	200 OK	2016-07-13 03:08:58-07	2344322
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-13 03:09:42-07	2344323
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 03:09:26-07	2344324
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 03:09:51-07	2344325
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 03:09:21-07	2344326
/	198.51.100.163	GET	200 OK	2016-07-13 03:09:00-07	2344327
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-13 03:09:58-07	2344328
/	198.51.100.242	GET	200 OK	2016-07-13 03:09:05-07	2344329
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-13 03:09:47-07	2344330
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-13 03:09:44-07	2344331
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 03:09:23-07	2344332
/	192.0.2.158	GET	200 OK	2016-07-13 03:09:13-07	2344333
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 03:10:13-07	2344334
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-13 03:10:08-07	2344335
/	198.51.100.141	GET	200 OK	2016-07-13 03:09:21-07	2344336
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 03:09:53-07	2344337
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-13 03:09:41-07	2344338
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 03:10:03-07	2344339
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 03:10:19-07	2344340
/	192.0.2.91	GET	200 OK	2016-07-13 03:09:26-07	2344341
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 03:09:52-07	2344342
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-13 03:10:20-07	2344343
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 03:10:04-07	2344344
/	203.0.113.33	GET	200 OK	2016-07-13 03:09:32-07	2344345
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-13 03:10:13-07	2344346
/	192.0.2.117	GET	200 OK	2016-07-13 03:09:42-07	2344347
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-13 03:10:05-07	2344348
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-13 03:10:29-07	2344349
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 03:10:32-07	2344350
/	192.0.2.226	GET	200 OK	2016-07-13 03:09:51-07	2344351
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-13 03:10:38-07	2344352
/	192.0.2.212	GET	200 OK	2016-07-13 03:09:56-07	2344353
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-13 03:10:40-07	2344354
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 03:10:24-07	2344355
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-13 03:10:25-07	2344356
/	192.0.2.94	GET	200 OK	2016-07-13 03:10:03-07	2344357
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-13 03:10:28-07	2344358
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-13 03:10:56-07	2344359
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-13 03:10:41-07	2344360
/	198.51.100.237	GET	200 OK	2016-07-13 03:10:09-07	2344361
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-13 03:10:33-07	2344362
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-13 03:10:27-07	2344363
/	198.51.100.130	GET	200 OK	2016-07-13 03:10:11-07	2344364
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-13 03:10:58-07	2344365
/	192.0.2.90	GET	200 OK	2016-07-13 03:10:19-07	2344366
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 03:10:51-07	2344367
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-13 03:10:56-07	2344368
/	203.0.113.141	GET	200 OK	2016-07-13 03:10:22-07	2344369
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 03:11:09-07	2344370
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-13 03:10:38-07	2344371
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 03:11:00-07	2344372
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-13 03:10:54-07	2344373
/	198.51.100.231	GET	200 OK	2016-07-13 03:10:23-07	2344374
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-13 03:11:00-07	2344375
/	198.51.100.158	GET	200 OK	2016-07-13 03:10:26-07	2344376
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 03:11:22-07	2344377
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-13 03:11:06-07	2344378
/	198.51.100.104	GET	200 OK	2016-07-13 03:10:31-07	2344379
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-13 03:11:18-07	2344380
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 03:10:49-07	2344381
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 03:11:16-07	2344382
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-13 03:11:28-07	2344383
/	203.0.113.162	GET	200 OK	2016-07-13 03:10:41-07	2344384
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-13 03:10:57-07	2344385
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-13 03:11:18-07	2344386
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-13 03:11:14-07	2344387
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-13 03:11:14-07	2344388
/	192.0.2.25	GET	200 OK	2016-07-13 03:10:46-07	2344389
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-13 03:11:22-07	2344390
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 03:11:25-07	2344391
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-13 03:11:39-07	2344392
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 03:11:39-07	2344393
/	192.0.2.56	GET	200 OK	2016-07-13 03:10:55-07	2344394
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-13 03:11:48-07	2344395
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 03:11:53-07	2344396
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-13 03:11:38-07	2344397
/	198.51.100.241	GET	200 OK	2016-07-13 03:11:05-07	2344398
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-13 03:11:27-07	2344399
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-13 03:11:24-07	2344400
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-13 03:11:35-07	2344401
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-13 03:11:32-07	2344402
/	198.51.100.162	GET	200 OK	2016-07-13 03:11:07-07	2344403
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-13 03:11:52-07	2344404
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 03:11:35-07	2344405
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-13 03:11:38-07	2344406
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-13 03:11:24-07	2344407
/	198.51.100.230	GET	200 OK	2016-07-13 03:11:12-07	2344408
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 03:11:38-07	2344409
/	198.51.100.50	GET	200 OK	2016-07-13 03:11:20-07	2344410
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-13 03:11:36-07	2344411
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-13 03:12:06-07	2344412
/	203.0.113.63	GET	200 OK	2016-07-13 03:11:23-07	2344413
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 03:11:47-07	2344414
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-13 03:11:49-07	2344415
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-13 03:12:04-07	2344416
/	198.51.100.115	GET	200 OK	2016-07-13 03:11:26-07	2344417
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-13 03:11:45-07	2344418
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 03:12:10-07	2344419
/	203.0.113.119	GET	200 OK	2016-07-13 03:11:36-07	2344420
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-13 03:12:28-07	2344421
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-13 03:12:16-07	2344422
/	198.51.100.140	GET	200 OK	2016-07-13 03:11:38-07	2344423
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 03:12:30-07	2344424
/	203.0.113.194	GET	200 OK	2016-07-13 03:11:41-07	2344425
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 03:12:05-07	2344426
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-13 03:12:26-07	2344427
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-13 03:12:23-07	2344428
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 03:12:29-07	2344429
/	203.0.113.63	GET	200 OK	2016-07-13 03:11:43-07	2344430
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-13 03:12:31-07	2344431
/article/candidate-is-jerkd	203.0.113.63	GET	404 NOT FOUND	2016-07-13 03:12:07-07	2344432
/	198.51.100.188	GET	200 OK	2016-07-13 03:11:49-07	2344433
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 03:12:27-07	2344434
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 03:12:36-07	2344435
/	198.51.100.228	GET	200 OK	2016-07-13 03:11:50-07	2344436
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-13 03:12:37-07	2344437
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 03:12:46-07	2344438
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 03:12:32-07	2344439
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-13 03:12:43-07	2344440
/	192.0.2.61	GET	200 OK	2016-07-13 03:11:51-07	2344441
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-13 03:12:49-07	2344442
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-13 03:12:43-07	2344443
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-13 03:12:22-07	2344444
/	192.0.2.79	GET	200 OK	2016-07-13 03:12:01-07	2344445
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-13 03:12:19-07	2344446
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-13 03:12:58-07	2344447
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-13 03:12:33-07	2344448
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-13 03:12:59-07	2344449
/	203.0.113.223	GET	200 OK	2016-07-13 03:12:11-07	2344450
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 03:12:46-07	2344451
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-13 03:12:52-07	2344452
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 03:12:26-07	2344453
/	203.0.113.192	GET	200 OK	2016-07-13 03:12:15-07	2344454
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-13 03:13:05-07	2344455
/article/trouble-for-troubledu	203.0.113.192	GET	404 NOT FOUND	2016-07-13 03:12:57-07	2344456
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-13 03:12:30-07	2344457
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-13 03:13:08-07	2344458
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-13 03:12:35-07	2344460
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-13 03:12:46-07	2344461
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-13 03:12:59-07	2344462
/	198.51.100.111	GET	200 OK	2016-07-13 03:12:24-07	2344463
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 03:13:09-07	2344464
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 03:13:16-07	2344465
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-13 03:13:11-07	2344466
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 03:13:19-07	2344467
/	198.51.100.139	GET	200 OK	2016-07-13 03:12:30-07	2344468
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 03:13:18-07	2344469
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-13 03:13:30-07	2344470
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 03:12:49-07	2344471
/	192.0.2.124	GET	200 OK	2016-07-13 03:12:32-07	2344472
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-13 03:13:29-07	2344473
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-13 03:13:18-07	2344474
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-13 03:12:49-07	2344475
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-13 03:13:20-07	2344476
/	198.51.100.2	GET	200 OK	2016-07-13 03:12:41-07	2344477
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-13 03:12:58-07	2344478
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-13 03:13:15-07	2344479
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-13 03:13:19-07	2344480
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 03:13:26-07	2344481
/	198.51.100.74	GET	200 OK	2016-07-13 03:12:49-07	2344482
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 03:13:39-07	2344483
/	192.0.2.4	GET	200 OK	2016-07-13 03:12:51-07	2344484
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-13 03:13:39-07	2344485
/	192.0.2.40	GET	200 OK	2016-07-13 03:13:00-07	2344486
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-13 03:13:44-07	2344487
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-13 03:13:21-07	2344488
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-13 03:13:49-07	2344489
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-13 03:13:39-07	2344490
/	192.0.2.164	GET	200 OK	2016-07-13 03:13:01-07	2344491
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-13 03:13:26-07	2344492
/	192.0.2.210	GET	200 OK	2016-07-13 03:13:04-07	2344493
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 03:13:56-07	2344494
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-13 03:13:27-07	2344495
/	192.0.2.217	GET	200 OK	2016-07-13 03:13:06-07	2344496
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 03:13:34-07	2344497
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 03:14:00-07	2344498
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 03:13:41-07	2344499
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-13 03:14:03-07	2344500
/	198.51.100.82	GET	200 OK	2016-07-13 03:13:16-07	2344501
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-13 03:13:41-07	2344502
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 03:13:33-07	2344503
/	203.0.113.29	GET	200 OK	2016-07-13 03:13:22-07	2344504
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-13 03:14:13-07	2344505
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 03:13:48-07	2344506
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 03:13:55-07	2344507
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-13 03:14:14-07	2344508
/	198.51.100.56	GET	200 OK	2016-07-13 03:13:32-07	2344509
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-13 03:14:28-07	2344510
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 03:13:47-07	2344511
/	192.0.2.55	GET	200 OK	2016-07-13 03:13:34-07	2344512
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-13 03:14:29-07	2344513
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-13 03:14:00-07	2344514
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-13 03:13:52-07	2344515
/	198.51.100.216	GET	200 OK	2016-07-13 03:13:37-07	2344516
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-13 03:14:20-07	2344517
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-13 03:14:18-07	2344518
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 03:13:53-07	2344519
/	192.0.2.188	GET	200 OK	2016-07-13 03:13:42-07	2344520
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-13 03:14:34-07	2344521
/	198.51.100.157	GET	200 OK	2016-07-13 03:13:47-07	2344522
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-13 03:14:33-07	2344523
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-13 03:14:06-07	2344524
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-13 03:14:43-07	2344525
/	192.0.2.182	GET	200 OK	2016-07-13 03:13:48-07	2344526
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-13 03:14:08-07	2344527
/	198.51.100.64	GET	200 OK	2016-07-13 03:13:56-07	2344528
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-13 03:14:55-07	2344529
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-13 03:14:40-07	2344530
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 03:14:12-07	2344531
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 03:14:32-07	2344532
/	203.0.113.17	GET	200 OK	2016-07-13 03:13:59-07	2344533
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 03:14:24-07	2344534
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 03:14:36-07	2344535
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-13 03:14:45-07	2344536
/	198.51.100.145	GET	200 OK	2016-07-13 03:14:08-07	2344537
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-13 03:15:05-07	2344538
/	192.0.2.191	GET	200 OK	2016-07-13 03:14:13-07	2344539
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-13 03:15:09-07	2344540
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-13 03:15:01-07	2344541
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-13 03:14:56-07	2344542
/	192.0.2.230	GET	200 OK	2016-07-13 03:14:18-07	2344543
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 03:14:45-07	2344544
/	203.0.113.54	GET	200 OK	2016-07-13 03:14:23-07	2344545
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-13 03:15:17-07	2344546
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 03:15:01-07	2344547
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-13 03:14:54-07	2344548
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 03:14:53-07	2344549
/	192.0.2.60	GET	200 OK	2016-07-13 03:14:33-07	2344550
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-13 03:15:07-07	2344551
/	198.51.100.147	GET	200 OK	2016-07-13 03:14:40-07	2344552
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-13 03:15:01-07	2344553
/	198.51.100.117	GET	200 OK	2016-07-13 03:14:48-07	2344554
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 03:15:35-07	2344555
/	203.0.113.170	GET	200 OK	2016-07-13 03:14:57-07	2344556
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 03:15:33-07	2344557
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-13 03:15:35-07	2344558
/	192.0.2.54	GET	200 OK	2016-07-13 03:15:06-07	2344559
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 03:16:01-07	2344560
/	203.0.113.18	GET	200 OK	2016-07-13 03:15:16-07	2344561
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 03:15:34-07	2344562
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-13 03:16:00-07	2344563
/	192.0.2.65	GET	200 OK	2016-07-13 03:15:17-07	2344564
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-13 03:16:02-07	2344565
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-13 03:16:09-07	2344566
/	192.0.2.86	GET	200 OK	2016-07-13 03:15:23-07	2344567
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 03:16:21-07	2344568
/	192.0.2.109	GET	200 OK	2016-07-13 03:15:33-07	2344569
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 03:15:58-07	2344570
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 03:15:54-07	2344571
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 03:15:53-07	2344572
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 03:16:18-07	2344573
/	192.0.2.85	GET	200 OK	2016-07-13 03:15:40-07	2344574
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-13 03:16:33-07	2344575
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 03:16:13-07	2344576
/	203.0.113.115	GET	200 OK	2016-07-13 03:15:50-07	2344577
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 03:16:05-07	2344578
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-13 03:16:50-07	2344579
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 03:16:28-07	2344580
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-13 03:16:27-07	2344581
/	198.51.100.139	GET	200 OK	2016-07-13 03:15:53-07	2344582
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 03:16:51-07	2344583
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-13 03:16:21-07	2344584
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 03:16:49-07	2344585
/	203.0.113.94	GET	200 OK	2016-07-13 03:16:03-07	2344586
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-13 03:16:49-07	2344587
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-13 03:16:30-07	2344588
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-13 03:16:52-07	2344589
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-13 03:16:47-07	2344590
/	203.0.113.41	GET	200 OK	2016-07-13 03:16:11-07	2344591
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-13 03:16:51-07	2344592
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 03:16:45-07	2344593
/	198.51.100.179	GET	200 OK	2016-07-13 03:16:15-07	2344594
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 03:16:37-07	2344595
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-13 03:16:42-07	2344596
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 03:16:37-07	2344597
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 03:16:30-07	2344598
/	203.0.113.178	GET	200 OK	2016-07-13 03:16:22-07	2344599
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-13 03:16:53-07	2344600
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-13 03:17:17-07	2344601
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-13 03:17:11-07	2344602
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-13 03:17:13-07	2344603
/	192.0.2.143	GET	200 OK	2016-07-13 03:16:29-07	2344604
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 03:17:15-07	2344605
/	203.0.113.61	GET	200 OK	2016-07-13 03:16:35-07	2344606
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 03:17:08-07	2344607
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-13 03:17:26-07	2344608
/	203.0.113.118	GET	200 OK	2016-07-13 03:16:45-07	2344609
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-13 03:17:03-07	2344610
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 03:17:44-07	2344611
/	203.0.113.60	GET	200 OK	2016-07-13 03:16:53-07	2344612
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-13 03:17:51-07	2344613
/	203.0.113.19	GET	200 OK	2016-07-13 03:16:58-07	2344614
/article/balloon-goons-doomedx	203.0.113.19	GET	404 NOT FOUND	2016-07-13 03:17:17-07	2344615
/	198.51.100.236	GET	200 OK	2016-07-13 03:17:07-07	2344616
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-13 03:17:32-07	2344617
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-13 03:17:24-07	2344618
/	203.0.113.3	GET	200 OK	2016-07-13 03:17:11-07	2344619
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-13 03:18:08-07	2344620
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 03:18:11-07	2344621
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 03:17:28-07	2344622
/	192.0.2.244	GET	200 OK	2016-07-13 03:17:14-07	2344623
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 03:17:56-07	2344624
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 03:17:59-07	2344625
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-13 03:17:51-07	2344626
/	203.0.113.98	GET	200 OK	2016-07-13 03:17:18-07	2344627
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-13 03:17:58-07	2344628
/	203.0.113.252	GET	200 OK	2016-07-13 03:17:26-07	2344629
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 03:17:50-07	2344630
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-13 03:18:03-07	2344631
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 03:17:57-07	2344632
/	198.51.100.92	GET	200 OK	2016-07-13 03:17:32-07	2344633
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-13 03:17:50-07	2344634
/	192.0.2.186	GET	200 OK	2016-07-13 03:17:37-07	2344635
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-13 03:18:14-07	2344636
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 03:18:15-07	2344637
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-13 03:18:00-07	2344638
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 03:18:15-07	2344639
/	203.0.113.212	GET	200 OK	2016-07-13 03:17:39-07	2344640
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-13 03:18:18-07	2344641
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-13 03:18:10-07	2344642
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-13 03:18:23-07	2344643
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-13 03:18:23-07	2344644
/	192.0.2.63	GET	200 OK	2016-07-13 03:17:43-07	2344645
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-13 03:18:09-07	2344646
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 03:18:08-07	2344647
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-13 03:18:16-07	2344648
/	198.51.100.154	GET	200 OK	2016-07-13 03:17:52-07	2344649
/	203.0.113.83	GET	200 OK	2016-07-13 07:57:22-07	2355316
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-13 03:18:16-07	2344650
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-13 03:18:34-07	2344651
/	198.51.100.70	GET	200 OK	2016-07-13 03:18:01-07	2344652
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 03:18:44-07	2344653
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-13 03:18:18-07	2344654
/	203.0.113.250	GET	200 OK	2016-07-13 03:18:09-07	2344655
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-13 03:18:49-07	2344656
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-13 03:18:34-07	2344657
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-13 03:18:38-07	2344658
/	198.51.100.51	GET	200 OK	2016-07-13 03:18:13-07	2344659
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-13 03:18:54-07	2344660
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-13 03:18:57-07	2344661
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-13 03:18:37-07	2344662
/	203.0.113.73	GET	200 OK	2016-07-13 03:18:21-07	2344663
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 03:18:59-07	2344664
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 03:18:53-07	2344665
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 03:18:52-07	2344666
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-13 03:18:37-07	2344667
/	198.51.100.107	GET	200 OK	2016-07-13 03:18:27-07	2344668
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-13 03:18:47-07	2344669
/	203.0.113.233	GET	200 OK	2016-07-13 03:18:34-07	2344670
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 03:19:25-07	2344671
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-13 03:19:07-07	2344672
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-13 03:19:26-07	2344673
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 03:19:00-07	2344674
/	203.0.113.24	GET	200 OK	2016-07-13 03:18:43-07	2344675
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 03:19:29-07	2344676
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 03:19:02-07	2344677
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 03:19:02-07	2344678
/	203.0.113.178	GET	200 OK	2016-07-13 03:18:48-07	2344679
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-13 03:19:46-07	2344680
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-13 03:19:28-07	2344681
/	203.0.113.106	GET	200 OK	2016-07-13 03:18:55-07	2344682
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 03:19:27-07	2344683
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-13 03:19:52-07	2344684
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-13 03:19:33-07	2344685
/	192.0.2.211	GET	200 OK	2016-07-13 03:19:03-07	2344686
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 03:19:37-07	2344687
/article/bears-love-berriesd	192.0.2.211	GET	404 NOT FOUND	2016-07-13 03:19:51-07	2344688
/	198.51.100.44	GET	200 OK	2016-07-13 03:19:11-07	2344689
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 03:19:36-07	2344690
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 03:19:26-07	2344691
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 03:20:04-07	2344692
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-13 03:19:27-07	2344693
/	203.0.113.153	GET	200 OK	2016-07-13 03:19:16-07	2344694
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 03:19:41-07	2344695
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 03:19:51-07	2344696
/	203.0.113.33	GET	200 OK	2016-07-13 03:19:23-07	2344697
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-13 03:20:20-07	2344698
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 03:19:45-07	2344699
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-13 03:20:22-07	2344700
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 03:19:54-07	2344701
/	198.51.100.214	GET	200 OK	2016-07-13 03:19:29-07	2344702
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 03:20:08-07	2344703
/	203.0.113.91	GET	200 OK	2016-07-13 03:19:30-07	2344704
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-13 03:20:30-07	2344705
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-13 03:19:52-07	2344706
/	198.51.100.133	GET	200 OK	2016-07-13 03:19:31-07	2344707
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 03:19:50-07	2344708
/	192.0.2.52	GET	200 OK	2016-07-13 03:19:41-07	2344709
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-13 03:20:39-07	2344710
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 03:20:36-07	2344711
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-13 03:20:24-07	2344712
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 03:20:40-07	2344713
/	203.0.113.128	GET	200 OK	2016-07-13 03:19:45-07	2344714
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 03:20:00-07	2344715
/	192.0.2.6	GET	200 OK	2016-07-13 03:19:52-07	2344716
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-13 03:20:13-07	2344717
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-13 03:20:49-07	2344718
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-13 03:20:24-07	2344719
/	198.51.100.154	GET	200 OK	2016-07-13 03:19:56-07	2344720
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-13 03:20:40-07	2344721
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-13 03:20:45-07	2344722
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-13 03:20:35-07	2344723
/	198.51.100.17	GET	200 OK	2016-07-13 03:19:58-07	2344724
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-13 03:20:41-07	2344725
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-13 03:20:54-07	2344726
/	198.51.100.47	GET	200 OK	2016-07-13 03:20:02-07	2344727
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 03:20:57-07	2344728
/	198.51.100.42	GET	200 OK	2016-07-13 03:20:06-07	2344729
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-13 03:20:36-07	2344730
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-13 03:21:04-07	2344731
/	198.51.100.169	GET	200 OK	2016-07-13 03:20:13-07	2344732
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-13 03:21:00-07	2344733
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 03:20:49-07	2344734
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-13 03:20:59-07	2344735
/	198.51.100.247	GET	200 OK	2016-07-13 03:20:18-07	2344736
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 03:21:06-07	2344737
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 03:20:39-07	2344738
/	203.0.113.249	GET	200 OK	2016-07-13 03:20:20-07	2344739
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 03:21:08-07	2344740
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 03:21:02-07	2344741
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-13 03:21:13-07	2344742
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-13 03:20:50-07	2344743
/	192.0.2.219	GET	200 OK	2016-07-13 03:20:23-07	2344744
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-13 03:21:21-07	2344745
/	203.0.113.25	GET	200 OK	2016-07-13 03:20:25-07	2344746
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-13 03:21:08-07	2344747
/	192.0.2.186	GET	200 OK	2016-07-13 03:20:30-07	2344748
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 03:21:23-07	2344749
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-13 03:20:48-07	2344750
/	192.0.2.173	GET	200 OK	2016-07-13 03:20:36-07	2344751
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-13 03:20:54-07	2344752
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-13 03:21:23-07	2344753
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-13 03:20:54-07	2344754
/	203.0.113.206	GET	200 OK	2016-07-13 03:20:44-07	2344755
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 03:21:39-07	2344756
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 03:21:11-07	2344757
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-13 03:21:16-07	2344758
/	198.51.100.43	GET	200 OK	2016-07-13 03:20:45-07	2344759
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-13 03:21:42-07	2344760
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-13 03:21:11-07	2344761
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 03:21:30-07	2344762
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-13 03:21:06-07	2344763
/	192.0.2.200	GET	200 OK	2016-07-13 03:20:51-07	2344764
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-13 03:21:09-07	2344765
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-13 03:21:42-07	2344766
/	192.0.2.146	GET	200 OK	2016-07-13 03:21:00-07	2344767
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-13 03:21:57-07	2344768
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 03:21:58-07	2344769
/	192.0.2.128	GET	200 OK	2016-07-13 03:21:04-07	2344770
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-13 03:21:42-07	2344771
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-13 03:21:46-07	2344772
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-13 03:21:20-07	2344773
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 03:21:39-07	2344774
/	198.51.100.38	GET	200 OK	2016-07-13 03:21:14-07	2344775
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-13 03:21:39-07	2344776
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 03:21:37-07	2344777
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 03:21:59-07	2344778
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 03:22:11-07	2344779
/	198.51.100.229	GET	200 OK	2016-07-13 03:21:21-07	2344780
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-13 03:21:37-07	2344781
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-13 03:22:04-07	2344782
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-13 03:21:38-07	2344783
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-13 03:22:14-07	2344784
/	203.0.113.68	GET	200 OK	2016-07-13 03:21:28-07	2344785
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-13 03:22:06-07	2344786
/article/bad-things-gonev	203.0.113.68	GET	404 NOT FOUND	2016-07-13 03:21:43-07	2344787
/	192.0.2.155	GET	200 OK	2016-07-13 03:21:30-07	2344788
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-13 03:22:27-07	2344789
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-13 03:21:45-07	2344790
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-13 03:21:47-07	2344791
/	203.0.113.249	GET	200 OK	2016-07-13 03:21:34-07	2344792
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-13 03:22:06-07	2344793
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 03:22:19-07	2344794
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-13 03:21:49-07	2344795
/	203.0.113.207	GET	200 OK	2016-07-13 03:21:35-07	2344796
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 03:21:54-07	2344797
/	192.0.2.121	GET	200 OK	2016-07-13 03:21:38-07	2344798
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-13 03:22:30-07	2344799
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-13 03:22:31-07	2344800
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 03:22:09-07	2344801
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-13 03:22:21-07	2344802
/	192.0.2.83	GET	200 OK	2016-07-13 03:21:45-07	2344803
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-13 03:22:41-07	2344804
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-13 03:22:19-07	2344805
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-13 03:22:28-07	2344806
/	198.51.100.227	GET	200 OK	2016-07-13 03:21:54-07	2344807
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 03:22:21-07	2344808
/	203.0.113.194	GET	200 OK	2016-07-13 03:22:04-07	2344809
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 03:22:24-07	2344810
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 03:23:00-07	2344811
/	192.0.2.230	GET	200 OK	2016-07-13 03:22:14-07	2344812
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 03:22:56-07	2344813
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-13 03:23:02-07	2344814
/	192.0.2.206	GET	200 OK	2016-07-13 03:22:20-07	2344815
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-13 03:22:36-07	2344816
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-13 03:23:10-07	2344817
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-13 03:22:35-07	2344818
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-13 03:22:57-07	2344819
/	198.51.100.126	GET	200 OK	2016-07-13 03:22:23-07	2344820
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 03:23:23-07	2344821
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-13 03:23:19-07	2344822
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-13 03:22:52-07	2344823
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-13 03:23:17-07	2344824
/	203.0.113.220	GET	200 OK	2016-07-13 03:22:32-07	2344825
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-13 03:22:57-07	2344826
/	203.0.113.233	GET	200 OK	2016-07-13 03:22:38-07	2344827
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 03:23:34-07	2344828
/	203.0.113.246	GET	200 OK	2016-07-13 03:22:41-07	2344829
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-13 03:23:03-07	2344830
/	203.0.113.212	GET	200 OK	2016-07-13 03:22:51-07	2344831
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-13 03:23:30-07	2344832
/	203.0.113.11	GET	200 OK	2016-07-13 03:22:59-07	2344833
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-13 03:23:40-07	2344834
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 03:23:47-07	2344835
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 03:23:41-07	2344836
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-13 03:23:48-07	2344837
/	192.0.2.36	GET	200 OK	2016-07-13 03:23:06-07	2344838
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-13 03:23:25-07	2344839
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 03:23:30-07	2344840
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-13 03:23:24-07	2344841
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 03:23:52-07	2344842
/	192.0.2.15	GET	200 OK	2016-07-13 03:23:08-07	2344843
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 03:23:52-07	2344844
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 03:23:33-07	2344845
/	192.0.2.9	GET	200 OK	2016-07-13 03:23:18-07	2344846
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-13 03:23:54-07	2344847
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-13 03:23:55-07	2344848
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-13 03:24:11-07	2344849
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-13 03:23:47-07	2344850
/	198.51.100.146	GET	200 OK	2016-07-13 03:23:26-07	2344851
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-13 03:23:42-07	2344852
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-13 03:24:21-07	2344853
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-13 03:24:12-07	2344854
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-13 03:23:52-07	2344855
/	198.51.100.112	GET	200 OK	2016-07-13 03:23:30-07	2344856
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-13 03:24:24-07	2344857
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-13 03:23:52-07	2344858
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-13 03:24:00-07	2344859
/	192.0.2.57	GET	200 OK	2016-07-13 03:23:35-07	2344860
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 03:24:02-07	2344861
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 03:23:51-07	2344862
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-13 03:23:58-07	2344863
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 03:23:53-07	2344864
/	203.0.113.227	GET	200 OK	2016-07-13 03:23:43-07	2344865
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-13 03:24:18-07	2344866
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-13 03:24:05-07	2344867
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 03:24:00-07	2344868
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-13 03:24:10-07	2344869
/	192.0.2.223	GET	200 OK	2016-07-13 03:23:49-07	2344870
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-13 03:24:19-07	2344871
/	192.0.2.4	GET	200 OK	2016-07-13 03:23:53-07	2344872
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-13 03:24:17-07	2344873
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 03:24:13-07	2344874
/	198.51.100.212	GET	200 OK	2016-07-13 03:24:03-07	2344875
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 03:24:36-07	2344876
/	198.51.100.113	GET	200 OK	2016-07-13 03:24:05-07	2344877
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 03:25:05-07	2344878
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-13 03:24:40-07	2344879
/	203.0.113.17	GET	200 OK	2016-07-13 03:24:12-07	2344880
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 03:24:52-07	2344881
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-13 03:24:37-07	2344882
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 03:25:10-07	2344883
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 03:24:45-07	2344884
/	192.0.2.245	GET	200 OK	2016-07-13 03:24:21-07	2344885
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-13 03:24:49-07	2344886
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 03:25:18-07	2344887
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 03:25:13-07	2344888
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-13 03:25:00-07	2344889
/	198.51.100.26	GET	200 OK	2016-07-13 03:24:27-07	2344890
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-13 03:25:22-07	2344891
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 03:25:07-07	2344892
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 03:24:48-07	2344893
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 03:25:04-07	2344894
/	203.0.113.24	GET	200 OK	2016-07-13 03:24:36-07	2344895
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-13 03:24:52-07	2344896
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-13 03:25:34-07	2344897
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 03:25:31-07	2344898
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 03:25:05-07	2344899
/	192.0.2.196	GET	200 OK	2016-07-13 03:24:40-07	2344900
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-13 03:25:34-07	2344901
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-13 03:24:58-07	2344902
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-13 03:24:56-07	2344903
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-13 03:25:33-07	2344904
/	198.51.100.122	GET	200 OK	2016-07-13 03:24:47-07	2344905
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-13 03:25:39-07	2344906
/	198.51.100.98	GET	200 OK	2016-07-13 03:24:48-07	2344907
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-13 03:25:30-07	2344908
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-13 03:25:26-07	2344909
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-13 03:25:34-07	2344910
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 03:25:07-07	2344911
/	203.0.113.109	GET	200 OK	2016-07-13 03:24:58-07	2344912
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-13 03:25:54-07	2344913
/	198.51.100.13	GET	200 OK	2016-07-13 03:25:00-07	2344914
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-13 03:26:00-07	2344915
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-13 03:25:36-07	2344916
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-13 03:25:48-07	2344917
/	203.0.113.244	GET	200 OK	2016-07-13 03:25:02-07	2344918
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 03:25:27-07	2344919
/	192.0.2.24	GET	200 OK	2016-07-13 03:25:12-07	2344920
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-13 03:26:04-07	2344921
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 03:25:46-07	2344922
/	192.0.2.241	GET	200 OK	2016-07-13 03:25:20-07	2344923
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-13 03:26:06-07	2344924
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-13 03:26:05-07	2344925
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-13 03:25:45-07	2344926
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-13 03:25:44-07	2344927
/	198.51.100.162	GET	200 OK	2016-07-13 03:25:29-07	2344928
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-13 03:26:16-07	2344929
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 03:26:15-07	2344930
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 03:25:46-07	2344931
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 03:26:20-07	2344932
/	192.0.2.86	GET	200 OK	2016-07-13 03:25:32-07	2344933
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 03:25:50-07	2344934
/	198.51.100.60	GET	200 OK	2016-07-13 03:25:34-07	2344935
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 03:26:29-07	2344936
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-13 03:26:18-07	2344937
/	203.0.113.250	GET	200 OK	2016-07-13 03:25:38-07	2344938
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-13 03:25:55-07	2344939
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 03:26:20-07	2344940
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 03:25:53-07	2344941
/	203.0.113.106	GET	200 OK	2016-07-13 03:25:47-07	2344942
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 03:26:28-07	2344943
/	192.0.2.123	GET	200 OK	2016-07-13 03:25:48-07	2344944
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-13 03:26:22-07	2344945
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-13 03:26:23-07	2344946
/	203.0.113.58	GET	200 OK	2016-07-13 03:25:54-07	2344947
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-13 03:26:49-07	2344948
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-13 03:26:52-07	2344949
/	198.51.100.151	GET	200 OK	2016-07-13 03:25:59-07	2344950
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 03:26:32-07	2344951
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-13 03:26:54-07	2344952
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-13 03:26:28-07	2344953
/	192.0.2.171	GET	200 OK	2016-07-13 03:26:04-07	2344954
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 03:26:39-07	2344955
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-13 03:26:36-07	2344956
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 03:26:20-07	2344957
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 03:26:49-07	2344958
/	192.0.2.74	GET	200 OK	2016-07-13 03:26:05-07	2344959
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-13 03:26:33-07	2344960
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 03:26:26-07	2344961
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-13 03:26:27-07	2344962
/	203.0.113.59	GET	200 OK	2016-07-13 03:26:10-07	2344963
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 03:27:09-07	2344964
/	192.0.2.29	GET	200 OK	2016-07-13 03:26:16-07	2344965
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-13 03:26:34-07	2344966
/	192.0.2.187	GET	200 OK	2016-07-13 03:26:19-07	2344967
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-13 03:27:18-07	2344968
/	192.0.2.52	GET	200 OK	2016-07-13 03:26:25-07	2344969
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-13 03:26:43-07	2344970
/	203.0.113.67	GET	200 OK	2016-07-13 03:26:35-07	2344971
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-13 03:27:10-07	2344972
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-13 03:27:34-07	2344973
/	192.0.2.96	GET	200 OK	2016-07-13 03:26:42-07	2344974
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-13 03:27:13-07	2344975
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-13 03:27:42-07	2344976
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-13 03:27:27-07	2344977
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 03:27:42-07	2344978
/	198.51.100.66	GET	200 OK	2016-07-13 03:26:51-07	2344979
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-13 03:27:08-07	2344980
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 03:27:28-07	2344981
/	203.0.113.72	GET	200 OK	2016-07-13 03:26:57-07	2344982
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-13 03:27:17-07	2344983
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 03:27:15-07	2344984
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 03:27:52-07	2344985
/	203.0.113.97	GET	200 OK	2016-07-13 03:27:04-07	2344986
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-13 03:27:24-07	2344987
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-13 03:27:34-07	2344988
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 03:27:57-07	2344989
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-13 03:27:29-07	2344990
/	203.0.113.20	GET	200 OK	2016-07-13 03:27:13-07	2344991
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-13 03:28:06-07	2344992
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-13 03:28:00-07	2344993
/	192.0.2.40	GET	200 OK	2016-07-13 03:27:14-07	2344994
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-13 03:27:32-07	2344995
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-13 03:27:50-07	2344996
/	203.0.113.79	GET	200 OK	2016-07-13 03:27:17-07	2344997
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-13 03:27:53-07	2344998
/	198.51.100.214	GET	200 OK	2016-07-13 03:27:23-07	2344999
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 03:27:59-07	2345000
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 03:27:43-07	2345001
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-13 03:28:01-07	2345002
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 03:28:20-07	2345003
/	192.0.2.215	GET	200 OK	2016-07-13 03:27:25-07	2345004
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 03:28:13-07	2345005
/	198.51.100.5	GET	200 OK	2016-07-13 03:27:33-07	2345006
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-13 03:28:12-07	2345007
/	198.51.100.215	GET	200 OK	2016-07-13 03:27:40-07	2345008
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-13 03:27:59-07	2345009
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-13 03:28:04-07	2345010
/	198.51.100.144	GET	200 OK	2016-07-13 03:27:44-07	2345011
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-13 03:28:35-07	2345012
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 03:28:33-07	2345013
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 03:28:36-07	2345014
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 03:28:40-07	2345015
/	203.0.113.9	GET	200 OK	2016-07-13 03:27:50-07	2345016
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-13 03:28:44-07	2345017
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-13 03:28:32-07	2345018
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-13 03:28:16-07	2345019
/	203.0.113.166	GET	200 OK	2016-07-13 03:27:59-07	2345020
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 03:28:16-07	2345021
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 03:28:50-07	2345022
/	203.0.113.195	GET	200 OK	2016-07-13 03:28:09-07	2345023
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-13 03:28:31-07	2345024
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-13 03:28:33-07	2345025
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-13 03:28:46-07	2345026
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-13 03:28:29-07	2345027
/	203.0.113.189	GET	200 OK	2016-07-13 03:28:13-07	2345028
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-13 03:28:49-07	2345029
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-13 03:28:32-07	2345030
/	198.51.100.26	GET	200 OK	2016-07-13 03:28:19-07	2345031
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 03:28:53-07	2345032
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-13 03:28:35-07	2345033
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 03:28:49-07	2345034
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-13 03:29:10-07	2345035
/	192.0.2.122	GET	200 OK	2016-07-13 03:28:21-07	2345036
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-13 03:28:40-07	2345037
/	198.51.100.108	GET	200 OK	2016-07-13 03:28:24-07	2345038
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 03:29:21-07	2345039
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 03:28:41-07	2345040
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 03:29:08-07	2345041
/	198.51.100.155	GET	200 OK	2016-07-13 03:28:31-07	2345042
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 03:29:03-07	2345043
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 03:28:49-07	2345044
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-13 03:29:17-07	2345045
/	203.0.113.138	GET	200 OK	2016-07-13 03:28:35-07	2345046
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-13 03:29:27-07	2345047
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 03:29:03-07	2345048
/	203.0.113.52	GET	200 OK	2016-07-13 03:28:37-07	2345049
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-13 03:29:08-07	2345050
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-13 03:28:53-07	2345051
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-13 03:28:59-07	2345052
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 03:28:54-07	2345053
/	192.0.2.248	GET	200 OK	2016-07-13 03:28:47-07	2345054
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-13 03:29:30-07	2345055
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-13 03:29:38-07	2345056
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-13 03:29:21-07	2345057
/	203.0.113.158	GET	200 OK	2016-07-13 03:28:55-07	2345058
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-13 03:29:28-07	2345059
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-13 03:29:45-07	2345060
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 03:29:33-07	2345061
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 03:29:29-07	2345062
/	203.0.113.8	GET	200 OK	2016-07-13 03:28:59-07	2345063
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-13 03:29:42-07	2345064
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-13 03:29:55-07	2345065
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-13 03:29:48-07	2345066
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-13 03:29:55-07	2345067
/	192.0.2.204	GET	200 OK	2016-07-13 03:29:02-07	2345068
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-13 03:29:39-07	2345069
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 03:29:43-07	2345070
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-13 03:29:28-07	2345071
/	192.0.2.69	GET	200 OK	2016-07-13 03:29:03-07	2345072
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 03:29:20-07	2345073
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 03:29:25-07	2345074
/	203.0.113.52	GET	200 OK	2016-07-13 03:29:09-07	2345075
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 03:29:42-07	2345076
/	203.0.113.150	GET	200 OK	2016-07-13 03:29:18-07	2345077
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 03:29:50-07	2345078
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 03:29:39-07	2345079
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-13 03:29:33-07	2345080
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 03:30:00-07	2345081
/	203.0.113.168	GET	200 OK	2016-07-13 03:29:26-07	2345082
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 03:30:01-07	2345083
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-13 03:29:48-07	2345084
/	192.0.2.96	GET	200 OK	2016-07-13 03:29:30-07	2345085
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 03:30:24-07	2345086
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-13 03:29:51-07	2345087
/	203.0.113.54	GET	200 OK	2016-07-13 03:29:39-07	2345088
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-13 03:30:25-07	2345089
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 03:30:14-07	2345090
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-13 03:29:57-07	2345091
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 03:30:38-07	2345092
/	203.0.113.123	GET	200 OK	2016-07-13 03:29:41-07	2345093
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 03:30:13-07	2345094
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-13 03:30:00-07	2345095
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-13 03:30:09-07	2345096
/	203.0.113.244	GET	200 OK	2016-07-13 03:29:50-07	2345097
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 03:30:46-07	2345098
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-13 03:30:47-07	2345099
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-13 03:30:47-07	2345100
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-13 03:30:37-07	2345101
/	192.0.2.251	GET	200 OK	2016-07-13 03:29:55-07	2345102
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 03:30:50-07	2345103
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 03:30:30-07	2345104
/	198.51.100.226	GET	200 OK	2016-07-13 03:30:04-07	2345105
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-13 03:30:34-07	2345106
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-13 03:31:04-07	2345107
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-13 03:30:40-07	2345108
/	192.0.2.101	GET	200 OK	2016-07-13 03:30:11-07	2345109
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-13 03:30:42-07	2345110
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-13 03:30:40-07	2345111
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 03:31:11-07	2345112
/	198.51.100.98	GET	200 OK	2016-07-13 03:30:13-07	2345113
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-13 03:30:56-07	2345114
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 03:30:36-07	2345115
/	192.0.2.138	GET	200 OK	2016-07-13 03:30:14-07	2345116
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-13 03:31:06-07	2345117
/	203.0.113.130	GET	200 OK	2016-07-13 03:30:15-07	2345118
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-13 03:30:50-07	2345119
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 03:30:34-07	2345120
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-13 03:30:40-07	2345121
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 03:31:06-07	2345122
/	192.0.2.126	GET	200 OK	2016-07-13 03:30:22-07	2345123
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 03:30:58-07	2345124
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-13 03:31:16-07	2345125
/	203.0.113.87	GET	200 OK	2016-07-13 03:30:26-07	2345126
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-13 03:31:20-07	2345127
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-13 03:31:04-07	2345128
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 03:31:15-07	2345129
/	192.0.2.219	GET	200 OK	2016-07-13 03:30:29-07	2345130
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 03:30:48-07	2345131
/	203.0.113.47	GET	200 OK	2016-07-13 03:30:38-07	2345132
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 03:31:17-07	2345133
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-13 03:30:55-07	2345134
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-13 03:31:12-07	2345135
/	203.0.113.81	GET	200 OK	2016-07-13 03:30:42-07	2345136
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-13 03:31:17-07	2345137
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 03:31:05-07	2345138
/	192.0.2.206	GET	200 OK	2016-07-13 03:30:45-07	2345139
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-13 03:31:44-07	2345140
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-13 03:31:30-07	2345141
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-13 03:31:23-07	2345142
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-13 03:31:20-07	2345143
/	192.0.2.175	GET	200 OK	2016-07-13 03:30:50-07	2345144
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-13 03:31:37-07	2345145
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-13 03:31:41-07	2345146
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 03:31:34-07	2345147
/	203.0.113.36	GET	200 OK	2016-07-13 03:30:56-07	2345148
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-13 03:31:32-07	2345149
/	198.51.100.139	GET	200 OK	2016-07-13 03:31:06-07	2345150
/article/trouble-for-troubledf	198.51.100.139	GET	404 NOT FOUND	2016-07-13 03:31:58-07	2345151
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-13 03:31:41-07	2345152
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-13 03:31:34-07	2345153
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-13 03:31:28-07	2345154
/	198.51.100.111	GET	200 OK	2016-07-13 03:31:12-07	2345155
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-13 03:32:04-07	2345156
/	203.0.113.103	GET	200 OK	2016-07-13 03:31:14-07	2345157
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-13 03:31:45-07	2345158
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-13 03:31:57-07	2345159
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-13 03:31:47-07	2345160
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-13 03:31:32-07	2345161
/	203.0.113.127	GET	200 OK	2016-07-13 03:31:20-07	2345162
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-13 03:32:20-07	2345163
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 03:32:03-07	2345164
/	198.51.100.111	GET	200 OK	2016-07-13 03:31:28-07	2345165
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-13 03:32:19-07	2345166
/	203.0.113.39	GET	200 OK	2016-07-13 03:31:35-07	2345167
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-13 03:32:05-07	2345168
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-13 03:32:12-07	2345169
/	203.0.113.41	GET	200 OK	2016-07-13 03:31:45-07	2345170
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 03:32:05-07	2345171
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 03:32:36-07	2345172
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-13 03:32:37-07	2345173
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 03:32:28-07	2345174
/	203.0.113.35	GET	200 OK	2016-07-13 03:31:48-07	2345175
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-13 03:32:08-07	2345176
/	192.0.2.96	GET	200 OK	2016-07-13 03:31:55-07	2345177
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-13 03:32:18-07	2345178
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-13 03:32:50-07	2345179
/	192.0.2.171	GET	200 OK	2016-07-13 03:31:57-07	2345180
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-13 03:32:23-07	2345181
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 03:32:16-07	2345182
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 03:32:55-07	2345183
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-13 03:32:18-07	2345184
/	203.0.113.56	GET	200 OK	2016-07-13 03:32:04-07	2345185
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-13 03:32:41-07	2345186
/	192.0.2.42	GET	200 OK	2016-07-13 03:32:06-07	2345187
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 03:32:24-07	2345188
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 03:32:51-07	2345189
/	203.0.113.130	GET	200 OK	2016-07-13 03:32:16-07	2345190
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 03:33:14-07	2345191
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 03:32:40-07	2345192
/	203.0.113.127	GET	200 OK	2016-07-13 03:32:22-07	2345193
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 03:32:55-07	2345194
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-13 03:32:46-07	2345195
/article/candidate-is-jerkl	203.0.113.127	GET	404 NOT FOUND	2016-07-13 03:33:22-07	2345196
/	198.51.100.223	GET	200 OK	2016-07-13 03:32:32-07	2345197
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 03:33:11-07	2345198
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-13 03:32:54-07	2345199
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-13 03:32:48-07	2345200
/	198.51.100.210	GET	200 OK	2016-07-13 03:32:38-07	2345201
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 03:33:33-07	2345202
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-13 03:33:07-07	2345203
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 03:32:58-07	2345204
/	198.51.100.60	GET	200 OK	2016-07-13 03:32:43-07	2345205
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 03:33:34-07	2345206
/	192.0.2.209	GET	200 OK	2016-07-13 03:32:45-07	2345207
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-13 03:33:36-07	2345208
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-13 03:33:16-07	2345209
/	198.51.100.190	GET	200 OK	2016-07-13 03:32:49-07	2345210
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 03:33:38-07	2345211
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 03:33:35-07	2345212
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-13 03:33:05-07	2345213
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-13 03:33:21-07	2345214
/	192.0.2.165	GET	200 OK	2016-07-13 03:32:59-07	2345215
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-13 03:33:33-07	2345216
/	198.51.100.94	GET	200 OK	2016-07-13 03:33:07-07	2345217
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-13 03:33:44-07	2345218
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-13 03:33:40-07	2345219
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-13 03:34:01-07	2345220
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-13 03:34:06-07	2345221
/	203.0.113.140	GET	200 OK	2016-07-13 03:33:12-07	2345222
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 03:34:00-07	2345223
/	203.0.113.62	GET	200 OK	2016-07-13 03:33:18-07	2345224
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 03:34:18-07	2345225
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-13 03:33:33-07	2345226
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-13 03:34:13-07	2345227
/	192.0.2.65	GET	200 OK	2016-07-13 03:33:22-07	2345228
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-13 03:34:16-07	2345229
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-13 03:33:38-07	2345230
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-13 03:33:41-07	2345231
/	192.0.2.17	GET	200 OK	2016-07-13 03:33:25-07	2345232
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 03:34:19-07	2345233
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 03:33:58-07	2345234
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 03:34:21-07	2345235
/	192.0.2.31	GET	200 OK	2016-07-13 03:33:35-07	2345236
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-13 03:33:53-07	2345237
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-13 03:34:14-07	2345238
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 03:34:01-07	2345239
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 03:34:29-07	2345240
/	198.51.100.206	GET	200 OK	2016-07-13 03:33:38-07	2345241
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-13 03:34:15-07	2345242
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-13 03:34:25-07	2345243
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-13 03:33:56-07	2345244
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-13 03:34:23-07	2345245
/	198.51.100.81	GET	200 OK	2016-07-13 03:33:45-07	2345246
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 03:34:13-07	2345247
/	203.0.113.215	GET	200 OK	2016-07-13 03:33:47-07	2345248
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-13 03:34:21-07	2345249
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 03:34:11-07	2345250
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 03:34:13-07	2345251
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-13 03:34:44-07	2345252
/	203.0.113.72	GET	200 OK	2016-07-13 03:33:52-07	2345253
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-13 03:34:25-07	2345254
/	203.0.113.226	GET	200 OK	2016-07-13 03:33:58-07	2345255
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 03:34:53-07	2345256
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 03:34:47-07	2345257
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-13 03:34:31-07	2345258
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 03:34:35-07	2345259
/	192.0.2.94	GET	200 OK	2016-07-13 03:34:03-07	2345260
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 03:34:23-07	2345261
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 03:34:36-07	2345262
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 03:34:31-07	2345263
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 03:34:46-07	2345264
/	198.51.100.231	GET	200 OK	2016-07-13 03:34:11-07	2345265
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-13 03:34:55-07	2345266
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-13 03:34:59-07	2345267
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-13 03:35:08-07	2345268
/	203.0.113.247	GET	200 OK	2016-07-13 03:34:19-07	2345269
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-13 03:35:03-07	2345270
/	192.0.2.96	GET	200 OK	2016-07-13 03:34:20-07	2345271
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 03:34:56-07	2345272
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 03:34:59-07	2345273
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-13 03:35:09-07	2345274
/	203.0.113.246	GET	200 OK	2016-07-13 03:34:30-07	2345275
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-13 03:35:20-07	2345276
/	203.0.113.126	GET	200 OK	2016-07-13 03:34:38-07	2345277
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 03:35:29-07	2345278
/	192.0.2.111	GET	200 OK	2016-07-13 03:34:47-07	2345279
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-13 03:35:07-07	2345280
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-13 03:35:44-07	2345281
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-13 03:35:06-07	2345282
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 03:35:30-07	2345283
/	192.0.2.192	GET	200 OK	2016-07-13 03:34:57-07	2345284
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-13 03:35:32-07	2345285
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-13 03:35:24-07	2345286
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-13 03:35:50-07	2345287
/	203.0.113.248	GET	200 OK	2016-07-13 03:35:05-07	2345288
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 03:35:34-07	2345289
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-13 03:35:48-07	2345290
/	203.0.113.64	GET	200 OK	2016-07-13 03:35:14-07	2345291
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-13 03:35:49-07	2345292
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 03:35:50-07	2345293
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-13 03:35:32-07	2345294
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-13 03:35:47-07	2345295
/	203.0.113.57	GET	200 OK	2016-07-13 03:35:18-07	2345296
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-13 03:36:01-07	2345297
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-13 03:36:13-07	2345298
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-13 03:35:57-07	2345299
/	203.0.113.150	GET	200 OK	2016-07-13 03:35:20-07	2345300
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-13 03:36:05-07	2345301
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 03:36:12-07	2345302
/	198.51.100.111	GET	200 OK	2016-07-13 03:35:23-07	2345303
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-13 03:36:14-07	2345304
/	198.51.100.90	GET	200 OK	2016-07-13 03:35:26-07	2345305
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-13 03:36:08-07	2345306
/	198.51.100.18	GET	200 OK	2016-07-13 03:35:32-07	2345307
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-13 03:36:21-07	2345308
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-13 03:35:59-07	2345309
/	198.51.100.131	GET	200 OK	2016-07-13 03:35:40-07	2345310
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 03:36:36-07	2345311
/	198.51.100.210	GET	200 OK	2016-07-13 03:35:45-07	2345312
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 03:36:24-07	2345313
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-13 03:36:15-07	2345314
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-13 03:36:32-07	2345316
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-13 03:36:43-07	2345317
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-13 03:36:20-07	2345318
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-13 03:36:30-07	2345319
/	192.0.2.165	GET	200 OK	2016-07-13 03:35:52-07	2345320
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-13 03:36:26-07	2345321
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-13 03:36:09-07	2345322
/	203.0.113.162	GET	200 OK	2016-07-13 03:35:56-07	2345323
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-13 03:36:22-07	2345324
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-13 03:36:35-07	2345325
/	198.51.100.82	GET	200 OK	2016-07-13 03:36:02-07	2345326
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 03:36:26-07	2345327
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-13 03:36:23-07	2345328
/	192.0.2.199	GET	200 OK	2016-07-13 03:36:03-07	2345329
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-13 03:36:28-07	2345330
/article/candidate-is-jerkc	192.0.2.199	GET	404 NOT FOUND	2016-07-13 03:36:49-07	2345331
/	198.51.100.101	GET	200 OK	2016-07-13 03:36:08-07	2345332
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-13 03:36:55-07	2345333
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-13 03:36:40-07	2345334
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-13 03:36:51-07	2345335
/	198.51.100.194	GET	200 OK	2016-07-13 03:36:15-07	2345336
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 03:37:10-07	2345337
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 03:36:50-07	2345338
/	203.0.113.42	GET	200 OK	2016-07-13 03:36:22-07	2345339
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-13 03:37:17-07	2345340
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-13 03:36:59-07	2345341
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-13 03:37:11-07	2345342
/	198.51.100.144	GET	200 OK	2016-07-13 03:36:31-07	2345343
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-13 03:37:20-07	2345344
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-13 03:37:07-07	2345345
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-13 03:37:14-07	2345346
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-13 03:37:31-07	2345347
/	203.0.113.244	GET	200 OK	2016-07-13 03:36:32-07	2345348
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 03:36:59-07	2345349
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-13 03:36:55-07	2345350
/	192.0.2.14	GET	200 OK	2016-07-13 03:36:33-07	2345351
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-13 03:37:10-07	2345352
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 03:37:10-07	2345353
/	203.0.113.107	GET	200 OK	2016-07-13 03:36:34-07	2345354
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-13 03:37:25-07	2345355
/	198.51.100.26	GET	200 OK	2016-07-13 03:36:44-07	2345356
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-13 03:37:38-07	2345357
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 03:37:15-07	2345358
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 03:37:15-07	2345359
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 03:37:09-07	2345360
/	203.0.113.120	GET	200 OK	2016-07-13 03:36:50-07	2345361
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-13 03:37:48-07	2345362
/	192.0.2.233	GET	200 OK	2016-07-13 03:36:51-07	2345363
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 03:37:13-07	2345364
/	192.0.2.51	GET	200 OK	2016-07-13 03:36:57-07	2345365
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-13 03:37:41-07	2345366
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 03:37:42-07	2345367
/	198.51.100.207	GET	200 OK	2016-07-13 03:37:01-07	2345368
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-13 03:37:37-07	2345369
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-13 03:37:31-07	2345370
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-13 03:37:40-07	2345371
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-13 03:37:21-07	2345372
/	203.0.113.51	GET	200 OK	2016-07-13 03:37:09-07	2345373
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-13 03:38:04-07	2345374
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-13 03:37:38-07	2345375
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-13 03:38:00-07	2345376
/	198.51.100.33	GET	200 OK	2016-07-13 03:37:13-07	2345377
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 03:37:51-07	2345378
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-13 03:37:37-07	2345379
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-13 03:37:32-07	2345380
/	203.0.113.250	GET	200 OK	2016-07-13 03:37:14-07	2345381
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 03:37:36-07	2345382
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 03:37:47-07	2345383
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-13 03:37:59-07	2345384
/	203.0.113.143	GET	200 OK	2016-07-13 03:37:18-07	2345385
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-13 03:38:09-07	2345386
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-13 03:37:40-07	2345387
/	198.51.100.71	GET	200 OK	2016-07-13 03:37:19-07	2345388
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-13 03:38:13-07	2345389
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 03:38:18-07	2345390
/	203.0.113.244	GET	200 OK	2016-07-13 03:37:23-07	2345391
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-13 03:37:49-07	2345392
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-13 03:38:01-07	2345393
/	198.51.100.111	GET	200 OK	2016-07-13 03:37:32-07	2345394
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 03:38:26-07	2345395
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 03:38:19-07	2345396
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-13 03:38:24-07	2345397
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 03:38:28-07	2345398
/	192.0.2.169	GET	200 OK	2016-07-13 03:37:41-07	2345399
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 03:38:08-07	2345400
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 03:37:57-07	2345401
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-13 03:38:05-07	2345402
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-13 03:38:08-07	2345403
/	203.0.113.38	GET	200 OK	2016-07-13 03:37:45-07	2345404
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-13 03:38:10-07	2345405
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-13 03:38:12-07	2345406
/	198.51.100.28	GET	200 OK	2016-07-13 03:37:54-07	2345407
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 03:38:39-07	2345408
/	192.0.2.28	GET	200 OK	2016-07-13 03:37:55-07	2345409
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 03:38:26-07	2345410
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 03:38:47-07	2345411
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-13 03:38:13-07	2345412
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-13 03:38:55-07	2345413
/	198.51.100.170	GET	200 OK	2016-07-13 03:38:00-07	2345414
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-13 03:38:16-07	2345415
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-13 03:38:52-07	2345416
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-13 03:38:23-07	2345417
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-13 03:38:52-07	2345418
/	192.0.2.30	GET	200 OK	2016-07-13 03:38:09-07	2345419
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-13 03:39:00-07	2345420
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-13 03:39:09-07	2345421
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 03:39:05-07	2345422
/	203.0.113.71	GET	200 OK	2016-07-13 03:38:18-07	2345423
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 03:38:50-07	2345424
/	192.0.2.58	GET	200 OK	2016-07-13 03:38:19-07	2345425
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-13 03:38:55-07	2345426
/	198.51.100.74	GET	200 OK	2016-07-13 03:38:24-07	2345427
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-13 03:39:08-07	2345428
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 03:39:05-07	2345429
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-13 03:38:57-07	2345430
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-13 03:38:50-07	2345431
/	198.51.100.43	GET	200 OK	2016-07-13 03:38:31-07	2345432
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-13 03:38:55-07	2345433
/	198.51.100.3	GET	200 OK	2016-07-13 03:38:37-07	2345434
/article/candidate-is-jerky	198.51.100.3	GET	404 NOT FOUND	2016-07-13 03:39:11-07	2345435
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-13 03:39:01-07	2345436
/	198.51.100.139	GET	200 OK	2016-07-13 03:38:42-07	2345437
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-13 03:39:21-07	2345438
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-13 03:38:57-07	2345439
/	192.0.2.155	GET	200 OK	2016-07-13 03:38:43-07	2345440
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 03:39:12-07	2345441
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-13 03:39:21-07	2345442
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-13 03:38:58-07	2345443
/	198.51.100.30	GET	200 OK	2016-07-13 03:38:53-07	2345444
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-13 03:39:12-07	2345445
/	192.0.2.131	GET	200 OK	2016-07-13 03:38:55-07	2345446
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-13 03:39:12-07	2345447
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-13 03:39:17-07	2345448
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-13 03:39:25-07	2345449
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-13 03:39:33-07	2345450
/	203.0.113.96	GET	200 OK	2016-07-13 03:38:59-07	2345451
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 03:39:30-07	2345452
/	192.0.2.135	GET	200 OK	2016-07-13 03:39:05-07	2345453
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 03:39:20-07	2345454
/	203.0.113.69	GET	200 OK	2016-07-13 03:39:14-07	2345455
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-13 03:39:30-07	2345456
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-13 03:40:06-07	2345457
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-13 03:40:14-07	2345458
/	198.51.100.71	GET	200 OK	2016-07-13 03:39:15-07	2345459
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-13 03:40:13-07	2345460
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-13 03:40:08-07	2345461
/	203.0.113.36	GET	200 OK	2016-07-13 03:39:22-07	2345462
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 03:40:05-07	2345463
/	198.51.100.34	GET	200 OK	2016-07-13 03:39:27-07	2345464
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-13 03:39:45-07	2345465
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 03:40:27-07	2345466
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 03:39:45-07	2345467
/	192.0.2.157	GET	200 OK	2016-07-13 03:39:33-07	2345468
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 03:40:05-07	2345469
/	192.0.2.202	GET	200 OK	2016-07-13 03:39:39-07	2345470
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-13 03:40:38-07	2345471
/	192.0.2.145	GET	200 OK	2016-07-13 03:39:42-07	2345472
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-13 03:40:01-07	2345473
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 03:40:10-07	2345474
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-13 03:40:38-07	2345475
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-13 03:40:10-07	2345476
/	203.0.113.213	GET	200 OK	2016-07-13 03:39:46-07	2345477
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-13 03:40:01-07	2345478
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 03:40:08-07	2345479
/	203.0.113.247	GET	200 OK	2016-07-13 03:39:49-07	2345480
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-13 03:40:34-07	2345481
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-13 03:40:21-07	2345482
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-13 03:40:42-07	2345483
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-13 03:40:21-07	2345484
/	192.0.2.181	GET	200 OK	2016-07-13 03:39:52-07	2345485
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 03:40:45-07	2345486
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-13 03:40:18-07	2345487
/	198.51.100.209	GET	200 OK	2016-07-13 03:40:02-07	2345488
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-13 03:40:59-07	2345489
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 03:40:38-07	2345490
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 03:40:36-07	2345491
/	192.0.2.10	GET	200 OK	2016-07-13 03:40:05-07	2345492
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-13 03:40:40-07	2345493
/	198.51.100.203	GET	200 OK	2016-07-13 03:40:14-07	2345494
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-13 03:40:51-07	2345495
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-13 03:41:12-07	2345496
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-13 03:41:07-07	2345497
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-13 03:40:53-07	2345498
/	198.51.100.132	GET	200 OK	2016-07-13 03:40:15-07	2345499
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-13 03:41:10-07	2345500
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-13 03:40:58-07	2345501
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 03:41:10-07	2345502
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-13 03:41:09-07	2345503
/	192.0.2.91	GET	200 OK	2016-07-13 03:40:16-07	2345504
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-13 03:40:43-07	2345505
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-13 03:40:59-07	2345506
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 03:40:51-07	2345507
/	203.0.113.94	GET	200 OK	2016-07-13 03:40:21-07	2345508
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-13 03:41:19-07	2345509
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-13 03:41:16-07	2345510
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-13 03:41:20-07	2345511
/	203.0.113.28	GET	200 OK	2016-07-13 03:40:28-07	2345512
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 03:41:02-07	2345513
/	203.0.113.169	GET	200 OK	2016-07-13 03:40:34-07	2345514
/article/candidate-is-jerkv	203.0.113.169	GET	404 NOT FOUND	2016-07-13 03:41:20-07	2345515
/	198.51.100.113	GET	200 OK	2016-07-13 03:40:36-07	2345516
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 03:41:09-07	2345517
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 03:41:23-07	2345518
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-13 03:41:10-07	2345519
/	192.0.2.37	GET	200 OK	2016-07-13 03:40:42-07	2345520
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 03:41:01-07	2345521
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 03:41:27-07	2345522
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 03:41:22-07	2345523
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-13 03:41:15-07	2345524
/	198.51.100.122	GET	200 OK	2016-07-13 03:40:49-07	2345525
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-13 03:41:20-07	2345526
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-13 03:41:19-07	2345527
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-13 03:41:32-07	2345528
/	203.0.113.65	GET	200 OK	2016-07-13 03:40:59-07	2345529
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-13 03:41:42-07	2345530
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-13 03:41:31-07	2345531
/	203.0.113.84	GET	200 OK	2016-07-13 03:41:03-07	2345532
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-13 03:41:34-07	2345533
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 03:42:00-07	2345534
/	192.0.2.238	GET	200 OK	2016-07-13 03:41:08-07	2345535
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-13 03:41:27-07	2345536
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-13 03:42:01-07	2345537
/	198.51.100.5	GET	200 OK	2016-07-13 03:41:14-07	2345538
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 03:41:57-07	2345539
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-13 03:42:11-07	2345540
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 03:42:03-07	2345541
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-13 03:42:04-07	2345542
/	198.51.100.118	GET	200 OK	2016-07-13 03:41:23-07	2345543
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-13 03:41:59-07	2345544
/	203.0.113.81	GET	200 OK	2016-07-13 03:41:24-07	2345545
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-13 03:41:58-07	2345546
/	203.0.113.12	GET	200 OK	2016-07-13 03:41:34-07	2345547
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 03:41:52-07	2345548
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 03:42:33-07	2345549
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-13 03:42:18-07	2345550
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 03:42:11-07	2345551
/	198.51.100.216	GET	200 OK	2016-07-13 03:41:41-07	2345552
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 03:41:57-07	2345553
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-13 03:42:41-07	2345554
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-13 03:41:59-07	2345555
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-13 03:42:39-07	2345556
/	203.0.113.109	GET	200 OK	2016-07-13 03:41:50-07	2345557
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 03:42:26-07	2345558
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 03:42:13-07	2345559
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 03:42:18-07	2345560
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 03:42:29-07	2345561
/	203.0.113.144	GET	200 OK	2016-07-13 03:41:51-07	2345562
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-13 03:42:45-07	2345563
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-13 03:42:32-07	2345564
/	198.51.100.109	GET	200 OK	2016-07-13 03:41:52-07	2345565
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-13 03:42:50-07	2345566
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 03:42:11-07	2345567
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-13 03:42:52-07	2345568
/	192.0.2.45	GET	200 OK	2016-07-13 03:41:55-07	2345569
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-13 03:42:35-07	2345570
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-13 03:42:46-07	2345571
/	198.51.100.247	GET	200 OK	2016-07-13 03:42:02-07	2345572
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-13 03:42:17-07	2345573
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 03:42:38-07	2345574
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 03:42:45-07	2345575
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-13 03:42:24-07	2345576
/	203.0.113.21	GET	200 OK	2016-07-13 03:42:12-07	2345577
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-13 03:42:44-07	2345578
/	198.51.100.39	GET	200 OK	2016-07-13 03:42:17-07	2345579
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-13 03:43:16-07	2345580
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 03:42:33-07	2345581
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-13 03:42:46-07	2345582
/	203.0.113.39	GET	200 OK	2016-07-13 03:42:27-07	2345583
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 03:43:04-07	2345584
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 03:43:16-07	2345585
/	203.0.113.237	GET	200 OK	2016-07-13 03:42:32-07	2345586
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-13 03:42:50-07	2345587
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 03:43:32-07	2345588
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 03:43:04-07	2345589
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-13 03:43:21-07	2345590
/	198.51.100.207	GET	200 OK	2016-07-13 03:42:38-07	2345591
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-13 03:43:19-07	2345592
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-13 03:43:35-07	2345593
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-13 03:43:30-07	2345594
/	203.0.113.194	GET	200 OK	2016-07-13 03:42:40-07	2345595
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 03:43:23-07	2345596
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 03:43:26-07	2345597
/	192.0.2.146	GET	200 OK	2016-07-13 03:42:47-07	2345598
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-13 03:43:10-07	2345599
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-13 03:43:29-07	2345600
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-13 03:43:42-07	2345601
/	192.0.2.169	GET	200 OK	2016-07-13 03:42:50-07	2345602
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-13 03:43:45-07	2345603
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-13 03:43:14-07	2345604
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-13 03:43:37-07	2345605
/	203.0.113.48	GET	200 OK	2016-07-13 03:42:58-07	2345606
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-13 03:43:38-07	2345607
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-13 03:43:30-07	2345608
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-13 03:43:18-07	2345609
/	198.51.100.105	GET	200 OK	2016-07-13 03:43:08-07	2345610
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-13 03:44:08-07	2345611
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 03:43:49-07	2345612
/	192.0.2.168	GET	200 OK	2016-07-13 03:43:12-07	2345613
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-13 03:43:27-07	2345614
/	198.51.100.63	GET	200 OK	2016-07-13 03:43:17-07	2345615
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-13 03:43:49-07	2345616
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-13 03:44:03-07	2345617
/	192.0.2.185	GET	200 OK	2016-07-13 03:43:20-07	2345618
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 03:44:16-07	2345619
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 03:44:08-07	2345620
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 03:44:04-07	2345621
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-13 03:44:03-07	2345622
/	203.0.113.191	GET	200 OK	2016-07-13 03:43:22-07	2345623
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 03:44:00-07	2345624
/	198.51.100.99	GET	200 OK	2016-07-13 03:43:29-07	2345625
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 03:44:18-07	2345626
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 03:44:15-07	2345627
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 03:43:55-07	2345628
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-13 03:43:51-07	2345629
/	198.51.100.219	GET	200 OK	2016-07-13 03:43:30-07	2345630
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-13 03:43:54-07	2345631
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 03:44:10-07	2345632
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-13 03:44:20-07	2345633
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 03:43:56-07	2345634
/	203.0.113.199	GET	200 OK	2016-07-13 03:43:33-07	2345635
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 03:44:22-07	2345636
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 03:44:31-07	2345637
/	192.0.2.140	GET	200 OK	2016-07-13 03:43:35-07	2345638
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-13 03:44:13-07	2345639
/	203.0.113.250	GET	200 OK	2016-07-13 03:43:37-07	2345640
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 03:44:21-07	2345641
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-13 03:44:31-07	2345642
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 03:44:02-07	2345643
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-13 03:44:06-07	2345644
/	198.51.100.81	GET	200 OK	2016-07-13 03:43:47-07	2345645
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-13 03:44:36-07	2345646
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 03:44:25-07	2345647
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-13 03:44:06-07	2345648
/	203.0.113.214	GET	200 OK	2016-07-13 03:43:51-07	2345649
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-13 03:44:26-07	2345650
/	198.51.100.26	GET	200 OK	2016-07-13 03:44:00-07	2345651
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 03:44:33-07	2345652
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 03:44:30-07	2345653
/	198.51.100.176	GET	200 OK	2016-07-13 03:44:08-07	2345654
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-13 03:44:23-07	2345655
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-13 03:44:57-07	2345656
/	192.0.2.144	GET	200 OK	2016-07-13 03:44:13-07	2345657
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-13 03:45:02-07	2345658
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-13 03:45:08-07	2345659
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 03:44:35-07	2345660
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-13 03:44:46-07	2345661
/	192.0.2.213	GET	200 OK	2016-07-13 03:44:15-07	2345662
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 03:44:34-07	2345663
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 03:45:08-07	2345664
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 03:45:07-07	2345665
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-13 03:45:04-07	2345666
/	192.0.2.17	GET	200 OK	2016-07-13 03:44:24-07	2345667
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 03:45:23-07	2345668
/	203.0.113.64	GET	200 OK	2016-07-13 03:44:34-07	2345669
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-13 03:45:19-07	2345670
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-13 03:45:16-07	2345671
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-13 03:45:08-07	2345672
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 03:44:56-07	2345673
/	203.0.113.68	GET	200 OK	2016-07-13 03:44:41-07	2345674
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-13 03:45:27-07	2345675
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-13 03:45:33-07	2345676
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-13 03:45:06-07	2345677
/	203.0.113.212	GET	200 OK	2016-07-13 03:44:51-07	2345678
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-13 03:45:45-07	2345679
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-13 03:45:48-07	2345680
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-13 03:45:06-07	2345681
/	192.0.2.66	GET	200 OK	2016-07-13 03:44:59-07	2345682
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-13 03:45:19-07	2345683
/	203.0.113.186	GET	200 OK	2016-07-13 03:45:03-07	2345684
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-13 03:45:49-07	2345685
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-13 03:46:00-07	2345686
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-13 03:46:01-07	2345687
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-13 03:45:47-07	2345688
/	203.0.113.54	GET	200 OK	2016-07-13 03:45:08-07	2345689
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-13 03:45:41-07	2345690
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-13 03:45:45-07	2345691
/	198.51.100.182	GET	200 OK	2016-07-13 03:45:15-07	2345692
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 03:45:58-07	2345693
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-13 03:45:44-07	2345694
/	203.0.113.9	GET	200 OK	2016-07-13 03:45:22-07	2345695
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-13 03:46:10-07	2345696
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-13 03:46:15-07	2345697
/	192.0.2.54	GET	200 OK	2016-07-13 03:45:28-07	2345698
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 03:45:45-07	2345699
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-13 03:45:50-07	2345700
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 03:46:22-07	2345701
/	192.0.2.131	GET	200 OK	2016-07-13 03:45:33-07	2345702
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-13 03:46:06-07	2345703
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-13 03:46:02-07	2345704
/	203.0.113.246	GET	200 OK	2016-07-13 03:45:37-07	2345705
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-13 03:46:19-07	2345706
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-13 03:46:37-07	2345707
/	203.0.113.8	GET	200 OK	2016-07-13 03:45:45-07	2345708
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 03:46:08-07	2345709
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 03:46:28-07	2345710
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 03:46:32-07	2345711
/	203.0.113.237	GET	200 OK	2016-07-13 03:45:51-07	2345712
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 03:46:24-07	2345713
/	203.0.113.168	GET	200 OK	2016-07-13 03:45:54-07	2345714
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-13 03:46:17-07	2345715
/	192.0.2.145	GET	200 OK	2016-07-13 03:45:57-07	2345716
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 03:46:18-07	2345717
/	198.51.100.13	GET	200 OK	2016-07-13 03:46:01-07	2345718
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-13 03:46:19-07	2345719
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-13 03:46:48-07	2345720
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-13 03:46:59-07	2345721
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-13 03:46:19-07	2345722
/	203.0.113.123	GET	200 OK	2016-07-13 03:46:07-07	2345723
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-13 03:46:36-07	2345724
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-13 03:46:53-07	2345725
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-13 03:46:41-07	2345726
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 03:46:36-07	2345727
/	203.0.113.143	GET	200 OK	2016-07-13 03:46:17-07	2345728
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 03:46:51-07	2345729
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-13 03:46:42-07	2345730
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 03:46:52-07	2345731
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-13 03:46:59-07	2345732
/	198.51.100.98	GET	200 OK	2016-07-13 03:46:20-07	2345733
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-13 03:46:40-07	2345734
/	203.0.113.73	GET	200 OK	2016-07-13 03:46:26-07	2345735
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 03:47:22-07	2345736
/	192.0.2.148	GET	200 OK	2016-07-13 03:46:36-07	2345737
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-13 03:46:58-07	2345738
/	198.51.100.227	GET	200 OK	2016-07-13 03:46:43-07	2345739
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 03:47:41-07	2345740
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-13 03:47:29-07	2345741
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 03:46:59-07	2345742
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 03:47:34-07	2345743
/	198.51.100.20	GET	200 OK	2016-07-13 03:46:45-07	2345744
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-13 03:47:34-07	2345745
/	203.0.113.28	GET	200 OK	2016-07-13 03:46:48-07	2345746
/article/goats-eat-googlesh	203.0.113.28	GET	404 NOT FOUND	2016-07-13 03:47:44-07	2345747
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-13 03:47:10-07	2345748
/	192.0.2.146	GET	200 OK	2016-07-13 03:46:55-07	2345749
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 03:47:37-07	2345750
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 03:47:55-07	2345751
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-13 03:47:25-07	2345752
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 03:47:40-07	2345753
/	203.0.113.210	GET	200 OK	2016-07-13 03:46:59-07	2345754
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-13 03:47:30-07	2345755
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-13 03:47:18-07	2345756
/	192.0.2.45	GET	200 OK	2016-07-13 03:47:09-07	2345757
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-13 03:47:35-07	2345758
/	203.0.113.227	GET	200 OK	2016-07-13 03:47:13-07	2345759
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 03:48:09-07	2345760
/	203.0.113.29	GET	200 OK	2016-07-13 03:47:17-07	2345761
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-13 03:47:51-07	2345762
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-13 03:47:55-07	2345763
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 03:48:04-07	2345764
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-13 03:48:07-07	2345765
/	198.51.100.178	GET	200 OK	2016-07-13 03:47:19-07	2345766
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-13 03:47:49-07	2345767
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 03:48:02-07	2345768
/	198.51.100.196	GET	200 OK	2016-07-13 03:47:25-07	2345769
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 03:47:53-07	2345770
/	192.0.2.104	GET	200 OK	2016-07-13 03:47:29-07	2345771
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-13 03:48:26-07	2345772
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 03:47:55-07	2345773
/	203.0.113.147	GET	200 OK	2016-07-13 03:47:36-07	2345774
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 03:48:22-07	2345775
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-13 03:48:24-07	2345776
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 03:48:13-07	2345777
/	198.51.100.113	GET	200 OK	2016-07-13 03:47:45-07	2345778
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 03:48:42-07	2345779
/	192.0.2.94	GET	200 OK	2016-07-13 03:47:47-07	2345780
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-13 03:48:18-07	2345781
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-13 03:48:46-07	2345782
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-13 03:48:37-07	2345783
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-13 03:48:05-07	2345784
/	192.0.2.177	GET	200 OK	2016-07-13 03:47:52-07	2345785
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-13 03:48:30-07	2345786
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-13 03:48:19-07	2345787
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-13 03:48:48-07	2345788
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-13 03:48:50-07	2345789
/	192.0.2.163	GET	200 OK	2016-07-13 03:48:00-07	2345790
/	198.51.100.84	GET	200 OK	2016-07-13 08:02:47-07	2355508
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 03:48:46-07	2345791
/	192.0.2.46	GET	200 OK	2016-07-13 03:48:03-07	2345792
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 03:48:55-07	2345793
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-13 03:48:41-07	2345794
/	198.51.100.51	GET	200 OK	2016-07-13 03:48:05-07	2345795
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-13 03:48:43-07	2345796
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-13 03:48:27-07	2345797
/	203.0.113.37	GET	200 OK	2016-07-13 03:48:15-07	2345798
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-13 03:48:39-07	2345799
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-13 03:48:56-07	2345800
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 03:48:37-07	2345801
/	203.0.113.244	GET	200 OK	2016-07-13 03:48:21-07	2345802
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-13 03:49:19-07	2345803
/	192.0.2.111	GET	200 OK	2016-07-13 03:48:29-07	2345804
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-13 03:49:19-07	2345805
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-13 03:48:59-07	2345806
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-13 03:49:00-07	2345807
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 03:49:05-07	2345808
/	192.0.2.11	GET	200 OK	2016-07-13 03:48:35-07	2345809
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 03:49:01-07	2345810
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 03:49:10-07	2345811
/	203.0.113.190	GET	200 OK	2016-07-13 03:48:39-07	2345812
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-13 03:49:07-07	2345813
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-13 03:49:31-07	2345814
/	203.0.113.27	GET	200 OK	2016-07-13 03:48:48-07	2345815
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 03:49:33-07	2345816
/	192.0.2.118	GET	200 OK	2016-07-13 03:48:49-07	2345817
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 03:49:30-07	2345818
/	198.51.100.52	GET	200 OK	2016-07-13 03:48:52-07	2345819
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 03:49:36-07	2345820
/	192.0.2.251	GET	200 OK	2016-07-13 03:48:54-07	2345821
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-13 03:49:12-07	2345822
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-13 03:49:53-07	2345823
/	203.0.113.7	GET	200 OK	2016-07-13 03:49:03-07	2345824
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 03:49:25-07	2345825
/	203.0.113.237	GET	200 OK	2016-07-13 03:49:12-07	2345826
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-13 03:50:12-07	2345827
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 03:49:36-07	2345828
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-13 03:49:41-07	2345829
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-13 03:49:29-07	2345830
/	198.51.100.138	GET	200 OK	2016-07-13 03:49:17-07	2345831
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-13 03:49:33-07	2345832
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 03:49:42-07	2345833
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-13 03:49:55-07	2345834
/	203.0.113.157	GET	200 OK	2016-07-13 03:49:21-07	2345835
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-13 03:49:43-07	2345836
/	192.0.2.100	GET	200 OK	2016-07-13 03:49:30-07	2345837
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 03:49:53-07	2345838
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-13 03:50:06-07	2345839
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-13 03:50:05-07	2345840
/	198.51.100.130	GET	200 OK	2016-07-13 03:49:38-07	2345841
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-13 03:50:18-07	2345842
/	198.51.100.111	GET	200 OK	2016-07-13 03:49:45-07	2345843
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 03:50:16-07	2345844
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 03:50:01-07	2345845
/	198.51.100.78	GET	200 OK	2016-07-13 03:49:53-07	2345846
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-13 03:50:52-07	2345847
/	192.0.2.228	GET	200 OK	2016-07-13 03:49:57-07	2345848
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-13 03:50:25-07	2345849
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-13 03:50:25-07	2345850
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-13 03:50:14-07	2345851
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 03:50:33-07	2345852
/	198.51.100.3	GET	200 OK	2016-07-13 03:50:06-07	2345853
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-13 03:50:51-07	2345854
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-13 03:50:57-07	2345855
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-13 03:50:42-07	2345856
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-13 03:50:29-07	2345857
/	203.0.113.100	GET	200 OK	2016-07-13 03:50:13-07	2345858
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-13 03:51:01-07	2345859
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-13 03:50:51-07	2345860
/	198.51.100.224	GET	200 OK	2016-07-13 03:50:19-07	2345861
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-13 03:51:00-07	2345862
/	192.0.2.94	GET	200 OK	2016-07-13 03:50:24-07	2345863
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-13 03:51:02-07	2345864
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-13 03:51:13-07	2345865
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-13 03:51:07-07	2345866
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-13 03:51:22-07	2345867
/	198.51.100.43	GET	200 OK	2016-07-13 03:50:31-07	2345868
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 03:51:31-07	2345869
/	198.51.100.120	GET	200 OK	2016-07-13 03:50:33-07	2345870
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-13 03:51:32-07	2345871
/	198.51.100.110	GET	200 OK	2016-07-13 03:50:42-07	2345872
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-13 03:51:25-07	2345873
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-13 03:51:26-07	2345874
/	203.0.113.95	GET	200 OK	2016-07-13 03:50:52-07	2345875
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-13 03:51:44-07	2345876
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-13 03:51:16-07	2345877
/article/goats-eat-googlesc	203.0.113.95	GET	404 NOT FOUND	2016-07-13 03:51:49-07	2345878
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-13 03:51:43-07	2345879
/	198.51.100.82	GET	200 OK	2016-07-13 03:51:02-07	2345880
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 03:51:31-07	2345881
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-13 03:51:59-07	2345882
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 03:51:17-07	2345883
/	192.0.2.123	GET	200 OK	2016-07-13 03:51:03-07	2345884
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-13 03:51:29-07	2345885
/	192.0.2.125	GET	200 OK	2016-07-13 03:51:04-07	2345886
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-13 03:52:00-07	2345887
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 03:51:49-07	2345888
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-13 03:51:50-07	2345889
/	203.0.113.45	GET	200 OK	2016-07-13 03:51:05-07	2345890
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 03:51:26-07	2345891
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 03:52:03-07	2345892
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-13 03:51:29-07	2345893
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-13 03:51:40-07	2345894
/	192.0.2.247	GET	200 OK	2016-07-13 03:51:08-07	2345895
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 03:51:48-07	2345896
/	198.51.100.176	GET	200 OK	2016-07-13 03:51:15-07	2345897
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-13 03:52:12-07	2345898
/	192.0.2.30	GET	200 OK	2016-07-13 03:51:20-07	2345899
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-13 03:52:04-07	2345900
/	203.0.113.48	GET	200 OK	2016-07-13 03:51:26-07	2345901
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-13 03:52:23-07	2345902
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-13 03:51:47-07	2345903
/	203.0.113.60	GET	200 OK	2016-07-13 03:51:33-07	2345904
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-13 03:52:04-07	2345905
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 03:52:24-07	2345906
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 03:52:09-07	2345907
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-13 03:51:58-07	2345908
/	198.51.100.145	GET	200 OK	2016-07-13 03:51:36-07	2345909
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-13 03:52:00-07	2345910
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 03:52:11-07	2345911
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-13 03:52:19-07	2345912
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 03:52:14-07	2345913
/	198.51.100.134	GET	200 OK	2016-07-13 03:51:41-07	2345914
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-13 03:52:25-07	2345915
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 03:52:37-07	2345916
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 03:52:37-07	2345917
/	192.0.2.127	GET	200 OK	2016-07-13 03:51:45-07	2345918
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 03:52:15-07	2345919
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 03:52:22-07	2345920
/	192.0.2.135	GET	200 OK	2016-07-13 03:51:55-07	2345921
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 03:52:30-07	2345922
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-13 03:52:20-07	2345923
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 03:52:25-07	2345924
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-13 03:52:49-07	2345925
/	192.0.2.134	GET	200 OK	2016-07-13 03:51:57-07	2345926
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 03:52:13-07	2345927
/	192.0.2.246	GET	200 OK	2016-07-13 03:52:04-07	2345928
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-13 03:52:59-07	2345929
/	198.51.100.97	GET	200 OK	2016-07-13 03:52:08-07	2345930
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-13 03:52:30-07	2345931
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-13 03:52:37-07	2345932
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 03:52:50-07	2345933
/	203.0.113.199	GET	200 OK	2016-07-13 03:52:09-07	2345934
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 03:52:49-07	2345935
/	198.51.100.187	GET	200 OK	2016-07-13 03:52:12-07	2345936
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 03:53:06-07	2345937
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-13 03:52:46-07	2345938
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-13 03:52:41-07	2345939
/	203.0.113.140	GET	200 OK	2016-07-13 03:52:16-07	2345940
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-13 03:52:58-07	2345941
/	192.0.2.28	GET	200 OK	2016-07-13 03:52:25-07	2345942
/article/goats-eat-googlesb	192.0.2.28	GET	404 NOT FOUND	2016-07-13 03:52:44-07	2345943
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 03:52:43-07	2345944
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 03:53:17-07	2345945
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 03:52:54-07	2345946
/	192.0.2.101	GET	200 OK	2016-07-13 03:52:30-07	2345947
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-13 03:53:28-07	2345948
/	192.0.2.140	GET	200 OK	2016-07-13 03:52:31-07	2345949
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-13 03:52:48-07	2345950
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-13 03:53:15-07	2345951
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 03:53:18-07	2345952
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-13 03:53:25-07	2345953
/	198.51.100.53	GET	200 OK	2016-07-13 03:52:33-07	2345954
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 03:52:57-07	2345955
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 03:53:23-07	2345956
/	203.0.113.252	GET	200 OK	2016-07-13 03:52:36-07	2345957
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-13 03:52:52-07	2345958
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 03:53:05-07	2345959
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 03:53:25-07	2345960
/	192.0.2.210	GET	200 OK	2016-07-13 03:52:46-07	2345961
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-13 03:53:27-07	2345962
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 03:53:44-07	2345963
/	198.51.100.236	GET	200 OK	2016-07-13 03:52:51-07	2345964
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-13 03:53:50-07	2345965
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-13 03:53:46-07	2345966
/	192.0.2.129	GET	200 OK	2016-07-13 03:52:52-07	2345967
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-13 03:53:39-07	2345968
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-13 03:53:50-07	2345969
/	198.51.100.138	GET	200 OK	2016-07-13 03:52:55-07	2345970
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-13 03:53:18-07	2345971
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-13 03:53:28-07	2345972
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-13 03:53:13-07	2345973
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 03:53:30-07	2345974
/	203.0.113.205	GET	200 OK	2016-07-13 03:53:03-07	2345975
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-13 03:53:26-07	2345976
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 03:53:52-07	2345977
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-13 03:53:35-07	2345978
/	192.0.2.150	GET	200 OK	2016-07-13 03:53:04-07	2345979
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-13 03:53:19-07	2345980
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-13 03:53:58-07	2345981
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 03:53:56-07	2345982
/	192.0.2.163	GET	200 OK	2016-07-13 03:53:11-07	2345983
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 03:53:50-07	2345984
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-13 03:53:47-07	2345985
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 03:53:33-07	2345986
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-13 03:53:26-07	2345987
/	192.0.2.105	GET	200 OK	2016-07-13 03:53:17-07	2345988
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-13 03:53:32-07	2345989
/	192.0.2.244	GET	200 OK	2016-07-13 03:53:24-07	2345990
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-13 03:54:07-07	2345991
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-13 03:53:54-07	2345992
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 03:53:52-07	2345993
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 03:53:48-07	2345994
/	198.51.100.124	GET	200 OK	2016-07-13 03:53:34-07	2345995
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-13 03:54:06-07	2345996
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-13 03:54:30-07	2345997
/	198.51.100.153	GET	200 OK	2016-07-13 03:53:40-07	2345998
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-13 03:54:34-07	2345999
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 03:54:20-07	2346000
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 03:54:07-07	2346001
/	203.0.113.55	GET	200 OK	2016-07-13 03:53:41-07	2346002
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-13 03:54:24-07	2346003
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-13 03:54:10-07	2346004
/	192.0.2.131	GET	200 OK	2016-07-13 03:53:46-07	2346005
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-13 03:54:44-07	2346006
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-13 03:54:36-07	2346007
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-13 03:54:35-07	2346008
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-13 03:54:30-07	2346009
/	198.51.100.170	GET	200 OK	2016-07-13 03:53:51-07	2346010
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-13 03:54:32-07	2346011
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-13 03:54:29-07	2346012
/	198.51.100.94	GET	200 OK	2016-07-13 03:53:52-07	2346013
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-13 03:54:27-07	2346014
/	198.51.100.180	GET	200 OK	2016-07-13 03:54:02-07	2346015
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-13 03:54:23-07	2346016
/	198.51.100.210	GET	200 OK	2016-07-13 03:54:08-07	2346017
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-13 03:54:53-07	2346018
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-13 03:54:45-07	2346019
/	198.51.100.53	GET	200 OK	2016-07-13 03:54:15-07	2346020
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-13 03:55:05-07	2346021
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-13 03:54:36-07	2346022
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-13 03:54:48-07	2346023
/	203.0.113.183	GET	200 OK	2016-07-13 03:54:18-07	2346024
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-13 03:54:54-07	2346025
/	192.0.2.108	GET	200 OK	2016-07-13 03:54:24-07	2346026
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-13 03:54:55-07	2346027
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-13 03:54:45-07	2346028
/	192.0.2.160	GET	200 OK	2016-07-13 03:54:29-07	2346029
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 03:55:22-07	2346030
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-13 03:54:47-07	2346031
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-13 03:55:05-07	2346032
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-13 03:54:47-07	2346033
/	203.0.113.117	GET	200 OK	2016-07-13 03:54:39-07	2346034
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 03:55:02-07	2346035
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 03:55:31-07	2346036
/	198.51.100.40	GET	200 OK	2016-07-13 03:54:40-07	2346037
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-13 03:54:58-07	2346038
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-13 03:55:08-07	2346039
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-13 03:54:58-07	2346040
/	203.0.113.200	GET	200 OK	2016-07-13 03:54:42-07	2346041
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-13 03:55:34-07	2346042
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-13 03:55:37-07	2346043
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-13 03:55:14-07	2346044
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-13 03:55:37-07	2346045
/	198.51.100.53	GET	200 OK	2016-07-13 03:54:51-07	2346046
/article/bad-things-goney	198.51.100.53	GET	404 NOT FOUND	2016-07-13 03:55:45-07	2346047
/	203.0.113.205	GET	200 OK	2016-07-13 03:54:53-07	2346048
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-13 03:55:53-07	2346049
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-13 03:55:46-07	2346050
/	192.0.2.217	GET	200 OK	2016-07-13 03:54:56-07	2346051
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 03:55:18-07	2346052
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 03:55:26-07	2346053
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 03:55:28-07	2346054
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 03:55:38-07	2346055
/	198.51.100.181	GET	200 OK	2016-07-13 03:55:01-07	2346056
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-13 03:55:22-07	2346057
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-13 03:55:47-07	2346058
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-13 03:55:30-07	2346059
/	203.0.113.252	GET	200 OK	2016-07-13 03:55:05-07	2346060
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 03:55:56-07	2346061
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 03:55:32-07	2346062
/article/media-obsessed-with-bearsa	203.0.113.252	GET	404 NOT FOUND	2016-07-13 03:55:49-07	2346063
/	203.0.113.31	GET	200 OK	2016-07-13 03:55:10-07	2346064
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-13 03:55:39-07	2346065
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-13 03:55:35-07	2346066
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-13 03:55:59-07	2346067
/	203.0.113.174	GET	200 OK	2016-07-13 03:55:12-07	2346068
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-13 03:56:03-07	2346069
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 03:55:33-07	2346070
/	198.51.100.147	GET	200 OK	2016-07-13 03:55:17-07	2346071
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-13 03:55:42-07	2346072
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-13 03:55:50-07	2346073
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-13 03:55:58-07	2346074
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-13 03:56:09-07	2346075
/	198.51.100.94	GET	200 OK	2016-07-13 03:55:19-07	2346076
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-13 03:55:57-07	2346077
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-13 03:55:59-07	2346078
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-13 03:56:00-07	2346079
/	198.51.100.127	GET	200 OK	2016-07-13 03:55:29-07	2346080
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 03:55:45-07	2346081
/	203.0.113.180	GET	200 OK	2016-07-13 03:55:37-07	2346082
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-13 03:56:33-07	2346083
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-13 03:56:01-07	2346084
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-13 03:55:55-07	2346085
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-13 03:56:19-07	2346086
/	192.0.2.153	GET	200 OK	2016-07-13 03:55:46-07	2346087
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 03:56:15-07	2346088
/	198.51.100.192	GET	200 OK	2016-07-13 03:55:50-07	2346089
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 03:56:33-07	2346090
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 03:56:31-07	2346091
/	203.0.113.247	GET	200 OK	2016-07-13 03:55:56-07	2346092
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 03:56:34-07	2346093
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-13 03:56:13-07	2346094
/	198.51.100.108	GET	200 OK	2016-07-13 03:56:02-07	2346095
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-13 03:56:37-07	2346096
/	203.0.113.92	GET	200 OK	2016-07-13 03:56:04-07	2346097
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-13 03:56:35-07	2346098
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 03:56:33-07	2346099
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 03:56:30-07	2346100
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-13 03:56:34-07	2346101
/	198.51.100.94	GET	200 OK	2016-07-13 03:56:14-07	2346102
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-13 03:56:58-07	2346103
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-13 03:56:54-07	2346104
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-13 03:56:58-07	2346105
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-13 03:57:00-07	2346106
/	198.51.100.210	GET	200 OK	2016-07-13 03:56:18-07	2346107
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 03:57:09-07	2346108
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-13 03:56:49-07	2346109
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-13 03:56:47-07	2346110
/	203.0.113.74	GET	200 OK	2016-07-13 03:56:26-07	2346111
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-13 03:56:47-07	2346112
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 03:57:24-07	2346113
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 03:56:54-07	2346114
/	198.51.100.7	GET	200 OK	2016-07-13 03:56:28-07	2346115
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-13 03:57:09-07	2346116
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-13 03:57:14-07	2346117
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-13 03:57:14-07	2346118
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-13 03:56:52-07	2346119
/	198.51.100.70	GET	200 OK	2016-07-13 03:56:33-07	2346120
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 03:57:11-07	2346121
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-13 03:57:14-07	2346122
/	203.0.113.152	GET	200 OK	2016-07-13 03:56:38-07	2346123
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-13 03:57:00-07	2346124
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 03:57:29-07	2346125
/	203.0.113.59	GET	200 OK	2016-07-13 03:56:46-07	2346126
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-13 03:57:22-07	2346127
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-13 03:57:01-07	2346128
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 03:57:21-07	2346129
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-13 03:57:31-07	2346130
/	203.0.113.73	GET	200 OK	2016-07-13 03:56:53-07	2346131
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-13 03:57:36-07	2346132
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-13 03:57:30-07	2346133
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 03:57:37-07	2346134
/	198.51.100.186	GET	200 OK	2016-07-13 03:57:03-07	2346135
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 03:57:58-07	2346136
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-13 03:57:19-07	2346137
/	203.0.113.198	GET	200 OK	2016-07-13 03:57:13-07	2346138
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-13 03:57:59-07	2346139
/	198.51.100.206	GET	200 OK	2016-07-13 03:57:20-07	2346140
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-13 03:58:04-07	2346141
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-13 03:57:40-07	2346142
/	192.0.2.6	GET	200 OK	2016-07-13 03:57:27-07	2346143
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-13 03:58:15-07	2346144
/	203.0.113.167	GET	200 OK	2016-07-13 03:57:29-07	2346145
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 03:58:09-07	2346146
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 03:58:18-07	2346147
/	203.0.113.9	GET	200 OK	2016-07-13 03:57:36-07	2346148
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-13 03:58:05-07	2346149
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 03:58:09-07	2346150
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 03:58:15-07	2346151
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 03:58:22-07	2346152
/	203.0.113.152	GET	200 OK	2016-07-13 03:57:46-07	2346153
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 03:58:08-07	2346154
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-13 03:58:44-07	2346155
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-13 03:58:03-07	2346156
/	203.0.113.221	GET	200 OK	2016-07-13 03:57:53-07	2346157
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 03:58:53-07	2346158
/	192.0.2.180	GET	200 OK	2016-07-13 03:58:00-07	2346159
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-13 03:58:18-07	2346160
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-13 03:58:39-07	2346161
/	192.0.2.13	GET	200 OK	2016-07-13 03:58:03-07	2346162
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-13 03:58:25-07	2346163
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-13 03:58:35-07	2346164
/	203.0.113.40	GET	200 OK	2016-07-13 03:58:05-07	2346165
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-13 03:59:02-07	2346166
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 03:58:22-07	2346167
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 03:58:58-07	2346168
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 03:58:41-07	2346169
/	192.0.2.106	GET	200 OK	2016-07-13 03:58:10-07	2346170
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-13 03:59:04-07	2346171
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 03:59:07-07	2346173
/	203.0.113.124	GET	200 OK	2016-07-13 03:58:18-07	2346174
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-13 03:58:38-07	2346175
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-13 03:58:34-07	2346176
/	192.0.2.48	GET	200 OK	2016-07-13 03:58:19-07	2346177
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-13 03:58:59-07	2346178
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-13 03:58:47-07	2346179
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-13 03:59:06-07	2346180
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-13 03:58:35-07	2346181
/	198.51.100.68	GET	200 OK	2016-07-13 03:58:29-07	2346182
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-13 03:59:19-07	2346183
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-13 03:59:16-07	2346184
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-13 03:59:29-07	2346185
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-13 03:59:28-07	2346186
/	198.51.100.221	GET	200 OK	2016-07-13 03:58:38-07	2346187
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 03:59:06-07	2346188
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-13 03:59:18-07	2346189
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-13 03:59:29-07	2346190
/	203.0.113.176	GET	200 OK	2016-07-13 03:58:41-07	2346191
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-13 03:59:23-07	2346192
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 03:59:35-07	2346193
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 03:59:29-07	2346194
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-13 03:59:11-07	2346195
/	198.51.100.4	GET	200 OK	2016-07-13 03:58:43-07	2346196
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-13 03:59:11-07	2346197
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-13 03:59:05-07	2346198
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-13 03:59:00-07	2346199
/	198.51.100.59	GET	200 OK	2016-07-13 03:58:48-07	2346200
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 03:59:07-07	2346201
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-13 03:59:08-07	2346202
/	192.0.2.4	GET	200 OK	2016-07-13 03:58:57-07	2346203
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-13 03:59:32-07	2346204
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-13 03:59:16-07	2346205
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-13 03:59:16-07	2346206
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-13 03:59:42-07	2346207
/	198.51.100.155	GET	200 OK	2016-07-13 03:58:58-07	2346208
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-13 03:59:43-07	2346209
/	203.0.113.73	GET	200 OK	2016-07-13 03:59:01-07	2346210
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 03:59:17-07	2346211
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-13 03:59:57-07	2346212
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-13 03:59:38-07	2346213
/	198.51.100.125	GET	200 OK	2016-07-13 03:59:05-07	2346214
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 03:59:23-07	2346215
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 03:59:31-07	2346216
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-13 03:59:31-07	2346217
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 03:59:29-07	2346218
/	198.51.100.86	GET	200 OK	2016-07-13 03:59:12-07	2346219
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-13 03:59:30-07	2346220
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 04:00:03-07	2346221
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 03:59:59-07	2346222
/	198.51.100.197	GET	200 OK	2016-07-13 03:59:14-07	2346223
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 03:59:36-07	2346224
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 04:00:04-07	2346225
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 04:00:09-07	2346226
/	203.0.113.88	GET	200 OK	2016-07-13 03:59:16-07	2346227
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-13 03:59:40-07	2346228
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-13 03:59:47-07	2346229
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-13 03:59:59-07	2346230
/	192.0.2.158	GET	200 OK	2016-07-13 03:59:17-07	2346231
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-13 03:59:38-07	2346232
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 03:59:34-07	2346233
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-13 03:59:52-07	2346234
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-13 04:00:04-07	2346235
/	203.0.113.177	GET	200 OK	2016-07-13 03:59:24-07	2346236
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-13 03:59:45-07	2346237
/	192.0.2.19	GET	200 OK	2016-07-13 03:59:26-07	2346238
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 03:59:49-07	2346239
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 04:00:19-07	2346240
/	203.0.113.21	GET	200 OK	2016-07-13 03:59:30-07	2346241
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 03:59:52-07	2346242
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 03:59:47-07	2346243
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 04:00:15-07	2346244
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 04:00:17-07	2346245
/	203.0.113.168	GET	200 OK	2016-07-13 03:59:35-07	2346246
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 03:59:58-07	2346247
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 03:59:50-07	2346248
/	198.51.100.191	GET	200 OK	2016-07-13 03:59:45-07	2346249
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 04:00:21-07	2346250
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 04:00:37-07	2346251
/	192.0.2.141	GET	200 OK	2016-07-13 03:59:47-07	2346252
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-13 04:00:43-07	2346253
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 04:00:33-07	2346254
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 04:00:37-07	2346255
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-13 04:00:28-07	2346256
/	198.51.100.247	GET	200 OK	2016-07-13 03:59:48-07	2346257
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-13 04:00:46-07	2346258
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-13 04:00:34-07	2346259
/	203.0.113.200	GET	200 OK	2016-07-13 03:59:50-07	2346260
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-13 04:00:23-07	2346261
/	198.51.100.8	GET	200 OK	2016-07-13 04:00:00-07	2346262
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-13 04:00:19-07	2346263
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-13 04:00:42-07	2346264
/	203.0.113.114	GET	200 OK	2016-07-13 04:00:01-07	2346265
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-13 04:00:22-07	2346266
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-13 04:00:43-07	2346267
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-13 04:00:36-07	2346268
/article/goats-eat-googlesj	203.0.113.114	GET	404 NOT FOUND	2016-07-13 04:00:31-07	2346269
/	192.0.2.3	GET	200 OK	2016-07-13 04:00:04-07	2346270
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-13 04:00:52-07	2346271
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-13 04:00:38-07	2346272
/	198.51.100.115	GET	200 OK	2016-07-13 04:00:05-07	2346273
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-13 04:00:59-07	2346274
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 04:00:58-07	2346275
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 04:00:20-07	2346276
/	203.0.113.132	GET	200 OK	2016-07-13 04:00:15-07	2346277
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-13 04:00:47-07	2346278
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-13 04:00:38-07	2346279
/	198.51.100.114	GET	200 OK	2016-07-13 04:00:24-07	2346280
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 04:00:41-07	2346281
/	203.0.113.36	GET	200 OK	2016-07-13 04:00:28-07	2346282
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 04:01:08-07	2346283
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-13 04:01:00-07	2346284
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 04:01:23-07	2346285
/	198.51.100.86	GET	200 OK	2016-07-13 04:00:38-07	2346286
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 04:01:00-07	2346287
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 04:01:17-07	2346288
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 04:00:57-07	2346289
/	203.0.113.223	GET	200 OK	2016-07-13 04:00:40-07	2346290
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-13 04:01:10-07	2346291
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-13 04:01:26-07	2346292
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-13 04:01:20-07	2346293
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 04:01:03-07	2346294
/	198.51.100.45	GET	200 OK	2016-07-13 04:00:41-07	2346295
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-13 04:01:18-07	2346296
/	198.51.100.163	GET	200 OK	2016-07-13 04:00:46-07	2346297
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-13 04:01:31-07	2346298
/	203.0.113.180	GET	200 OK	2016-07-13 04:00:49-07	2346299
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-13 04:01:37-07	2346300
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-13 04:01:34-07	2346301
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-13 04:01:37-07	2346302
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-13 04:01:04-07	2346303
/	198.51.100.206	GET	200 OK	2016-07-13 04:00:54-07	2346304
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-13 04:01:54-07	2346305
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-13 04:01:42-07	2346306
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-13 04:01:48-07	2346307
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-13 04:01:39-07	2346308
/	198.51.100.215	GET	200 OK	2016-07-13 04:01:03-07	2346309
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 04:01:36-07	2346310
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-13 04:01:46-07	2346311
/	192.0.2.176	GET	200 OK	2016-07-13 04:01:11-07	2346312
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-13 04:01:48-07	2346313
/	192.0.2.59	GET	200 OK	2016-07-13 04:01:16-07	2346314
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 04:01:56-07	2346315
/	203.0.113.67	GET	200 OK	2016-07-13 04:01:20-07	2346316
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-13 04:02:00-07	2346317
/	192.0.2.215	GET	200 OK	2016-07-13 04:01:24-07	2346318
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-13 04:02:07-07	2346319
/	192.0.2.128	GET	200 OK	2016-07-13 04:01:25-07	2346320
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-13 04:01:53-07	2346321
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-13 04:01:54-07	2346322
/article/trouble-for-troubledu	192.0.2.128	GET	404 NOT FOUND	2016-07-13 04:02:12-07	2346323
/	203.0.113.5	GET	200 OK	2016-07-13 04:01:30-07	2346324
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-13 04:02:06-07	2346325
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-13 04:02:09-07	2346326
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-13 04:01:48-07	2346327
/	192.0.2.193	GET	200 OK	2016-07-13 04:01:38-07	2346328
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-13 04:02:14-07	2346329
/	198.51.100.227	GET	200 OK	2016-07-13 04:01:47-07	2346330
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-13 04:02:45-07	2346331
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-13 04:02:38-07	2346332
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 04:02:32-07	2346333
/	192.0.2.94	GET	200 OK	2016-07-13 04:01:57-07	2346334
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-13 04:02:26-07	2346335
/	203.0.113.34	GET	200 OK	2016-07-13 04:02:04-07	2346336
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-13 04:02:56-07	2346337
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-13 04:02:43-07	2346338
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-13 04:02:49-07	2346339
/	192.0.2.126	GET	200 OK	2016-07-13 04:02:14-07	2346340
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-13 04:02:49-07	2346341
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-13 04:02:36-07	2346342
/	198.51.100.80	GET	200 OK	2016-07-13 04:02:20-07	2346343
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-13 04:03:16-07	2346344
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-13 04:03:13-07	2346345
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-13 04:02:53-07	2346346
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 04:03:15-07	2346347
/	198.51.100.143	GET	200 OK	2016-07-13 04:02:25-07	2346348
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-13 04:02:42-07	2346349
/	198.51.100.138	GET	200 OK	2016-07-13 04:02:27-07	2346350
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-13 04:02:57-07	2346351
/	192.0.2.200	GET	200 OK	2016-07-13 04:02:28-07	2346352
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 04:03:28-07	2346353
/	192.0.2.216	GET	200 OK	2016-07-13 04:02:36-07	2346354
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-13 04:03:01-07	2346355
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-13 04:02:51-07	2346356
/	198.51.100.42	GET	200 OK	2016-07-13 04:02:40-07	2346357
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-13 04:03:04-07	2346358
/	192.0.2.65	GET	200 OK	2016-07-13 04:02:44-07	2346359
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-13 04:03:24-07	2346360
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-13 04:03:00-07	2346361
/	203.0.113.89	GET	200 OK	2016-07-13 04:02:52-07	2346362
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-13 04:03:49-07	2346363
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-13 04:03:40-07	2346365
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 04:03:18-07	2346366
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-13 04:03:13-07	2346367
/	198.51.100.148	GET	200 OK	2016-07-13 04:02:56-07	2346368
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 04:03:39-07	2346369
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-13 04:03:41-07	2346370
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-13 04:03:42-07	2346371
/	203.0.113.149	GET	200 OK	2016-07-13 04:02:58-07	2346372
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-13 04:03:29-07	2346373
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-13 04:03:42-07	2346374
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-13 04:03:36-07	2346375
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-13 04:03:24-07	2346376
/	203.0.113.230	GET	200 OK	2016-07-13 04:03:02-07	2346377
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-13 04:03:25-07	2346378
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 04:03:56-07	2346379
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-13 04:03:26-07	2346380
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-13 04:03:17-07	2346381
/	203.0.113.180	GET	200 OK	2016-07-13 04:03:07-07	2346382
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-13 04:03:22-07	2346383
/	192.0.2.129	GET	200 OK	2016-07-13 04:03:12-07	2346384
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-13 04:03:28-07	2346385
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 04:03:56-07	2346386
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-13 04:04:01-07	2346387
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-13 04:03:42-07	2346388
/	198.51.100.245	GET	200 OK	2016-07-13 04:03:19-07	2346389
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-13 04:04:15-07	2346390
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 04:04:15-07	2346391
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-13 04:03:42-07	2346392
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 04:04:10-07	2346393
/	203.0.113.142	GET	200 OK	2016-07-13 04:03:25-07	2346394
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-13 04:03:45-07	2346395
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 04:03:44-07	2346396
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-13 04:03:43-07	2346397
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-13 04:03:54-07	2346398
/	198.51.100.177	GET	200 OK	2016-07-13 04:03:34-07	2346399
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-13 04:04:32-07	2346400
/	203.0.113.212	GET	200 OK	2016-07-13 04:03:41-07	2346401
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-13 04:04:16-07	2346402
/	198.51.100.68	GET	200 OK	2016-07-13 04:03:46-07	2346403
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-13 04:04:42-07	2346404
/	198.51.100.7	GET	200 OK	2016-07-13 04:03:49-07	2346405
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-13 04:04:22-07	2346406
/	192.0.2.28	GET	200 OK	2016-07-13 04:03:52-07	2346407
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 04:04:33-07	2346408
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-13 04:04:52-07	2346409
/	192.0.2.157	GET	200 OK	2016-07-13 04:03:54-07	2346410
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-13 04:04:36-07	2346411
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 04:04:35-07	2346412
/	192.0.2.243	GET	200 OK	2016-07-13 04:03:55-07	2346413
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-13 04:04:15-07	2346414
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-13 04:04:11-07	2346415
/	192.0.2.35	GET	200 OK	2016-07-13 04:04:03-07	2346416
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 04:04:56-07	2346417
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-13 04:04:42-07	2346418
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-13 04:04:55-07	2346419
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-13 04:04:32-07	2346420
/	192.0.2.57	GET	200 OK	2016-07-13 04:04:10-07	2346421
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 04:04:56-07	2346422
/	198.51.100.76	GET	200 OK	2016-07-13 04:04:16-07	2346423
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-13 04:04:59-07	2346424
/	192.0.2.173	GET	200 OK	2016-07-13 04:04:17-07	2346425
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-13 04:05:13-07	2346426
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-13 04:05:17-07	2346427
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-13 04:05:02-07	2346428
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-13 04:04:49-07	2346429
/	198.51.100.45	GET	200 OK	2016-07-13 04:04:25-07	2346430
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-13 04:04:40-07	2346431
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 04:05:10-07	2346432
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 04:05:06-07	2346433
/	203.0.113.106	GET	200 OK	2016-07-13 04:04:30-07	2346434
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 04:04:46-07	2346435
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 04:05:13-07	2346436
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 04:04:58-07	2346437
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-13 04:05:11-07	2346438
/	192.0.2.100	GET	200 OK	2016-07-13 04:04:33-07	2346439
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-13 04:05:12-07	2346440
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 04:04:52-07	2346441
/	192.0.2.139	GET	200 OK	2016-07-13 04:04:40-07	2346442
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-13 04:05:08-07	2346443
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 04:05:32-07	2346444
/	198.51.100.142	GET	200 OK	2016-07-13 04:04:49-07	2346445
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-13 04:05:43-07	2346446
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-13 04:05:05-07	2346447
/	198.51.100.72	GET	200 OK	2016-07-13 04:04:51-07	2346448
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 04:05:08-07	2346449
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 04:05:41-07	2346450
/	198.51.100.85	GET	200 OK	2016-07-13 04:04:55-07	2346451
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-13 04:05:13-07	2346452
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-13 04:05:31-07	2346453
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 04:05:35-07	2346454
/	203.0.113.215	GET	200 OK	2016-07-13 04:05:05-07	2346455
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-13 04:05:26-07	2346456
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 04:05:43-07	2346457
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-13 04:06:00-07	2346458
/	192.0.2.189	GET	200 OK	2016-07-13 04:05:14-07	2346459
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-13 04:05:44-07	2346460
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-13 04:05:45-07	2346461
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-13 04:06:05-07	2346462
/	192.0.2.232	GET	200 OK	2016-07-13 04:05:18-07	2346463
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-13 04:06:06-07	2346464
/	198.51.100.186	GET	200 OK	2016-07-13 04:05:24-07	2346465
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 04:05:42-07	2346466
/	203.0.113.117	GET	200 OK	2016-07-13 04:05:29-07	2346467
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-13 04:06:29-07	2346468
/	198.51.100.131	GET	200 OK	2016-07-13 04:05:36-07	2346469
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-13 04:06:10-07	2346470
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-13 04:06:05-07	2346471
/	203.0.113.41	GET	200 OK	2016-07-13 04:05:45-07	2346472
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 04:06:19-07	2346473
/	198.51.100.113	GET	200 OK	2016-07-13 04:05:55-07	2346474
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 04:06:55-07	2346475
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-13 04:06:42-07	2346476
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 04:06:33-07	2346477
/	203.0.113.37	GET	200 OK	2016-07-13 04:05:59-07	2346478
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-13 04:06:41-07	2346479
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 04:06:14-07	2346480
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-13 04:06:37-07	2346481
/	198.51.100.25	GET	200 OK	2016-07-13 04:06:07-07	2346482
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-13 04:07:01-07	2346483
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-13 04:06:49-07	2346484
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-13 04:06:44-07	2346485
/	203.0.113.37	GET	200 OK	2016-07-13 04:06:14-07	2346486
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 04:06:37-07	2346487
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-13 04:06:47-07	2346488
/	192.0.2.74	GET	200 OK	2016-07-13 04:06:23-07	2346489
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 04:07:08-07	2346490
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 04:06:43-07	2346491
/	198.51.100.140	GET	200 OK	2016-07-13 04:06:24-07	2346492
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-13 04:07:12-07	2346493
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-13 04:06:58-07	2346494
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 04:06:46-07	2346495
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 04:07:01-07	2346496
/	198.51.100.15	GET	200 OK	2016-07-13 04:06:30-07	2346497
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-13 04:06:59-07	2346498
/	203.0.113.222	GET	200 OK	2016-07-13 04:06:31-07	2346499
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-13 04:07:16-07	2346500
/	203.0.113.53	GET	200 OK	2016-07-13 04:06:34-07	2346501
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-13 04:07:24-07	2346502
/	198.51.100.245	GET	200 OK	2016-07-13 04:06:38-07	2346503
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 04:07:25-07	2346504
/	192.0.2.105	GET	200 OK	2016-07-13 04:06:43-07	2346505
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-13 04:07:39-07	2346506
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 04:07:37-07	2346507
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-13 04:07:09-07	2346508
/	192.0.2.47	GET	200 OK	2016-07-13 04:06:44-07	2346509
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-13 04:07:27-07	2346510
/	198.51.100.103	GET	200 OK	2016-07-13 04:06:47-07	2346511
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-13 04:07:25-07	2346512
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-13 04:07:08-07	2346513
/	192.0.2.20	GET	200 OK	2016-07-13 04:06:56-07	2346514
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-13 04:07:26-07	2346515
/	198.51.100.155	GET	200 OK	2016-07-13 04:07:02-07	2346516
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-13 04:07:17-07	2346517
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-13 04:07:37-07	2346518
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 04:08:01-07	2346519
/	192.0.2.38	GET	200 OK	2016-07-13 04:07:06-07	2346520
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-13 04:08:05-07	2346521
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-13 04:08:00-07	2346522
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 04:07:58-07	2346523
/	198.51.100.181	GET	200 OK	2016-07-13 04:07:15-07	2346524
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-13 04:07:39-07	2346525
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-13 04:07:59-07	2346526
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-13 04:08:06-07	2346527
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-13 04:07:48-07	2346528
/	203.0.113.22	GET	200 OK	2016-07-13 04:07:18-07	2346529
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 04:08:02-07	2346530
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 04:07:53-07	2346531
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-13 04:08:07-07	2346532
/	203.0.113.15	GET	200 OK	2016-07-13 04:07:26-07	2346533
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-13 04:08:20-07	2346534
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-13 04:08:21-07	2346535
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-13 04:08:23-07	2346536
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-13 04:07:59-07	2346537
/	203.0.113.200	GET	200 OK	2016-07-13 04:07:28-07	2346538
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-13 04:07:50-07	2346539
/	192.0.2.210	GET	200 OK	2016-07-13 04:07:32-07	2346540
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 04:08:15-07	2346541
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 04:07:56-07	2346542
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-13 04:07:52-07	2346543
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-13 04:07:58-07	2346544
/	198.51.100.105	GET	200 OK	2016-07-13 04:07:39-07	2346545
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-13 04:08:34-07	2346546
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-13 04:07:57-07	2346547
/	203.0.113.235	GET	200 OK	2016-07-13 04:07:41-07	2346548
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 04:07:57-07	2346549
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 04:08:36-07	2346550
/	198.51.100.49	GET	200 OK	2016-07-13 04:07:50-07	2346551
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-13 04:08:21-07	2346552
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-13 04:08:12-07	2346553
/	203.0.113.82	GET	200 OK	2016-07-13 04:07:56-07	2346554
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-13 04:08:35-07	2346555
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-13 04:08:24-07	2346556
/	192.0.2.69	GET	200 OK	2016-07-13 04:08:04-07	2346557
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-13 04:08:46-07	2346558
/	198.51.100.77	GET	200 OK	2016-07-13 04:08:10-07	2346559
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 04:09:02-07	2346560
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-13 04:08:36-07	2346561
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 04:09:08-07	2346562
/	198.51.100.53	GET	200 OK	2016-07-13 04:08:19-07	2346563
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-13 04:08:43-07	2346564
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-13 04:08:53-07	2346565
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-13 04:08:46-07	2346566
/	192.0.2.48	GET	200 OK	2016-07-13 04:08:24-07	2346567
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-13 04:09:11-07	2346568
/	198.51.100.57	GET	200 OK	2016-07-13 04:08:31-07	2346569
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-13 04:08:49-07	2346570
/	203.0.113.46	GET	200 OK	2016-07-13 04:08:40-07	2346571
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-13 04:09:13-07	2346572
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-13 04:08:58-07	2346573
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-13 04:09:22-07	2346574
/	192.0.2.227	GET	200 OK	2016-07-13 04:08:50-07	2346575
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-13 04:09:25-07	2346576
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-13 04:09:50-07	2346577
/	198.51.100.88	GET	200 OK	2016-07-13 04:08:57-07	2346578
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 04:09:55-07	2346579
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-13 04:09:37-07	2346580
/	203.0.113.198	GET	200 OK	2016-07-13 04:09:06-07	2346581
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-13 04:09:49-07	2346582
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-13 04:09:53-07	2346583
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-13 04:10:02-07	2346584
/	192.0.2.237	GET	200 OK	2016-07-13 04:09:13-07	2346585
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 04:09:39-07	2346586
/article/media-obsessed-with-bearsu	192.0.2.237	GET	404 NOT FOUND	2016-07-13 04:10:08-07	2346587
/	192.0.2.166	GET	200 OK	2016-07-13 04:09:16-07	2346588
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-13 04:09:50-07	2346589
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-13 04:09:46-07	2346590
/	198.51.100.227	GET	200 OK	2016-07-13 04:09:25-07	2346591
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 04:10:19-07	2346592
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-13 04:10:12-07	2346593
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-13 04:10:04-07	2346594
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-13 04:10:00-07	2346595
/	198.51.100.214	GET	200 OK	2016-07-13 04:09:34-07	2346596
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-13 04:10:18-07	2346597
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 04:09:51-07	2346598
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-13 04:10:00-07	2346599
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 04:10:09-07	2346600
/	198.51.100.160	GET	200 OK	2016-07-13 04:09:37-07	2346601
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-13 04:10:29-07	2346602
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 04:10:35-07	2346603
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-13 04:10:22-07	2346604
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-13 04:10:24-07	2346605
/	203.0.113.236	GET	200 OK	2016-07-13 04:09:44-07	2346606
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-13 04:10:24-07	2346607
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-13 04:10:30-07	2346608
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-13 04:10:35-07	2346609
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-13 04:10:24-07	2346610
/	192.0.2.225	GET	200 OK	2016-07-13 04:09:52-07	2346611
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-13 04:10:50-07	2346612
/	192.0.2.228	GET	200 OK	2016-07-13 04:09:54-07	2346613
/article/bears-love-berriesi	192.0.2.228	GET	404 NOT FOUND	2016-07-13 04:10:26-07	2346614
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-13 04:10:34-07	2346615
/	198.51.100.218	GET	200 OK	2016-07-13 04:09:57-07	2346616
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 04:10:35-07	2346617
/	203.0.113.93	GET	200 OK	2016-07-13 04:10:07-07	2346618
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-13 04:10:49-07	2346619
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-13 04:10:50-07	2346620
/	192.0.2.39	GET	200 OK	2016-07-13 04:10:15-07	2346621
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-13 04:10:32-07	2346622
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-13 04:10:34-07	2346623
/	203.0.113.235	GET	200 OK	2016-07-13 04:10:22-07	2346624
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-13 04:10:42-07	2346625
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 04:11:19-07	2346626
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-13 04:11:07-07	2346627
/	198.51.100.174	GET	200 OK	2016-07-13 04:10:27-07	2346628
/article/candidate-is-jerka	198.51.100.174	GET	404 NOT FOUND	2016-07-13 04:11:04-07	2346629
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 04:10:48-07	2346630
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-13 04:10:49-07	2346631
/	192.0.2.184	GET	200 OK	2016-07-13 04:10:32-07	2346632
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-13 04:11:25-07	2346633
/	203.0.113.244	GET	200 OK	2016-07-13 04:10:36-07	2346634
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-13 04:11:07-07	2346635
/	198.51.100.138	GET	200 OK	2016-07-13 04:10:38-07	2346636
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-13 04:11:21-07	2346637
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-13 04:10:58-07	2346638
/	203.0.113.94	GET	200 OK	2016-07-13 04:10:42-07	2346639
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-13 04:11:24-07	2346640
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-13 04:11:36-07	2346641
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-13 04:11:03-07	2346642
/	192.0.2.230	GET	200 OK	2016-07-13 04:10:49-07	2346643
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 04:11:33-07	2346644
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-13 04:11:07-07	2346645
/	192.0.2.251	GET	200 OK	2016-07-13 04:10:51-07	2346646
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 04:11:06-07	2346647
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-13 04:11:09-07	2346648
/	192.0.2.90	GET	200 OK	2016-07-13 04:10:56-07	2346649
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-13 04:11:14-07	2346650
/	203.0.113.198	GET	200 OK	2016-07-13 08:18:14-07	2356079
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-13 04:11:51-07	2346651
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-13 04:11:30-07	2346652
/	192.0.2.47	GET	200 OK	2016-07-13 04:11:01-07	2346653
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-13 04:11:49-07	2346654
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-13 04:11:52-07	2346655
/	192.0.2.157	GET	200 OK	2016-07-13 04:11:08-07	2346656
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-13 04:11:36-07	2346657
/article/media-obsessed-with-bearsf	192.0.2.157	GET	404 NOT FOUND	2016-07-13 04:11:31-07	2346658
/	198.51.100.251	GET	200 OK	2016-07-13 04:11:14-07	2346659
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 04:11:31-07	2346660
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 04:11:30-07	2346661
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-13 04:11:46-07	2346662
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 04:11:38-07	2346663
/	192.0.2.89	GET	200 OK	2016-07-13 04:11:23-07	2346664
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 04:11:59-07	2346665
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 04:11:59-07	2346666
/	192.0.2.250	GET	200 OK	2016-07-13 04:11:25-07	2346667
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-13 04:12:14-07	2346668
/	192.0.2.179	GET	200 OK	2016-07-13 04:11:30-07	2346669
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-13 04:12:17-07	2346670
/	192.0.2.50	GET	200 OK	2016-07-13 04:11:32-07	2346671
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-13 04:12:25-07	2346672
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-13 04:12:24-07	2346673
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-13 04:12:19-07	2346674
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-13 04:11:56-07	2346675
/	203.0.113.221	GET	200 OK	2016-07-13 04:11:38-07	2346676
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-13 04:12:02-07	2346677
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 04:12:10-07	2346678
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-13 04:12:32-07	2346679
/	198.51.100.208	GET	200 OK	2016-07-13 04:11:47-07	2346680
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-13 04:12:13-07	2346681
/	192.0.2.170	GET	200 OK	2016-07-13 04:11:53-07	2346682
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-13 04:12:37-07	2346683
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-13 04:12:14-07	2346684
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-13 04:12:13-07	2346685
/	203.0.113.49	GET	200 OK	2016-07-13 04:11:59-07	2346686
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-13 04:12:58-07	2346687
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-13 04:12:39-07	2346688
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 04:12:47-07	2346689
/	203.0.113.32	GET	200 OK	2016-07-13 04:12:06-07	2346690
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-13 04:12:57-07	2346691
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 04:12:36-07	2346692
/	203.0.113.27	GET	200 OK	2016-07-13 04:12:07-07	2346693
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-13 04:12:33-07	2346694
/	192.0.2.77	GET	200 OK	2016-07-13 04:12:10-07	2346695
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 04:13:00-07	2346696
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-13 04:12:41-07	2346697
/	192.0.2.34	GET	200 OK	2016-07-13 04:12:14-07	2346698
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-13 04:13:08-07	2346699
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-13 04:13:07-07	2346700
/	203.0.113.48	GET	200 OK	2016-07-13 04:12:24-07	2346701
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-13 04:12:54-07	2346702
/	192.0.2.193	GET	200 OK	2016-07-13 04:12:32-07	2346703
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-13 04:13:29-07	2346704
/	198.51.100.164	GET	200 OK	2016-07-13 04:12:41-07	2346705
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-13 04:13:21-07	2346706
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 04:13:03-07	2346707
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-13 04:13:41-07	2346708
/	192.0.2.174	GET	200 OK	2016-07-13 04:12:51-07	2346709
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-13 04:13:24-07	2346710
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-13 04:13:42-07	2346711
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-13 04:13:39-07	2346712
/	198.51.100.250	GET	200 OK	2016-07-13 04:12:58-07	2346713
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-13 04:13:16-07	2346714
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 04:13:16-07	2346715
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-13 04:13:55-07	2346716
/	203.0.113.181	GET	200 OK	2016-07-13 04:13:05-07	2346717
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 04:13:38-07	2346718
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 04:13:33-07	2346719
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 04:13:27-07	2346720
/	192.0.2.125	GET	200 OK	2016-07-13 04:13:14-07	2346721
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 04:13:38-07	2346722
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-13 04:13:49-07	2346723
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 04:13:46-07	2346724
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-13 04:13:35-07	2346725
/	192.0.2.17	GET	200 OK	2016-07-13 04:13:16-07	2346726
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-13 04:14:03-07	2346727
/	198.51.100.173	GET	200 OK	2016-07-13 04:13:17-07	2346728
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-13 04:13:37-07	2346729
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-13 04:13:59-07	2346730
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-13 04:13:40-07	2346731
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-13 04:13:57-07	2346732
/	192.0.2.192	GET	200 OK	2016-07-13 04:13:27-07	2346733
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-13 04:14:13-07	2346734
/	198.51.100.14	GET	200 OK	2016-07-13 04:13:31-07	2346735
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-13 04:13:50-07	2346736
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-13 04:14:15-07	2346737
/	203.0.113.104	GET	200 OK	2016-07-13 04:13:41-07	2346738
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-13 04:14:09-07	2346739
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-13 04:13:57-07	2346740
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-13 04:14:38-07	2346741
/	198.51.100.252	GET	200 OK	2016-07-13 04:13:46-07	2346742
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 04:14:11-07	2346743
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-13 04:14:20-07	2346744
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-13 04:14:30-07	2346745
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 04:14:25-07	2346747
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-13 04:14:43-07	2346748
/	203.0.113.89	GET	200 OK	2016-07-13 04:14:00-07	2346749
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-13 04:14:18-07	2346750
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-13 04:14:46-07	2346751
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-13 04:14:18-07	2346752
/	203.0.113.120	GET	200 OK	2016-07-13 04:14:03-07	2346753
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-13 04:14:25-07	2346754
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-13 04:14:22-07	2346755
/	192.0.2.49	GET	200 OK	2016-07-13 04:14:12-07	2346756
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-13 04:14:50-07	2346757
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-13 04:14:33-07	2346758
/	192.0.2.37	GET	200 OK	2016-07-13 04:14:20-07	2346759
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-13 04:15:15-07	2346760
/	203.0.113.88	GET	200 OK	2016-07-13 04:14:29-07	2346761
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 04:15:12-07	2346762
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-13 04:15:09-07	2346763
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-13 04:15:24-07	2346764
/	198.51.100.55	GET	200 OK	2016-07-13 04:14:34-07	2346765
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 04:15:20-07	2346766
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-13 04:15:20-07	2346767
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 04:15:14-07	2346768
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 04:15:00-07	2346769
/	203.0.113.157	GET	200 OK	2016-07-13 04:14:41-07	2346770
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 04:15:16-07	2346771
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 04:14:58-07	2346772
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-13 04:15:03-07	2346773
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-13 04:15:29-07	2346774
/	198.51.100.238	GET	200 OK	2016-07-13 04:14:47-07	2346775
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-13 04:15:24-07	2346776
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-13 04:15:22-07	2346777
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-13 04:15:29-07	2346778
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-13 04:15:39-07	2346779
/	198.51.100.46	GET	200 OK	2016-07-13 04:14:53-07	2346780
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-13 04:15:51-07	2346781
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 04:15:37-07	2346782
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 04:15:21-07	2346783
/	203.0.113.185	GET	200 OK	2016-07-13 04:14:57-07	2346784
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-13 04:15:20-07	2346785
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-13 04:15:13-07	2346786
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 04:15:49-07	2346787
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-13 04:15:48-07	2346788
/	198.51.100.69	GET	200 OK	2016-07-13 04:15:00-07	2346789
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-13 04:15:56-07	2346790
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-13 04:15:27-07	2346791
/	192.0.2.45	GET	200 OK	2016-07-13 04:15:08-07	2346792
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-13 04:15:51-07	2346793
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-13 04:15:28-07	2346794
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-13 04:16:01-07	2346795
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-13 04:15:48-07	2346796
/	198.51.100.221	GET	200 OK	2016-07-13 04:15:14-07	2346797
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 04:15:51-07	2346798
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-13 04:15:54-07	2346799
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 04:15:38-07	2346800
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-13 04:15:37-07	2346801
/	192.0.2.183	GET	200 OK	2016-07-13 04:15:19-07	2346802
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 04:15:58-07	2346803
/	198.51.100.123	GET	200 OK	2016-07-13 04:15:20-07	2346804
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 04:15:59-07	2346805
/	203.0.113.34	GET	200 OK	2016-07-13 04:15:29-07	2346806
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-13 04:15:58-07	2346807
/	203.0.113.72	GET	200 OK	2016-07-13 04:15:30-07	2346808
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-13 04:15:54-07	2346809
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-13 04:15:56-07	2346810
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 04:16:09-07	2346811
/	192.0.2.21	GET	200 OK	2016-07-13 04:15:35-07	2346812
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 04:16:15-07	2346813
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-13 04:15:56-07	2346814
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 04:16:17-07	2346815
/	203.0.113.73	GET	200 OK	2016-07-13 04:15:44-07	2346816
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 04:16:02-07	2346817
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 04:16:40-07	2346818
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 04:16:21-07	2346819
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-13 04:16:17-07	2346820
/	203.0.113.209	GET	200 OK	2016-07-13 04:15:47-07	2346821
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 04:16:37-07	2346822
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 04:16:21-07	2346823
/	198.51.100.205	GET	200 OK	2016-07-13 04:15:48-07	2346824
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-13 04:16:32-07	2346825
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-13 04:16:33-07	2346826
/	192.0.2.54	GET	200 OK	2016-07-13 04:15:55-07	2346827
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-13 04:16:39-07	2346828
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 04:16:50-07	2346829
/	198.51.100.106	GET	200 OK	2016-07-13 04:16:03-07	2346830
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 04:16:39-07	2346831
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 04:16:20-07	2346832
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 04:16:28-07	2346833
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-13 04:16:59-07	2346834
/	192.0.2.48	GET	200 OK	2016-07-13 04:16:06-07	2346835
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 04:16:38-07	2346836
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-13 04:16:38-07	2346837
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-13 04:16:37-07	2346838
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 04:16:52-07	2346839
/	203.0.113.242	GET	200 OK	2016-07-13 04:16:15-07	2346840
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 04:16:38-07	2346841
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-13 04:17:10-07	2346843
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 04:16:42-07	2346844
/	203.0.113.223	GET	200 OK	2016-07-13 04:16:34-07	2346845
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-13 04:16:51-07	2346846
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 04:17:28-07	2346847
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 04:17:12-07	2346848
/	203.0.113.232	GET	200 OK	2016-07-13 04:16:43-07	2346849
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-13 04:17:17-07	2346850
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-13 04:17:22-07	2346851
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-13 04:17:30-07	2346852
/	198.51.100.164	GET	200 OK	2016-07-13 04:16:52-07	2346853
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 04:17:15-07	2346854
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-13 04:17:10-07	2346855
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 04:17:18-07	2346856
/	198.51.100.62	GET	200 OK	2016-07-13 04:16:57-07	2346857
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 04:17:38-07	2346858
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 04:17:56-07	2346859
/	192.0.2.77	GET	200 OK	2016-07-13 04:17:06-07	2346860
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 04:17:58-07	2346861
/	192.0.2.253	GET	200 OK	2016-07-13 04:17:08-07	2346862
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-13 04:17:33-07	2346863
/	203.0.113.128	GET	200 OK	2016-07-13 04:17:15-07	2346864
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-13 04:18:09-07	2346865
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-13 04:17:37-07	2346866
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 04:17:45-07	2346867
/	203.0.113.38	GET	200 OK	2016-07-13 04:17:20-07	2346868
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-13 04:17:56-07	2346869
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-13 04:18:00-07	2346870
/	203.0.113.197	GET	200 OK	2016-07-13 04:17:26-07	2346871
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 04:17:56-07	2346872
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-13 04:18:14-07	2346873
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-13 04:18:07-07	2346874
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-13 04:17:43-07	2346875
/	192.0.2.48	GET	200 OK	2016-07-13 04:17:34-07	2346876
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 04:18:17-07	2346877
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-13 04:18:19-07	2346878
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-13 04:17:50-07	2346879
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-13 04:17:52-07	2346880
/	192.0.2.63	GET	200 OK	2016-07-13 04:17:41-07	2346881
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 04:18:24-07	2346882
/	203.0.113.81	GET	200 OK	2016-07-13 04:17:46-07	2346883
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 04:18:46-07	2346884
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-13 04:18:08-07	2346885
/	192.0.2.218	GET	200 OK	2016-07-13 04:17:56-07	2346886
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-13 04:18:52-07	2346887
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-13 04:18:16-07	2346888
/	203.0.113.73	GET	200 OK	2016-07-13 04:18:05-07	2346889
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 04:18:25-07	2346890
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-13 04:19:00-07	2346891
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 04:18:23-07	2346892
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-13 04:18:20-07	2346893
/	198.51.100.168	GET	200 OK	2016-07-13 04:18:09-07	2346894
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-13 04:18:49-07	2346895
/	198.51.100.150	GET	200 OK	2016-07-13 04:18:18-07	2346896
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 04:19:13-07	2346897
/	192.0.2.154	GET	200 OK	2016-07-13 04:18:19-07	2346898
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-13 04:18:58-07	2346899
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-13 04:19:04-07	2346900
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-13 04:18:53-07	2346901
/	198.51.100.253	GET	200 OK	2016-07-13 04:18:27-07	2346902
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-13 04:19:26-07	2346903
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 04:19:09-07	2346904
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-13 04:19:27-07	2346905
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 04:19:04-07	2346906
/	192.0.2.250	GET	200 OK	2016-07-13 04:18:31-07	2346907
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-13 04:19:02-07	2346908
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-13 04:18:56-07	2346909
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-13 04:19:31-07	2346910
/	198.51.100.152	GET	200 OK	2016-07-13 04:18:41-07	2346911
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-13 04:19:18-07	2346912
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 04:19:40-07	2346913
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-13 04:19:19-07	2346914
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-13 04:19:21-07	2346915
/	192.0.2.108	GET	200 OK	2016-07-13 04:18:47-07	2346916
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-13 04:19:30-07	2346917
/	192.0.2.84	GET	200 OK	2016-07-13 04:18:48-07	2346918
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-13 04:19:22-07	2346919
/	198.51.100.44	GET	200 OK	2016-07-13 04:18:52-07	2346920
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 04:19:17-07	2346921
/	192.0.2.202	GET	200 OK	2016-07-13 04:18:57-07	2346922
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-13 04:19:31-07	2346923
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-13 04:19:53-07	2346924
/	198.51.100.75	GET	200 OK	2016-07-13 04:19:06-07	2346925
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 04:19:59-07	2346926
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 04:19:28-07	2346927
/	203.0.113.246	GET	200 OK	2016-07-13 04:19:09-07	2346928
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-13 04:19:42-07	2346929
/	198.51.100.175	GET	200 OK	2016-07-13 04:19:13-07	2346930
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 04:19:55-07	2346931
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-13 04:20:08-07	2346932
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-13 04:19:37-07	2346933
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 04:19:57-07	2346934
/	203.0.113.2	GET	200 OK	2016-07-13 04:19:14-07	2346935
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-13 04:20:07-07	2346936
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-13 04:19:43-07	2346937
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-13 04:19:55-07	2346939
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-13 04:20:10-07	2346940
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-13 04:19:56-07	2346941
/	198.51.100.116	GET	200 OK	2016-07-13 04:19:32-07	2346942
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-13 04:19:50-07	2346943
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-13 04:20:12-07	2346944
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-13 04:20:08-07	2346945
/	198.51.100.107	GET	200 OK	2016-07-13 04:19:37-07	2346946
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-13 04:20:00-07	2346947
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-13 04:19:59-07	2346948
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-13 04:20:13-07	2346949
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-13 04:20:13-07	2346950
/	198.51.100.8	GET	200 OK	2016-07-13 04:19:46-07	2346951
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-13 04:20:14-07	2346952
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-13 04:20:09-07	2346953
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-13 04:20:43-07	2346954
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-13 04:20:02-07	2346955
/	192.0.2.59	GET	200 OK	2016-07-13 04:19:48-07	2346956
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-13 04:20:23-07	2346957
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-13 04:20:41-07	2346958
/	203.0.113.146	GET	200 OK	2016-07-13 04:19:52-07	2346959
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-13 04:20:20-07	2346960
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-13 04:20:50-07	2346961
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-13 04:20:22-07	2346962
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-13 04:20:50-07	2346963
/	203.0.113.147	GET	200 OK	2016-07-13 04:20:02-07	2346964
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 04:20:53-07	2346965
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 04:20:17-07	2346966
/	203.0.113.90	GET	200 OK	2016-07-13 04:20:09-07	2346967
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-13 04:21:09-07	2346968
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 04:20:55-07	2346969
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-13 04:21:00-07	2346970
/	203.0.113.25	GET	200 OK	2016-07-13 04:20:19-07	2346971
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-13 04:20:53-07	2346972
/	203.0.113.52	GET	200 OK	2016-07-13 04:20:28-07	2346973
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-13 04:20:48-07	2346974
/	192.0.2.26	GET	200 OK	2016-07-13 04:20:30-07	2346975
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 04:20:54-07	2346976
/	198.51.100.19	GET	200 OK	2016-07-13 04:20:34-07	2346977
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-13 04:21:34-07	2346978
/	203.0.113.120	GET	200 OK	2016-07-13 04:20:37-07	2346979
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-13 04:21:21-07	2346980
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-13 04:21:12-07	2346981
/	192.0.2.230	GET	200 OK	2016-07-13 04:20:40-07	2346982
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-13 04:21:02-07	2346983
/	203.0.113.248	GET	200 OK	2016-07-13 04:20:42-07	2346984
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 04:21:02-07	2346985
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 04:21:12-07	2346986
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 04:21:00-07	2346987
/	198.51.100.58	GET	200 OK	2016-07-13 04:20:44-07	2346988
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-13 04:21:06-07	2346989
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 04:20:59-07	2346990
/	198.51.100.173	GET	200 OK	2016-07-13 04:20:52-07	2346991
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-13 04:21:07-07	2346992
/	192.0.2.190	GET	200 OK	2016-07-13 04:20:56-07	2346993
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 04:21:24-07	2346994
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-13 04:21:45-07	2346995
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-13 04:21:15-07	2346996
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-13 04:21:45-07	2346997
/	203.0.113.72	GET	200 OK	2016-07-13 04:20:59-07	2346998
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 04:21:41-07	2346999
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 04:21:39-07	2347000
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-13 04:21:23-07	2347001
/	203.0.113.245	GET	200 OK	2016-07-13 04:21:08-07	2347002
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 04:22:06-07	2347003
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 04:22:07-07	2347004
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 04:21:42-07	2347005
/	192.0.2.24	GET	200 OK	2016-07-13 04:21:09-07	2347006
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-13 04:21:29-07	2347007
/	198.51.100.202	GET	200 OK	2016-07-13 04:21:11-07	2347008
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-13 04:21:41-07	2347009
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-13 04:21:33-07	2347010
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-13 04:21:44-07	2347011
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-13 04:21:43-07	2347012
/	203.0.113.217	GET	200 OK	2016-07-13 04:21:18-07	2347013
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-13 04:21:50-07	2347014
/	192.0.2.248	GET	200 OK	2016-07-13 04:21:24-07	2347015
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-13 04:22:00-07	2347016
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-13 04:22:06-07	2347017
/	198.51.100.191	GET	200 OK	2016-07-13 04:21:32-07	2347018
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-13 04:22:24-07	2347019
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 04:22:15-07	2347020
/	192.0.2.142	GET	200 OK	2016-07-13 04:21:36-07	2347021
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-13 04:22:30-07	2347022
/	203.0.113.239	GET	200 OK	2016-07-13 04:21:40-07	2347023
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-13 04:22:23-07	2347024
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 04:22:14-07	2347025
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-13 04:22:31-07	2347026
/	198.51.100.240	GET	200 OK	2016-07-13 04:21:41-07	2347027
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-13 04:22:40-07	2347028
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-13 04:22:26-07	2347029
/	198.51.100.162	GET	200 OK	2016-07-13 04:21:47-07	2347030
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 04:22:10-07	2347031
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 04:22:07-07	2347032
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-13 04:22:45-07	2347033
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 04:22:47-07	2347035
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 04:22:20-07	2347036
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 04:22:40-07	2347037
/	203.0.113.121	GET	200 OK	2016-07-13 04:21:58-07	2347038
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-13 04:22:41-07	2347039
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 04:22:54-07	2347040
/	192.0.2.45	GET	200 OK	2016-07-13 04:22:07-07	2347041
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-13 04:22:32-07	2347042
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-13 04:22:34-07	2347043
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-13 04:23:06-07	2347044
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-13 04:22:42-07	2347045
/	203.0.113.176	GET	200 OK	2016-07-13 04:22:08-07	2347046
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 04:22:42-07	2347047
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-13 04:22:59-07	2347048
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-13 04:22:48-07	2347049
/	203.0.113.147	GET	200 OK	2016-07-13 04:22:12-07	2347050
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-13 04:22:37-07	2347051
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 04:22:33-07	2347052
/	198.51.100.13	GET	200 OK	2016-07-13 04:22:13-07	2347053
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-13 04:22:58-07	2347054
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-13 04:22:37-07	2347055
/	198.51.100.148	GET	200 OK	2016-07-13 04:22:19-07	2347056
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-13 04:23:00-07	2347057
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 04:22:50-07	2347058
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 04:23:00-07	2347059
/	203.0.113.145	GET	200 OK	2016-07-13 04:22:20-07	2347060
/article/candidate-is-jerkb	203.0.113.145	GET	404 NOT FOUND	2016-07-13 04:23:01-07	2347061
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 04:22:57-07	2347062
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 04:23:12-07	2347063
/	203.0.113.32	GET	200 OK	2016-07-13 04:22:22-07	2347064
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 04:22:56-07	2347065
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-13 04:22:49-07	2347066
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-13 04:22:41-07	2347067
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 04:23:15-07	2347068
/	203.0.113.101	GET	200 OK	2016-07-13 04:22:27-07	2347069
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-13 04:23:22-07	2347070
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-13 04:22:48-07	2347071
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-13 04:22:44-07	2347072
/	198.51.100.138	GET	200 OK	2016-07-13 04:22:30-07	2347073
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 04:22:47-07	2347074
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-13 04:23:11-07	2347075
/article/bad-things-goned	198.51.100.138	GET	404 NOT FOUND	2016-07-13 04:23:05-07	2347076
/	203.0.113.15	GET	200 OK	2016-07-13 04:22:39-07	2347077
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-13 04:23:09-07	2347078
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-13 04:23:11-07	2347079
/	192.0.2.123	GET	200 OK	2016-07-13 04:22:44-07	2347080
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-13 04:23:24-07	2347081
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 04:23:20-07	2347082
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 04:23:17-07	2347083
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-13 04:23:31-07	2347084
/	198.51.100.37	GET	200 OK	2016-07-13 04:22:52-07	2347085
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-13 04:23:45-07	2347086
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-13 04:23:27-07	2347087
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-13 04:23:46-07	2347088
/	203.0.113.25	GET	200 OK	2016-07-13 04:23:02-07	2347089
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 04:23:24-07	2347090
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 04:23:23-07	2347091
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-13 04:23:42-07	2347092
/	203.0.113.60	GET	200 OK	2016-07-13 04:23:09-07	2347093
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-13 04:23:45-07	2347094
/	198.51.100.202	GET	200 OK	2016-07-13 04:23:18-07	2347095
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-13 04:23:37-07	2347096
/	192.0.2.38	GET	200 OK	2016-07-13 04:23:24-07	2347097
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-13 04:23:57-07	2347098
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 04:23:49-07	2347099
/	198.51.100.246	GET	200 OK	2016-07-13 04:23:34-07	2347100
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-13 04:24:00-07	2347101
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 04:24:18-07	2347102
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 04:24:12-07	2347103
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 04:24:01-07	2347104
/	198.51.100.89	GET	200 OK	2016-07-13 04:23:36-07	2347105
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-13 04:24:12-07	2347106
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 04:24:00-07	2347107
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-13 04:24:21-07	2347108
/	203.0.113.203	GET	200 OK	2016-07-13 04:23:40-07	2347109
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-13 04:24:17-07	2347110
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 04:24:13-07	2347111
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-13 04:24:28-07	2347112
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-13 04:24:30-07	2347113
/	198.51.100.176	GET	200 OK	2016-07-13 04:23:43-07	2347114
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-13 04:24:30-07	2347115
/	203.0.113.198	GET	200 OK	2016-07-13 04:23:49-07	2347116
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-13 04:24:19-07	2347117
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-13 04:24:22-07	2347118
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 04:24:48-07	2347119
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-13 04:24:05-07	2347120
/	198.51.100.251	GET	200 OK	2016-07-13 04:23:50-07	2347121
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 04:24:18-07	2347122
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-13 04:24:31-07	2347123
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 04:24:33-07	2347124
/	192.0.2.80	GET	200 OK	2016-07-13 04:23:58-07	2347125
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 04:24:34-07	2347126
/	192.0.2.145	GET	200 OK	2016-07-13 04:24:03-07	2347127
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 04:24:37-07	2347128
/	192.0.2.82	GET	200 OK	2016-07-13 08:21:01-07	2356175
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 04:24:54-07	2347129
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-13 04:24:31-07	2347130
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 04:24:51-07	2347131
/	198.51.100.6	GET	200 OK	2016-07-13 04:24:13-07	2347132
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-13 04:24:41-07	2347133
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-13 04:24:46-07	2347134
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-13 04:24:42-07	2347135
/	192.0.2.146	GET	200 OK	2016-07-13 04:24:14-07	2347136
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 04:24:46-07	2347137
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-13 04:24:34-07	2347138
/	203.0.113.198	GET	200 OK	2016-07-13 04:24:18-07	2347139
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-13 04:25:10-07	2347140
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-13 04:24:55-07	2347141
/article/media-obsessed-with-bearsk	203.0.113.198	GET	404 NOT FOUND	2016-07-13 04:25:16-07	2347142
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-13 04:24:36-07	2347143
/	192.0.2.25	GET	200 OK	2016-07-13 04:24:20-07	2347144
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 04:25:11-07	2347145
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 04:25:02-07	2347146
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-13 04:25:20-07	2347147
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-13 04:25:10-07	2347148
/	192.0.2.8	GET	200 OK	2016-07-13 04:24:27-07	2347149
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 04:24:51-07	2347150
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-13 04:25:13-07	2347151
/	203.0.113.208	GET	200 OK	2016-07-13 04:24:35-07	2347152
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-13 04:24:55-07	2347153
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-13 04:25:24-07	2347154
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-13 04:25:34-07	2347155
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-13 04:25:14-07	2347156
/	198.51.100.50	GET	200 OK	2016-07-13 04:24:41-07	2347157
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-13 04:25:02-07	2347158
/	198.51.100.52	GET	200 OK	2016-07-13 04:24:50-07	2347159
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-13 04:25:50-07	2347160
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-13 04:25:40-07	2347161
/	192.0.2.4	GET	200 OK	2016-07-13 04:24:56-07	2347162
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 04:25:42-07	2347163
/	192.0.2.6	GET	200 OK	2016-07-13 04:25:01-07	2347164
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-13 04:25:32-07	2347165
/	192.0.2.26	GET	200 OK	2016-07-13 04:25:08-07	2347166
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-13 04:25:45-07	2347167
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 04:25:52-07	2347168
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-13 04:25:43-07	2347169
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-13 04:25:29-07	2347170
/	192.0.2.167	GET	200 OK	2016-07-13 04:25:10-07	2347171
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-13 04:25:27-07	2347172
/	198.51.100.4	GET	200 OK	2016-07-13 04:25:12-07	2347173
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 04:25:29-07	2347174
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-13 04:25:42-07	2347175
/	203.0.113.74	GET	200 OK	2016-07-13 04:25:22-07	2347176
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-13 04:26:03-07	2347177
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-13 04:26:19-07	2347178
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 04:25:55-07	2347179
/	198.51.100.205	GET	200 OK	2016-07-13 04:25:23-07	2347180
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 04:26:17-07	2347181
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 04:26:11-07	2347182
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 04:26:12-07	2347183
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-13 04:26:13-07	2347184
/	198.51.100.80	GET	200 OK	2016-07-13 04:25:27-07	2347185
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 04:26:22-07	2347186
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 04:25:55-07	2347187
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-13 04:26:03-07	2347188
/	198.51.100.15	GET	200 OK	2016-07-13 04:25:37-07	2347189
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-13 04:26:00-07	2347190
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-13 04:26:11-07	2347191
/	192.0.2.53	GET	200 OK	2016-07-13 04:25:47-07	2347192
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-13 04:26:23-07	2347193
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-13 04:26:31-07	2347194
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-13 04:26:30-07	2347195
/	198.51.100.27	GET	200 OK	2016-07-13 04:25:52-07	2347196
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-13 04:26:29-07	2347197
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-13 04:26:36-07	2347198
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-13 04:26:50-07	2347199
/	192.0.2.223	GET	200 OK	2016-07-13 04:25:55-07	2347200
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-13 04:26:15-07	2347201
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-13 04:26:14-07	2347202
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-13 04:26:24-07	2347203
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 04:26:13-07	2347204
/	203.0.113.104	GET	200 OK	2016-07-13 04:26:03-07	2347205
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 04:26:53-07	2347206
/	198.51.100.180	GET	200 OK	2016-07-13 04:26:09-07	2347207
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-13 04:26:39-07	2347208
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-13 04:26:42-07	2347209
/	192.0.2.146	GET	200 OK	2016-07-13 04:26:12-07	2347210
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 04:26:39-07	2347211
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 04:26:36-07	2347212
/	198.51.100.85	GET	200 OK	2016-07-13 04:26:15-07	2347213
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 04:26:38-07	2347214
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-13 04:27:12-07	2347215
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-13 04:27:01-07	2347216
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-13 04:27:07-07	2347217
/	203.0.113.34	GET	200 OK	2016-07-13 04:26:18-07	2347218
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-13 04:27:04-07	2347219
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 04:26:41-07	2347220
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 04:26:35-07	2347221
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-13 04:26:53-07	2347222
/	192.0.2.6	GET	200 OK	2016-07-13 04:26:19-07	2347223
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-13 04:26:42-07	2347224
/	203.0.113.98	GET	200 OK	2016-07-13 04:26:26-07	2347225
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-13 04:27:13-07	2347226
/	198.51.100.4	GET	200 OK	2016-07-13 04:26:28-07	2347227
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-13 04:27:01-07	2347228
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-13 04:27:21-07	2347229
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-13 04:26:57-07	2347230
/	198.51.100.47	GET	200 OK	2016-07-13 04:26:36-07	2347231
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-13 04:27:21-07	2347232
/	203.0.113.84	GET	200 OK	2016-07-13 04:26:38-07	2347233
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-13 04:27:34-07	2347234
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-13 04:27:09-07	2347235
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-13 04:27:06-07	2347236
/	192.0.2.45	GET	200 OK	2016-07-13 04:26:39-07	2347237
/article/bears-love-berriess	192.0.2.45	GET	404 NOT FOUND	2016-07-13 04:27:21-07	2347238
/	203.0.113.233	GET	200 OK	2016-07-13 04:26:42-07	2347239
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-13 04:27:26-07	2347240
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-13 04:27:17-07	2347241
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-13 04:27:13-07	2347242
/	198.51.100.200	GET	200 OK	2016-07-13 04:26:52-07	2347243
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-13 04:27:52-07	2347244
/	203.0.113.201	GET	200 OK	2016-07-13 04:26:55-07	2347245
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-13 04:27:21-07	2347246
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-13 04:27:22-07	2347247
/	203.0.113.91	GET	200 OK	2016-07-13 04:27:05-07	2347248
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 04:27:25-07	2347249
/	192.0.2.75	GET	200 OK	2016-07-13 04:27:06-07	2347250
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 04:27:26-07	2347251
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 04:27:37-07	2347252
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-13 04:27:37-07	2347253
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 04:27:31-07	2347254
/	198.51.100.62	GET	200 OK	2016-07-13 04:27:13-07	2347255
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 04:27:29-07	2347256
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-13 04:27:46-07	2347257
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-13 04:28:08-07	2347258
/	192.0.2.169	GET	200 OK	2016-07-13 04:27:16-07	2347259
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-13 04:28:02-07	2347260
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 04:27:59-07	2347261
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-13 04:28:06-07	2347262
/	192.0.2.70	GET	200 OK	2016-07-13 04:27:26-07	2347263
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 04:28:11-07	2347264
/article/bears-love-berriesc	192.0.2.70	GET	404 NOT FOUND	2016-07-13 04:27:46-07	2347265
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 04:27:48-07	2347266
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 04:27:52-07	2347267
/	203.0.113.223	GET	200 OK	2016-07-13 04:27:35-07	2347268
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-13 04:28:31-07	2347269
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-13 04:28:27-07	2347270
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-13 04:28:05-07	2347271
/article/candidate-is-jerkc	203.0.113.223	GET	404 NOT FOUND	2016-07-13 04:28:34-07	2347272
/	192.0.2.203	GET	200 OK	2016-07-13 04:27:42-07	2347273
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 04:28:20-07	2347274
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 04:28:01-07	2347275
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-13 04:28:17-07	2347276
/	192.0.2.41	GET	200 OK	2016-07-13 04:27:50-07	2347277
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-13 04:28:22-07	2347278
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-13 04:28:37-07	2347279
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 04:28:41-07	2347280
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 04:28:23-07	2347281
/	203.0.113.201	GET	200 OK	2016-07-13 04:27:57-07	2347282
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-13 04:28:50-07	2347283
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-13 04:28:36-07	2347284
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-13 04:28:29-07	2347285
/	192.0.2.15	GET	200 OK	2016-07-13 04:28:02-07	2347286
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-13 04:28:43-07	2347287
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 04:28:35-07	2347288
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 04:28:51-07	2347289
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-13 04:28:25-07	2347290
/	198.51.100.73	GET	200 OK	2016-07-13 04:28:10-07	2347291
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 04:29:00-07	2347292
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-13 04:29:07-07	2347293
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 04:28:29-07	2347294
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-13 04:28:26-07	2347295
/	198.51.100.137	GET	200 OK	2016-07-13 04:28:15-07	2347296
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-13 04:29:10-07	2347297
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-13 04:28:48-07	2347298
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-13 04:29:14-07	2347299
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-13 04:28:40-07	2347300
/	203.0.113.83	GET	200 OK	2016-07-13 04:28:17-07	2347301
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 04:28:36-07	2347302
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-13 04:28:33-07	2347303
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-13 04:28:41-07	2347304
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-13 04:29:13-07	2347305
/	203.0.113.104	GET	200 OK	2016-07-13 04:28:19-07	2347306
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 04:28:51-07	2347307
/	198.51.100.189	GET	200 OK	2016-07-13 04:28:24-07	2347308
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 04:29:07-07	2347309
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-13 04:28:53-07	2347310
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 04:29:17-07	2347311
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-13 04:28:56-07	2347312
/	203.0.113.238	GET	200 OK	2016-07-13 04:28:28-07	2347313
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-13 04:29:17-07	2347314
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-13 04:29:21-07	2347315
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 04:29:11-07	2347316
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 04:28:53-07	2347317
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-13 04:28:53-07	2347319
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-13 04:29:25-07	2347320
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 04:29:08-07	2347321
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-13 04:29:28-07	2347322
/	192.0.2.224	GET	200 OK	2016-07-13 04:28:41-07	2347323
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 04:29:37-07	2347324
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-13 04:29:24-07	2347325
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-13 04:29:26-07	2347326
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 04:29:18-07	2347327
/	192.0.2.70	GET	200 OK	2016-07-13 04:28:50-07	2347328
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 04:29:43-07	2347329
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 04:29:06-07	2347330
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-13 04:29:27-07	2347331
/	192.0.2.205	GET	200 OK	2016-07-13 04:28:51-07	2347332
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-13 04:29:22-07	2347333
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-13 04:29:27-07	2347334
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-13 04:29:06-07	2347335
/	203.0.113.220	GET	200 OK	2016-07-13 04:29:00-07	2347336
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-13 04:29:58-07	2347337
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-13 04:29:43-07	2347338
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-13 04:29:45-07	2347339
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-13 04:29:46-07	2347340
/	198.51.100.36	GET	200 OK	2016-07-13 04:29:02-07	2347341
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 04:29:58-07	2347342
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-13 04:30:02-07	2347343
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 04:29:52-07	2347344
/	203.0.113.10	GET	200 OK	2016-07-13 04:29:06-07	2347345
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-13 04:29:22-07	2347346
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 04:29:57-07	2347347
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 04:29:53-07	2347348
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 04:29:39-07	2347349
/	198.51.100.110	GET	200 OK	2016-07-13 04:29:07-07	2347350
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-13 04:30:01-07	2347351
/	192.0.2.252	GET	200 OK	2016-07-13 04:29:14-07	2347352
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-13 04:29:44-07	2347353
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 04:29:50-07	2347354
/	198.51.100.178	GET	200 OK	2016-07-13 04:29:20-07	2347355
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-13 04:29:52-07	2347356
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-13 04:29:48-07	2347357
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 04:29:36-07	2347358
/	203.0.113.128	GET	200 OK	2016-07-13 04:29:29-07	2347359
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-13 04:29:57-07	2347360
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-13 04:30:15-07	2347361
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-13 04:29:51-07	2347362
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 04:30:28-07	2347363
/	192.0.2.249	GET	200 OK	2016-07-13 04:29:33-07	2347364
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-13 04:30:12-07	2347365
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-13 04:30:24-07	2347366
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-13 04:30:29-07	2347367
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-13 04:30:09-07	2347368
/	192.0.2.123	GET	200 OK	2016-07-13 04:29:42-07	2347369
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 04:30:15-07	2347370
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-13 04:30:27-07	2347371
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 04:30:01-07	2347372
/	198.51.100.76	GET	200 OK	2016-07-13 04:29:45-07	2347373
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-13 04:30:06-07	2347374
/	198.51.100.96	GET	200 OK	2016-07-13 04:29:53-07	2347375
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-13 04:30:23-07	2347376
/	192.0.2.42	GET	200 OK	2016-07-13 04:29:55-07	2347377
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 04:30:32-07	2347378
/	198.51.100.9	GET	200 OK	2016-07-13 04:30:04-07	2347379
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-13 04:30:56-07	2347380
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-13 04:30:40-07	2347381
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-13 04:30:58-07	2347382
/	198.51.100.4	GET	200 OK	2016-07-13 04:30:08-07	2347383
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-13 04:30:35-07	2347384
/article/bears-love-berriesk	198.51.100.4	GET	404 NOT FOUND	2016-07-13 04:30:41-07	2347385
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-13 04:30:57-07	2347386
/	192.0.2.37	GET	200 OK	2016-07-13 04:30:15-07	2347387
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-13 04:31:13-07	2347388
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 04:30:58-07	2347389
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-13 04:30:46-07	2347390
/	198.51.100.51	GET	200 OK	2016-07-13 04:30:20-07	2347391
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-13 04:30:55-07	2347392
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-13 04:31:05-07	2347393
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-13 04:30:57-07	2347394
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-13 04:30:39-07	2347395
/	198.51.100.26	GET	200 OK	2016-07-13 04:30:29-07	2347396
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-13 04:30:51-07	2347397
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-13 04:31:13-07	2347398
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 04:31:27-07	2347399
/	198.51.100.52	GET	200 OK	2016-07-13 04:30:32-07	2347400
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 04:30:49-07	2347401
/	198.51.100.163	GET	200 OK	2016-07-13 04:30:41-07	2347402
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-13 04:31:23-07	2347403
/	198.51.100.121	GET	200 OK	2016-07-13 04:30:45-07	2347404
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-13 04:31:32-07	2347405
/	192.0.2.203	GET	200 OK	2016-07-13 04:30:55-07	2347406
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-13 04:31:51-07	2347407
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 04:31:17-07	2347408
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 04:31:24-07	2347409
/	198.51.100.101	GET	200 OK	2016-07-13 04:31:04-07	2347410
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-13 04:31:38-07	2347411
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 04:31:19-07	2347412
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-13 04:32:05-07	2347414
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-13 04:31:45-07	2347415
/	198.51.100.17	GET	200 OK	2016-07-13 04:31:13-07	2347416
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-13 04:31:36-07	2347417
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-13 04:31:51-07	2347418
/	198.51.100.243	GET	200 OK	2016-07-13 04:31:17-07	2347419
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-13 04:32:16-07	2347420
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-13 04:31:56-07	2347421
/	198.51.100.248	GET	200 OK	2016-07-13 04:31:21-07	2347422
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-13 04:31:59-07	2347423
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-13 04:31:37-07	2347424
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-13 04:32:16-07	2347425
/	192.0.2.105	GET	200 OK	2016-07-13 04:31:24-07	2347426
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-13 04:32:16-07	2347427
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-13 04:31:59-07	2347428
/	198.51.100.1	GET	200 OK	2016-07-13 04:31:30-07	2347429
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-13 04:32:01-07	2347430
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 04:32:01-07	2347431
/	198.51.100.97	GET	200 OK	2016-07-13 04:31:36-07	2347432
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-13 04:32:03-07	2347433
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 04:32:24-07	2347434
/	198.51.100.148	GET	200 OK	2016-07-13 04:31:44-07	2347435
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-13 04:32:02-07	2347436
/	203.0.113.235	GET	200 OK	2016-07-13 04:31:48-07	2347437
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 04:32:19-07	2347438
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 04:32:23-07	2347439
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 04:32:41-07	2347440
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-13 04:32:38-07	2347441
/	203.0.113.179	GET	200 OK	2016-07-13 04:31:49-07	2347442
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-13 04:32:13-07	2347443
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 04:32:28-07	2347444
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 04:32:44-07	2347445
/	192.0.2.25	GET	200 OK	2016-07-13 04:31:59-07	2347446
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-13 04:32:24-07	2347447
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-13 04:32:14-07	2347448
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 04:32:25-07	2347449
/	192.0.2.169	GET	200 OK	2016-07-13 04:32:08-07	2347450
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 04:32:44-07	2347451
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-13 04:32:36-07	2347452
/	192.0.2.109	GET	200 OK	2016-07-13 04:32:14-07	2347453
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 04:33:08-07	2347454
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 04:32:29-07	2347455
/	203.0.113.55	GET	200 OK	2016-07-13 04:32:18-07	2347456
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-13 04:33:17-07	2347457
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-13 04:32:45-07	2347458
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-13 04:32:38-07	2347459
/	192.0.2.132	GET	200 OK	2016-07-13 04:32:21-07	2347460
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-13 04:32:40-07	2347461
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 04:33:05-07	2347462
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 04:32:38-07	2347463
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 04:33:19-07	2347464
/	192.0.2.238	GET	200 OK	2016-07-13 04:32:26-07	2347465
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-13 04:33:05-07	2347466
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 04:33:06-07	2347467
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 04:33:17-07	2347468
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-13 04:32:59-07	2347469
/	192.0.2.221	GET	200 OK	2016-07-13 04:32:29-07	2347470
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-13 04:33:05-07	2347471
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 04:33:10-07	2347472
/	192.0.2.47	GET	200 OK	2016-07-13 04:32:37-07	2347473
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-13 04:33:36-07	2347474
/	198.51.100.159	GET	200 OK	2016-07-13 04:32:45-07	2347475
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-13 04:33:40-07	2347476
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-13 04:33:01-07	2347477
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-13 04:33:42-07	2347478
/	203.0.113.169	GET	200 OK	2016-07-13 04:32:52-07	2347479
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 04:33:17-07	2347480
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 04:33:23-07	2347481
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 04:33:23-07	2347482
/	203.0.113.58	GET	200 OK	2016-07-13 04:32:59-07	2347483
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 04:33:32-07	2347484
/	203.0.113.250	GET	200 OK	2016-07-13 04:33:01-07	2347485
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-13 04:33:18-07	2347486
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-13 04:33:21-07	2347487
/	198.51.100.200	GET	200 OK	2016-07-13 04:33:11-07	2347488
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 04:34:05-07	2347489
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 04:33:30-07	2347490
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 04:33:47-07	2347491
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 04:34:03-07	2347492
/	192.0.2.102	GET	200 OK	2016-07-13 04:33:19-07	2347493
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-13 04:34:17-07	2347494
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-13 04:34:14-07	2347495
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-13 04:33:36-07	2347496
/	198.51.100.31	GET	200 OK	2016-07-13 04:33:22-07	2347497
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-13 04:33:52-07	2347498
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-13 04:33:37-07	2347499
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-13 04:34:02-07	2347500
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 04:33:59-07	2347501
/	198.51.100.166	GET	200 OK	2016-07-13 04:33:32-07	2347502
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-13 04:34:22-07	2347503
/	198.51.100.112	GET	200 OK	2016-07-13 04:33:38-07	2347504
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-13 04:34:22-07	2347505
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-13 04:34:01-07	2347506
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-13 04:34:22-07	2347507
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-13 04:34:16-07	2347508
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-13 04:34:16-07	2347510
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-13 04:34:36-07	2347511
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 04:34:27-07	2347512
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-13 04:34:44-07	2347513
/	198.51.100.73	GET	200 OK	2016-07-13 04:33:52-07	2347514
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-13 04:34:09-07	2347515
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-13 04:34:51-07	2347516
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 04:34:28-07	2347517
/	192.0.2.7	GET	200 OK	2016-07-13 04:33:57-07	2347518
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-13 04:34:54-07	2347519
/	192.0.2.171	GET	200 OK	2016-07-13 04:34:04-07	2347520
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 04:34:27-07	2347521
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 04:34:22-07	2347522
/	192.0.2.78	GET	200 OK	2016-07-13 04:34:08-07	2347523
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-13 04:34:26-07	2347524
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-13 04:34:51-07	2347525
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-13 04:34:25-07	2347526
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-13 04:34:58-07	2347527
/	192.0.2.193	GET	200 OK	2016-07-13 04:34:13-07	2347528
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-13 04:34:43-07	2347529
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-13 04:34:51-07	2347530
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-13 04:34:28-07	2347531
/	203.0.113.44	GET	200 OK	2016-07-13 04:34:17-07	2347532
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 04:34:46-07	2347533
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 04:34:44-07	2347534
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-13 04:35:12-07	2347535
/	203.0.113.114	GET	200 OK	2016-07-13 04:34:26-07	2347536
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-13 04:34:56-07	2347537
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-13 04:34:57-07	2347538
/	203.0.113.118	GET	200 OK	2016-07-13 04:34:31-07	2347539
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 04:35:17-07	2347540
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-13 04:34:46-07	2347541
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-13 04:35:17-07	2347542
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 04:35:02-07	2347543
/	203.0.113.75	GET	200 OK	2016-07-13 04:34:38-07	2347544
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-13 04:35:02-07	2347545
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-13 04:35:06-07	2347546
/	192.0.2.36	GET	200 OK	2016-07-13 04:34:47-07	2347547
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-13 04:35:43-07	2347548
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-13 04:35:31-07	2347549
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-13 04:35:24-07	2347550
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 04:35:47-07	2347551
/	192.0.2.222	GET	200 OK	2016-07-13 04:34:54-07	2347552
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 04:35:50-07	2347553
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 04:35:45-07	2347554
/	203.0.113.131	GET	200 OK	2016-07-13 04:34:56-07	2347555
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-13 04:35:38-07	2347556
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 04:35:46-07	2347557
/	203.0.113.165	GET	200 OK	2016-07-13 04:35:04-07	2347558
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-13 04:35:47-07	2347559
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-13 04:36:03-07	2347560
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 04:35:25-07	2347561
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 04:35:53-07	2347562
/	198.51.100.96	GET	200 OK	2016-07-13 04:35:05-07	2347563
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-13 04:35:55-07	2347564
/	192.0.2.243	GET	200 OK	2016-07-13 04:35:11-07	2347565
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 04:35:31-07	2347566
/	198.51.100.60	GET	200 OK	2016-07-13 04:35:19-07	2347567
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-13 04:35:49-07	2347568
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 04:35:51-07	2347569
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-13 04:35:51-07	2347570
/	198.51.100.250	GET	200 OK	2016-07-13 04:35:22-07	2347571
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 04:35:45-07	2347572
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-13 04:36:10-07	2347573
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 04:36:16-07	2347574
/	192.0.2.232	GET	200 OK	2016-07-13 04:35:31-07	2347575
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-13 04:35:54-07	2347576
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 04:36:15-07	2347577
/	192.0.2.197	GET	200 OK	2016-07-13 04:35:38-07	2347578
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 04:36:07-07	2347579
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-13 04:36:06-07	2347580
/	192.0.2.21	GET	200 OK	2016-07-13 04:35:43-07	2347581
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-13 04:36:34-07	2347582
/	192.0.2.48	GET	200 OK	2016-07-13 04:35:47-07	2347583
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-13 04:36:46-07	2347584
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-13 04:36:09-07	2347585
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 04:36:38-07	2347586
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-13 04:36:44-07	2347587
/	203.0.113.243	GET	200 OK	2016-07-13 04:35:49-07	2347588
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-13 04:36:31-07	2347589
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-13 04:36:21-07	2347590
/	192.0.2.31	GET	200 OK	2016-07-13 04:35:52-07	2347591
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-13 04:36:44-07	2347592
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-13 04:36:18-07	2347593
/	203.0.113.74	GET	200 OK	2016-07-13 04:35:57-07	2347594
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 04:36:22-07	2347595
/	203.0.113.117	GET	200 OK	2016-07-13 04:36:04-07	2347596
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-13 04:36:49-07	2347597
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-13 04:36:48-07	2347598
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-13 04:36:42-07	2347599
/	198.51.100.100	GET	200 OK	2016-07-13 04:36:10-07	2347600
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-13 04:36:55-07	2347601
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-13 04:36:31-07	2347602
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 04:36:53-07	2347603
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-13 04:36:31-07	2347604
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 04:36:42-07	2347606
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-13 04:36:51-07	2347607
/	198.51.100.75	GET	200 OK	2016-07-13 04:36:27-07	2347608
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-13 04:36:52-07	2347609
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 04:36:50-07	2347610
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-13 04:37:08-07	2347611
/	192.0.2.16	GET	200 OK	2016-07-13 04:36:29-07	2347612
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-13 04:36:52-07	2347613
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 04:37:21-07	2347614
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-13 04:37:05-07	2347615
/	192.0.2.25	GET	200 OK	2016-07-13 04:36:32-07	2347616
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 04:37:20-07	2347617
/	203.0.113.173	GET	200 OK	2016-07-13 04:36:37-07	2347618
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-13 04:37:14-07	2347619
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-13 04:37:31-07	2347620
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 04:37:31-07	2347621
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-13 04:37:07-07	2347622
/	198.51.100.196	GET	200 OK	2016-07-13 04:36:42-07	2347623
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-13 04:37:09-07	2347624
/	198.51.100.46	GET	200 OK	2016-07-13 04:36:46-07	2347625
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-13 04:37:32-07	2347626
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-13 04:37:40-07	2347627
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 04:37:33-07	2347628
/	192.0.2.174	GET	200 OK	2016-07-13 04:36:51-07	2347629
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-13 04:37:42-07	2347630
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-13 04:37:50-07	2347631
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-13 04:37:36-07	2347632
/	198.51.100.212	GET	200 OK	2016-07-13 04:36:58-07	2347633
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 04:37:14-07	2347634
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-13 04:37:17-07	2347635
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-13 04:37:32-07	2347636
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 04:37:16-07	2347637
/	192.0.2.23	GET	200 OK	2016-07-13 04:37:05-07	2347638
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 04:37:54-07	2347639
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-13 04:37:39-07	2347640
/	203.0.113.170	GET	200 OK	2016-07-13 04:37:08-07	2347641
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 04:38:06-07	2347642
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 04:37:45-07	2347643
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-13 04:37:56-07	2347644
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-13 04:37:24-07	2347645
/	192.0.2.125	GET	200 OK	2016-07-13 04:37:09-07	2347646
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 04:37:50-07	2347647
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-13 04:37:34-07	2347648
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-13 04:38:03-07	2347649
/	203.0.113.179	GET	200 OK	2016-07-13 04:37:17-07	2347650
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-13 04:37:48-07	2347651
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-13 04:38:15-07	2347652
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-13 04:37:54-07	2347653
/	198.51.100.153	GET	200 OK	2016-07-13 04:37:22-07	2347654
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 04:38:08-07	2347655
/	198.51.100.210	GET	200 OK	2016-07-13 04:37:32-07	2347656
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-13 04:38:31-07	2347657
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 04:38:08-07	2347658
/	198.51.100.95	GET	200 OK	2016-07-13 04:37:34-07	2347659
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-13 04:37:49-07	2347660
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-13 04:37:58-07	2347661
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 04:38:00-07	2347662
/	203.0.113.111	GET	200 OK	2016-07-13 04:37:35-07	2347663
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 04:38:10-07	2347664
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 04:37:58-07	2347665
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-13 04:38:02-07	2347666
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-13 04:38:19-07	2347667
/	203.0.113.117	GET	200 OK	2016-07-13 04:37:37-07	2347668
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-13 04:38:26-07	2347669
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 04:37:55-07	2347670
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 04:38:29-07	2347671
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-13 04:38:28-07	2347672
/	198.51.100.62	GET	200 OK	2016-07-13 04:37:40-07	2347673
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 04:38:13-07	2347674
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-13 04:38:14-07	2347675
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-13 04:38:19-07	2347676
/	203.0.113.229	GET	200 OK	2016-07-13 04:37:42-07	2347677
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 04:38:10-07	2347678
/	198.51.100.232	GET	200 OK	2016-07-13 04:37:50-07	2347679
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 04:38:25-07	2347680
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 04:38:16-07	2347681
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-13 04:38:39-07	2347682
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 04:38:14-07	2347683
/	203.0.113.127	GET	200 OK	2016-07-13 04:37:54-07	2347684
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-13 04:38:13-07	2347685
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 04:38:16-07	2347686
/	192.0.2.191	GET	200 OK	2016-07-13 04:37:57-07	2347687
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 04:38:28-07	2347688
/	203.0.113.141	GET	200 OK	2016-07-13 04:38:04-07	2347689
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-13 04:39:00-07	2347690
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-13 04:38:45-07	2347691
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-13 04:38:32-07	2347692
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-13 04:38:32-07	2347693
/	192.0.2.229	GET	200 OK	2016-07-13 04:38:05-07	2347694
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-13 04:39:02-07	2347695
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-13 04:38:30-07	2347696
/	203.0.113.99	GET	200 OK	2016-07-13 04:38:09-07	2347697
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-13 04:39:08-07	2347698
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-13 04:38:59-07	2347699
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-13 04:38:25-07	2347700
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-13 04:38:51-07	2347701
/	198.51.100.169	GET	200 OK	2016-07-13 04:38:10-07	2347702
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-13 04:39:09-07	2347703
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-13 04:38:37-07	2347704
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-13 04:39:05-07	2347705
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 04:38:26-07	2347706
/	203.0.113.48	GET	200 OK	2016-07-13 04:38:19-07	2347707
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-13 04:38:42-07	2347708
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-13 04:38:42-07	2347709
/	203.0.113.89	GET	200 OK	2016-07-13 04:38:22-07	2347710
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-13 04:38:39-07	2347711
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-13 04:38:56-07	2347712
/	203.0.113.63	GET	200 OK	2016-07-13 04:38:30-07	2347713
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 04:38:45-07	2347714
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-13 04:39:25-07	2347715
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-13 04:39:11-07	2347716
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-13 04:39:22-07	2347717
/	198.51.100.126	GET	200 OK	2016-07-13 04:38:34-07	2347718
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 04:39:31-07	2347719
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-13 04:39:18-07	2347720
/	192.0.2.123	GET	200 OK	2016-07-13 04:38:37-07	2347721
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-13 04:39:27-07	2347722
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-13 04:39:37-07	2347723
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-13 04:39:07-07	2347724
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-13 04:39:02-07	2347725
/	192.0.2.188	GET	200 OK	2016-07-13 04:38:43-07	2347726
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 04:38:59-07	2347727
/	198.51.100.216	GET	200 OK	2016-07-13 04:38:50-07	2347728
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 04:39:35-07	2347729
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-13 04:39:21-07	2347730
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 04:39:17-07	2347731
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 04:39:15-07	2347732
/	192.0.2.82	GET	200 OK	2016-07-13 04:38:59-07	2347733
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-13 04:39:42-07	2347734
/	192.0.2.73	GET	200 OK	2016-07-13 04:39:08-07	2347735
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 04:39:53-07	2347736
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-13 04:40:00-07	2347737
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-13 04:39:24-07	2347738
/	198.51.100.150	GET	200 OK	2016-07-13 04:39:14-07	2347739
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 04:39:31-07	2347740
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-13 04:39:47-07	2347741
/	192.0.2.144	GET	200 OK	2016-07-13 04:39:18-07	2347742
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 04:40:06-07	2347743
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 04:40:12-07	2347744
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-13 04:40:17-07	2347745
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-13 04:39:53-07	2347746
/	198.51.100.214	GET	200 OK	2016-07-13 04:39:20-07	2347747
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 04:39:43-07	2347748
/	198.51.100.59	GET	200 OK	2016-07-13 04:39:25-07	2347749
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-13 04:40:07-07	2347750
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-13 04:39:48-07	2347751
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-13 04:39:43-07	2347752
/	203.0.113.115	GET	200 OK	2016-07-13 04:39:32-07	2347753
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 04:40:08-07	2347754
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-13 04:39:51-07	2347755
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 04:39:54-07	2347756
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 04:40:18-07	2347757
/	203.0.113.87	GET	200 OK	2016-07-13 04:39:42-07	2347758
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 04:40:24-07	2347759
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-13 04:40:28-07	2347760
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-13 04:40:40-07	2347761
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-13 04:40:24-07	2347762
/	192.0.2.97	GET	200 OK	2016-07-13 04:39:45-07	2347763
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-13 04:40:09-07	2347764
/	198.51.100.1	GET	200 OK	2016-07-13 04:39:53-07	2347765
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 04:40:40-07	2347766
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-13 04:40:45-07	2347767
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 04:40:29-07	2347768
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-13 04:40:22-07	2347769
/	203.0.113.124	GET	200 OK	2016-07-13 04:39:55-07	2347770
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-13 04:40:14-07	2347771
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-13 04:40:40-07	2347772
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-13 04:40:42-07	2347773
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-13 04:40:21-07	2347774
/	198.51.100.45	GET	200 OK	2016-07-13 04:39:57-07	2347775
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-13 04:40:34-07	2347776
/	203.0.113.25	GET	200 OK	2016-07-13 04:40:03-07	2347777
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-13 04:40:30-07	2347778
/	198.51.100.170	GET	200 OK	2016-07-13 04:40:04-07	2347779
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-13 04:40:31-07	2347780
/	198.51.100.208	GET	200 OK	2016-07-13 04:40:13-07	2347781
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-13 04:40:41-07	2347782
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-13 04:40:57-07	2347783
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-13 04:40:42-07	2347784
/	192.0.2.87	GET	200 OK	2016-07-13 04:40:22-07	2347785
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-13 04:41:19-07	2347786
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-13 04:41:10-07	2347787
/	192.0.2.107	GET	200 OK	2016-07-13 04:40:24-07	2347788
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 04:41:04-07	2347789
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-13 04:40:48-07	2347790
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 04:40:52-07	2347791
/	198.51.100.109	GET	200 OK	2016-07-13 04:40:30-07	2347792
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-13 04:41:05-07	2347793
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 04:41:10-07	2347794
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 04:40:55-07	2347796
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 04:41:24-07	2347797
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 04:41:07-07	2347798
/	203.0.113.56	GET	200 OK	2016-07-13 04:40:45-07	2347799
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-13 04:41:25-07	2347800
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-13 04:41:18-07	2347801
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-13 04:41:45-07	2347802
/	203.0.113.202	GET	200 OK	2016-07-13 04:40:53-07	2347803
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 04:41:30-07	2347804
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-13 04:41:50-07	2347805
/	192.0.2.241	GET	200 OK	2016-07-13 04:40:55-07	2347806
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-13 04:41:20-07	2347807
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-13 04:41:44-07	2347808
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-13 04:41:24-07	2347809
/	198.51.100.20	GET	200 OK	2016-07-13 04:41:02-07	2347810
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 04:41:42-07	2347811
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-13 04:41:28-07	2347812
/	198.51.100.31	GET	200 OK	2016-07-13 04:41:11-07	2347813
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-13 04:41:38-07	2347814
/	192.0.2.119	GET	200 OK	2016-07-13 04:41:17-07	2347815
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 04:41:39-07	2347816
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-13 04:41:52-07	2347817
/	192.0.2.221	GET	200 OK	2016-07-13 04:41:25-07	2347818
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-13 04:42:01-07	2347819
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-13 04:41:42-07	2347820
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-13 04:42:15-07	2347821
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-13 04:42:02-07	2347822
/	198.51.100.167	GET	200 OK	2016-07-13 04:41:34-07	2347823
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 04:41:49-07	2347824
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-13 04:41:50-07	2347825
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-13 04:42:12-07	2347826
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-13 04:42:00-07	2347827
/	192.0.2.222	GET	200 OK	2016-07-13 04:41:41-07	2347828
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-13 04:42:21-07	2347829
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 04:42:41-07	2347830
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 04:42:35-07	2347831
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-13 04:42:11-07	2347832
/	192.0.2.25	GET	200 OK	2016-07-13 04:41:43-07	2347833
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-13 04:42:01-07	2347834
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-13 04:42:07-07	2347835
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 04:42:31-07	2347836
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-13 04:42:20-07	2347837
/	198.51.100.65	GET	200 OK	2016-07-13 04:41:45-07	2347838
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-13 04:42:10-07	2347839
/	203.0.113.229	GET	200 OK	2016-07-13 04:41:46-07	2347840
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 04:42:45-07	2347841
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-13 04:42:13-07	2347842
/	192.0.2.192	GET	200 OK	2016-07-13 04:41:50-07	2347843
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-13 04:42:50-07	2347844
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-13 04:42:35-07	2347845
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-13 04:42:35-07	2347846
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-13 04:42:07-07	2347847
/	192.0.2.54	GET	200 OK	2016-07-13 04:41:58-07	2347848
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-13 04:42:58-07	2347849
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 04:42:22-07	2347850
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-13 04:42:21-07	2347851
/	192.0.2.141	GET	200 OK	2016-07-13 04:42:05-07	2347852
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-13 04:42:34-07	2347853
/	198.51.100.232	GET	200 OK	2016-07-13 04:42:11-07	2347854
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 04:43:07-07	2347855
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 04:42:33-07	2347856
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 04:42:37-07	2347857
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 04:42:45-07	2347858
/	192.0.2.86	GET	200 OK	2016-07-13 04:42:18-07	2347859
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 04:42:43-07	2347860
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 04:43:17-07	2347861
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-13 04:43:04-07	2347862
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-13 04:42:35-07	2347863
/	198.51.100.162	GET	200 OK	2016-07-13 04:42:22-07	2347864
/article/candidate-is-jerkr	198.51.100.162	GET	404 NOT FOUND	2016-07-13 04:42:56-07	2347865
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-13 04:43:16-07	2347866
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-13 04:43:01-07	2347867
/	192.0.2.76	GET	200 OK	2016-07-13 04:42:25-07	2347868
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-13 04:43:09-07	2347869
/	192.0.2.22	GET	200 OK	2016-07-13 04:42:30-07	2347870
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 04:43:26-07	2347871
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-13 04:43:20-07	2347872
/	203.0.113.11	GET	200 OK	2016-07-13 04:42:31-07	2347873
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 04:43:23-07	2347874
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-13 04:42:56-07	2347875
/	192.0.2.115	GET	200 OK	2016-07-13 04:42:38-07	2347876
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 04:43:23-07	2347877
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-13 04:43:29-07	2347878
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 04:43:33-07	2347879
/	192.0.2.165	GET	200 OK	2016-07-13 04:42:46-07	2347880
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-13 04:43:18-07	2347881
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-13 04:43:42-07	2347882
/	198.51.100.135	GET	200 OK	2016-07-13 04:42:50-07	2347883
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-13 04:43:16-07	2347884
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 04:43:34-07	2347885
/	192.0.2.29	GET	200 OK	2016-07-13 04:42:58-07	2347886
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 04:43:47-07	2347887
/	192.0.2.252	GET	200 OK	2016-07-13 04:43:05-07	2347888
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 04:43:55-07	2347889
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 04:43:50-07	2347890
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-13 04:43:31-07	2347892
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 04:43:41-07	2347893
/	198.51.100.232	GET	200 OK	2016-07-13 04:43:20-07	2347894
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 04:44:03-07	2347895
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 04:44:04-07	2347896
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-13 04:44:17-07	2347897
/	198.51.100.121	GET	200 OK	2016-07-13 04:43:25-07	2347898
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-13 04:44:06-07	2347899
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-13 04:43:51-07	2347900
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-13 04:43:40-07	2347901
/	198.51.100.91	GET	200 OK	2016-07-13 04:43:35-07	2347902
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-13 04:44:26-07	2347903
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-13 04:44:15-07	2347904
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-13 04:44:34-07	2347905
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 04:43:58-07	2347906
/	203.0.113.36	GET	200 OK	2016-07-13 04:43:42-07	2347907
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 04:43:59-07	2347908
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 04:44:30-07	2347909
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 04:44:42-07	2347910
/	192.0.2.176	GET	200 OK	2016-07-13 04:43:47-07	2347911
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 04:44:11-07	2347912
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 04:44:17-07	2347913
/	203.0.113.195	GET	200 OK	2016-07-13 04:43:53-07	2347914
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-13 04:44:36-07	2347915
/	203.0.113.79	GET	200 OK	2016-07-13 04:43:56-07	2347916
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 04:44:11-07	2347917
/	192.0.2.10	GET	200 OK	2016-07-13 04:44:05-07	2347918
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-13 04:44:57-07	2347919
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-13 04:44:52-07	2347920
/	192.0.2.152	GET	200 OK	2016-07-13 04:44:07-07	2347921
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-13 04:44:30-07	2347922
/	192.0.2.183	GET	200 OK	2016-07-13 04:44:10-07	2347923
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-13 04:44:42-07	2347924
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-13 04:44:42-07	2347925
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-13 04:44:41-07	2347926
/	198.51.100.161	GET	200 OK	2016-07-13 04:44:19-07	2347927
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-13 04:44:45-07	2347928
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-13 04:45:06-07	2347929
/	192.0.2.48	GET	200 OK	2016-07-13 04:44:24-07	2347930
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-13 04:44:47-07	2347931
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-13 04:44:51-07	2347932
/	198.51.100.122	GET	200 OK	2016-07-13 04:44:32-07	2347933
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-13 04:44:59-07	2347934
/	203.0.113.168	GET	200 OK	2016-07-13 04:44:41-07	2347935
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-13 04:45:40-07	2347936
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-13 04:45:14-07	2347937
/	203.0.113.23	GET	200 OK	2016-07-13 04:44:49-07	2347938
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-13 04:45:43-07	2347939
/	198.51.100.233	GET	200 OK	2016-07-13 04:44:52-07	2347940
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 04:45:29-07	2347941
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-13 04:45:52-07	2347942
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 04:45:41-07	2347943
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-13 04:45:21-07	2347944
/	192.0.2.206	GET	200 OK	2016-07-13 04:44:57-07	2347945
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-13 04:45:16-07	2347946
/	198.51.100.108	GET	200 OK	2016-07-13 04:45:01-07	2347947
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 04:45:59-07	2347948
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 04:45:20-07	2347949
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 04:45:45-07	2347950
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 04:45:23-07	2347951
/	203.0.113.72	GET	200 OK	2016-07-13 04:45:02-07	2347952
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 04:45:36-07	2347953
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-13 04:45:57-07	2347954
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 04:45:39-07	2347955
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 04:45:24-07	2347956
/	203.0.113.137	GET	200 OK	2016-07-13 04:45:05-07	2347957
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-13 04:45:22-07	2347958
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-13 04:46:00-07	2347959
/	192.0.2.3	GET	200 OK	2016-07-13 04:45:06-07	2347960
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-13 04:45:49-07	2347961
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-13 04:45:59-07	2347962
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-13 04:45:25-07	2347963
/	203.0.113.196	GET	200 OK	2016-07-13 04:45:15-07	2347964
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-13 04:46:09-07	2347965
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-13 04:45:56-07	2347966
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-13 04:45:55-07	2347967
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-13 04:45:53-07	2347968
/	192.0.2.96	GET	200 OK	2016-07-13 04:45:18-07	2347969
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-13 04:46:08-07	2347970
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-13 04:45:41-07	2347971
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-13 04:45:46-07	2347972
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 04:45:54-07	2347973
/	192.0.2.219	GET	200 OK	2016-07-13 04:45:20-07	2347974
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-13 04:46:14-07	2347975
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-13 04:45:39-07	2347976
/	198.51.100.55	GET	200 OK	2016-07-13 04:45:22-07	2347977
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 04:45:39-07	2347978
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-13 04:46:06-07	2347979
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-13 04:45:39-07	2347980
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 04:46:16-07	2347981
/	203.0.113.37	GET	200 OK	2016-07-13 04:45:29-07	2347982
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-13 04:46:02-07	2347983
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-13 04:46:27-07	2347984
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-13 04:45:51-07	2347985
/	192.0.2.5	GET	200 OK	2016-07-13 04:45:34-07	2347986
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 04:46:30-07	2347987
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-13 04:46:30-07	2347988
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 04:46:31-07	2347989
/	198.51.100.213	GET	200 OK	2016-07-13 04:45:42-07	2347990
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-13 04:46:11-07	2347991
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-13 04:46:01-07	2347992
/	198.51.100.235	GET	200 OK	2016-07-13 04:45:45-07	2347993
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-13 04:46:35-07	2347994
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-13 04:46:23-07	2347995
/	192.0.2.197	GET	200 OK	2016-07-13 04:45:50-07	2347996
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-13 04:46:44-07	2347997
/	203.0.113.229	GET	200 OK	2016-07-13 04:46:00-07	2347998
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-13 04:47:00-07	2347999
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-13 04:46:40-07	2348000
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 04:46:27-07	2348001
/	203.0.113.18	GET	200 OK	2016-07-13 04:46:05-07	2348002
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 04:47:05-07	2348003
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 04:46:53-07	2348004
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-13 04:46:36-07	2348005
/	198.51.100.220	GET	200 OK	2016-07-13 04:46:10-07	2348006
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-13 04:46:40-07	2348007
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-13 04:46:57-07	2348008
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-13 04:47:08-07	2348009
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 04:46:56-07	2348010
/	203.0.113.137	GET	200 OK	2016-07-13 04:46:12-07	2348011
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-13 04:46:56-07	2348012
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-13 04:46:54-07	2348013
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-13 04:46:39-07	2348014
/	203.0.113.209	GET	200 OK	2016-07-13 04:46:20-07	2348015
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 04:46:52-07	2348016
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 04:47:00-07	2348017
/	203.0.113.173	GET	200 OK	2016-07-13 04:46:22-07	2348018
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-13 04:47:13-07	2348019
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-13 04:46:57-07	2348020
/	192.0.2.171	GET	200 OK	2016-07-13 04:46:25-07	2348021
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-13 04:46:55-07	2348022
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-13 04:46:40-07	2348023
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-13 04:47:13-07	2348024
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 04:47:13-07	2348025
/	203.0.113.174	GET	200 OK	2016-07-13 04:46:26-07	2348026
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 04:46:53-07	2348027
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 04:46:48-07	2348028
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-13 04:46:57-07	2348029
/	192.0.2.30	GET	200 OK	2016-07-13 04:46:33-07	2348030
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-13 04:47:21-07	2348031
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-13 04:47:08-07	2348032
/	192.0.2.5	GET	200 OK	2016-07-13 04:46:42-07	2348033
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-13 04:47:16-07	2348034
/	203.0.113.109	GET	200 OK	2016-07-13 04:46:50-07	2348035
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-13 04:47:22-07	2348036
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 04:47:13-07	2348037
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 04:47:17-07	2348038
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 04:47:43-07	2348039
/	192.0.2.87	GET	200 OK	2016-07-13 04:46:59-07	2348040
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 04:47:23-07	2348041
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-13 04:47:20-07	2348042
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 04:47:32-07	2348043
/	198.51.100.84	GET	200 OK	2016-07-13 04:47:03-07	2348044
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-13 04:47:58-07	2348045
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-13 04:47:33-07	2348046
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-13 04:47:22-07	2348047
/	198.51.100.70	GET	200 OK	2016-07-13 04:47:06-07	2348048
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-13 04:47:22-07	2348049
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 04:47:33-07	2348050
/	192.0.2.223	GET	200 OK	2016-07-13 04:47:14-07	2348051
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-13 04:47:50-07	2348052
/	198.51.100.117	GET	200 OK	2016-07-13 04:47:15-07	2348053
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-13 04:48:11-07	2348054
/	203.0.113.204	GET	200 OK	2016-07-13 04:47:23-07	2348055
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-13 04:47:42-07	2348056
/	192.0.2.20	GET	200 OK	2016-07-13 04:47:24-07	2348057
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-13 04:47:56-07	2348058
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 04:47:46-07	2348059
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-13 04:48:04-07	2348060
/	198.51.100.195	GET	200 OK	2016-07-13 04:47:32-07	2348061
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-13 04:48:15-07	2348062
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-13 04:47:56-07	2348063
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-13 04:47:53-07	2348064
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-13 04:48:06-07	2348065
/	198.51.100.140	GET	200 OK	2016-07-13 04:47:41-07	2348066
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-13 04:48:31-07	2348067
/	192.0.2.174	GET	200 OK	2016-07-13 04:47:44-07	2348068
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-13 04:48:06-07	2348069
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-13 04:48:23-07	2348070
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-13 04:48:27-07	2348071
/	203.0.113.177	GET	200 OK	2016-07-13 04:47:53-07	2348072
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-13 04:48:24-07	2348073
/	203.0.113.25	GET	200 OK	2016-07-13 04:48:00-07	2348074
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-13 04:48:50-07	2348075
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 04:48:44-07	2348076
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 04:48:55-07	2348077
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 04:48:36-07	2348078
/	203.0.113.203	GET	200 OK	2016-07-13 04:48:05-07	2348079
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 04:48:24-07	2348080
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-13 04:48:23-07	2348081
/	192.0.2.66	GET	200 OK	2016-07-13 04:48:15-07	2348082
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-13 04:48:42-07	2348083
/	198.51.100.253	GET	200 OK	2016-07-13 04:48:21-07	2348084
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 04:49:10-07	2348085
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 04:49:21-07	2348086
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-13 04:48:44-07	2348087
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 04:49:19-07	2348088
/	203.0.113.254	GET	200 OK	2016-07-13 04:48:30-07	2348089
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-13 04:49:10-07	2348090
/	192.0.2.247	GET	200 OK	2016-07-13 04:48:38-07	2348091
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-13 04:49:21-07	2348092
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 04:49:13-07	2348093
/	198.51.100.18	GET	200 OK	2016-07-13 04:48:40-07	2348094
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-13 04:49:38-07	2348095
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-13 04:49:28-07	2348096
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-13 04:49:34-07	2348097
/	192.0.2.96	GET	200 OK	2016-07-13 04:48:49-07	2348098
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-13 04:49:30-07	2348099
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-13 04:49:36-07	2348100
/	203.0.113.99	GET	200 OK	2016-07-13 04:48:50-07	2348101
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-13 04:49:17-07	2348102
/	198.51.100.250	GET	200 OK	2016-07-13 04:49:00-07	2348103
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 04:49:31-07	2348104
/	203.0.113.227	GET	200 OK	2016-07-13 04:49:10-07	2348105
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-13 04:49:48-07	2348106
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-13 04:49:43-07	2348107
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 04:50:01-07	2348108
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-13 04:49:25-07	2348109
/	198.51.100.125	GET	200 OK	2016-07-13 04:49:20-07	2348110
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-13 04:49:53-07	2348111
/	198.51.100.86	GET	200 OK	2016-07-13 04:49:30-07	2348112
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 04:50:23-07	2348113
/	192.0.2.116	GET	200 OK	2016-07-13 04:49:34-07	2348114
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 04:50:16-07	2348115
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-13 04:50:11-07	2348116
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-13 04:50:26-07	2348117
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 04:49:55-07	2348118
/	198.51.100.250	GET	200 OK	2016-07-13 04:49:38-07	2348119
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-13 04:50:13-07	2348120
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 04:50:13-07	2348121
/	203.0.113.84	GET	200 OK	2016-07-13 04:49:47-07	2348122
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-13 04:50:10-07	2348123
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 04:50:08-07	2348124
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-13 04:50:07-07	2348125
/	192.0.2.200	GET	200 OK	2016-07-13 04:49:52-07	2348126
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 04:50:28-07	2348127
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 04:50:45-07	2348128
/	198.51.100.112	GET	200 OK	2016-07-13 04:50:00-07	2348129
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-13 04:50:55-07	2348130
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-13 04:50:32-07	2348131
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-13 04:50:57-07	2348132
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-13 04:50:48-07	2348133
/	198.51.100.97	GET	200 OK	2016-07-13 04:50:09-07	2348134
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-13 04:50:31-07	2348135
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-13 04:50:57-07	2348136
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-13 04:51:03-07	2348137
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-13 04:50:42-07	2348138
/	203.0.113.219	GET	200 OK	2016-07-13 04:50:14-07	2348139
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-13 04:50:37-07	2348140
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 04:51:14-07	2348141
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-13 04:50:48-07	2348142
/	192.0.2.242	GET	200 OK	2016-07-13 04:50:24-07	2348143
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 04:50:52-07	2348144
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 04:50:43-07	2348145
/	192.0.2.40	GET	200 OK	2016-07-13 04:50:31-07	2348146
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-13 04:50:57-07	2348147
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-13 04:50:47-07	2348148
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-13 04:50:57-07	2348149
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-13 04:51:03-07	2348150
/	192.0.2.191	GET	200 OK	2016-07-13 04:50:41-07	2348151
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 04:51:12-07	2348152
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-13 04:51:36-07	2348153
/	198.51.100.221	GET	200 OK	2016-07-13 04:50:50-07	2348154
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-13 04:51:33-07	2348155
/	192.0.2.86	GET	200 OK	2016-07-13 04:50:54-07	2348156
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-13 04:51:18-07	2348157
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-13 04:51:51-07	2348158
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-13 04:51:30-07	2348159
/	192.0.2.84	GET	200 OK	2016-07-13 04:50:55-07	2348160
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-13 04:51:39-07	2348161
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-13 04:51:39-07	2348162
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-13 04:51:25-07	2348163
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-13 04:51:29-07	2348164
/	198.51.100.108	GET	200 OK	2016-07-13 04:51:02-07	2348165
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-13 04:51:31-07	2348166
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 04:51:19-07	2348167
/	203.0.113.57	GET	200 OK	2016-07-13 04:51:11-07	2348168
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-13 04:51:44-07	2348169
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-13 04:51:51-07	2348170
/	203.0.113.91	GET	200 OK	2016-07-13 04:51:16-07	2348171
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-13 04:51:58-07	2348172
/	203.0.113.172	GET	200 OK	2016-07-13 04:51:20-07	2348173
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-13 04:51:57-07	2348174
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 04:51:35-07	2348175
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-13 04:51:59-07	2348176
/	192.0.2.87	GET	200 OK	2016-07-13 04:51:30-07	2348177
/	192.0.2.209	GET	200 OK	2016-07-13 08:25:48-07	2356366
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 04:51:59-07	2348178
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-13 04:51:53-07	2348179
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-13 04:51:53-07	2348180
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 04:52:19-07	2348181
/	203.0.113.119	GET	200 OK	2016-07-13 04:51:36-07	2348182
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-13 04:52:06-07	2348183
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-13 04:52:35-07	2348184
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-13 04:52:14-07	2348185
/	198.51.100.32	GET	200 OK	2016-07-13 04:51:41-07	2348186
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-13 04:52:21-07	2348187
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-13 04:52:00-07	2348188
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-13 04:52:09-07	2348189
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-13 04:52:32-07	2348190
/	192.0.2.117	GET	200 OK	2016-07-13 04:51:48-07	2348191
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-13 04:52:27-07	2348192
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-13 04:52:45-07	2348193
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 04:52:38-07	2348194
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-13 04:52:47-07	2348195
/	192.0.2.180	GET	200 OK	2016-07-13 04:51:58-07	2348196
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-13 04:52:31-07	2348197
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-13 04:52:22-07	2348198
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-13 04:52:15-07	2348199
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-13 04:52:24-07	2348200
/	203.0.113.247	GET	200 OK	2016-07-13 04:52:04-07	2348201
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-13 04:52:37-07	2348202
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 04:52:28-07	2348203
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-13 04:53:03-07	2348204
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-13 04:52:42-07	2348205
/	203.0.113.181	GET	200 OK	2016-07-13 04:52:11-07	2348206
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-13 04:52:44-07	2348207
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-13 04:53:05-07	2348208
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-13 04:53:03-07	2348209
/	198.51.100.81	GET	200 OK	2016-07-13 04:52:21-07	2348210
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 04:53:11-07	2348211
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-13 04:52:40-07	2348212
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-13 04:52:52-07	2348213
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-13 04:53:21-07	2348214
/	192.0.2.108	GET	200 OK	2016-07-13 04:52:30-07	2348215
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-13 04:53:17-07	2348216
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-13 04:53:12-07	2348217
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-13 04:52:59-07	2348218
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-13 04:53:07-07	2348219
/	192.0.2.180	GET	200 OK	2016-07-13 04:52:31-07	2348220
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-13 04:53:06-07	2348221
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 04:52:59-07	2348222
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-13 04:52:50-07	2348223
/	198.51.100.93	GET	200 OK	2016-07-13 04:52:35-07	2348224
/article/media-obsessed-with-bearsq	198.51.100.93	GET	404 NOT FOUND	2016-07-13 04:53:07-07	2348225
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 04:53:00-07	2348226
/	203.0.113.194	GET	200 OK	2016-07-13 04:52:36-07	2348227
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-13 04:53:01-07	2348228
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 04:52:54-07	2348229
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 04:53:27-07	2348230
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 04:53:34-07	2348231
/	198.51.100.243	GET	200 OK	2016-07-13 04:52:45-07	2348232
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 04:53:35-07	2348233
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 04:53:08-07	2348234
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-13 04:53:30-07	2348235
/	192.0.2.70	GET	200 OK	2016-07-13 04:52:51-07	2348236
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-13 04:53:09-07	2348237
/	192.0.2.116	GET	200 OK	2016-07-13 04:52:58-07	2348238
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 04:53:16-07	2348239
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 04:53:35-07	2348240
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 04:53:52-07	2348241
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-13 04:53:30-07	2348242
/	198.51.100.134	GET	200 OK	2016-07-13 04:52:59-07	2348243
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-13 04:53:47-07	2348244
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 04:53:28-07	2348245
/	203.0.113.71	GET	200 OK	2016-07-13 04:53:00-07	2348246
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-13 04:53:57-07	2348247
/article/so-many-bearst	203.0.113.71	GET	404 NOT FOUND	2016-07-13 04:53:24-07	2348248
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-13 04:53:54-07	2348249
/	192.0.2.244	GET	200 OK	2016-07-13 04:53:01-07	2348250
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 04:53:46-07	2348251
/	198.51.100.81	GET	200 OK	2016-07-13 04:53:08-07	2348252
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 04:53:50-07	2348253
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-13 04:54:05-07	2348254
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-13 04:53:39-07	2348255
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-13 04:54:05-07	2348256
/	192.0.2.253	GET	200 OK	2016-07-13 04:53:16-07	2348257
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-13 04:54:13-07	2348258
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-13 04:53:57-07	2348259
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-13 04:53:34-07	2348260
/	203.0.113.166	GET	200 OK	2016-07-13 04:53:20-07	2348261
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 04:53:38-07	2348262
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-13 04:53:54-07	2348263
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-13 04:53:47-07	2348264
/	198.51.100.188	GET	200 OK	2016-07-13 04:53:30-07	2348265
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 04:54:03-07	2348266
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 04:54:24-07	2348267
/	192.0.2.178	GET	200 OK	2016-07-13 04:53:32-07	2348268
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-13 04:54:18-07	2348269
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 04:54:28-07	2348270
/	203.0.113.155	GET	200 OK	2016-07-13 04:53:40-07	2348271
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-13 04:54:23-07	2348272
/	192.0.2.56	GET	200 OK	2016-07-13 04:53:45-07	2348273
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-13 04:54:40-07	2348274
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 04:54:29-07	2348275
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-13 04:54:26-07	2348276
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 04:54:29-07	2348277
/	198.51.100.55	GET	200 OK	2016-07-13 04:53:55-07	2348278
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 04:54:15-07	2348279
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 04:54:34-07	2348280
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-13 04:54:19-07	2348281
/	192.0.2.209	GET	200 OK	2016-07-13 04:54:05-07	2348282
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-13 04:54:56-07	2348283
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-13 04:54:23-07	2348284
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-13 04:55:00-07	2348285
/	198.51.100.12	GET	200 OK	2016-07-13 04:54:06-07	2348286
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-13 04:54:46-07	2348287
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-13 04:54:44-07	2348288
/	192.0.2.83	GET	200 OK	2016-07-13 04:54:12-07	2348289
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 04:54:28-07	2348290
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-13 04:55:07-07	2348291
/	198.51.100.46	GET	200 OK	2016-07-13 04:54:15-07	2348292
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 04:55:08-07	2348293
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-13 04:54:42-07	2348294
/article/bears-love-berriesu	198.51.100.46	GET	404 NOT FOUND	2016-07-13 04:54:47-07	2348295
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 04:54:54-07	2348296
/	198.51.100.33	GET	200 OK	2016-07-13 04:54:19-07	2348297
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-13 04:54:59-07	2348298
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 04:54:36-07	2348299
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-13 04:55:19-07	2348300
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 04:55:00-07	2348301
/	192.0.2.159	GET	200 OK	2016-07-13 04:54:25-07	2348302
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 04:55:18-07	2348303
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-13 04:55:14-07	2348304
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 04:54:54-07	2348305
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 04:55:17-07	2348306
/	192.0.2.146	GET	200 OK	2016-07-13 04:54:28-07	2348307
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 04:55:07-07	2348308
/	192.0.2.229	GET	200 OK	2016-07-13 04:54:37-07	2348309
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-13 04:55:25-07	2348310
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-13 04:55:23-07	2348311
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-13 04:55:02-07	2348312
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-13 04:55:05-07	2348313
/	192.0.2.121	GET	200 OK	2016-07-13 04:54:42-07	2348314
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-13 04:55:34-07	2348315
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 04:55:37-07	2348316
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-13 04:55:06-07	2348317
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 04:55:07-07	2348318
/	198.51.100.204	GET	200 OK	2016-07-13 04:54:43-07	2348319
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 04:55:42-07	2348320
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 04:55:19-07	2348321
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-13 04:55:30-07	2348322
/	198.51.100.82	GET	200 OK	2016-07-13 04:54:51-07	2348323
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-13 04:55:24-07	2348324
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 04:55:36-07	2348325
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-13 04:55:07-07	2348326
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-13 04:55:10-07	2348327
/	203.0.113.245	GET	200 OK	2016-07-13 04:54:52-07	2348328
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 04:55:49-07	2348329
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 04:55:21-07	2348330
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 04:55:28-07	2348331
/	198.51.100.227	GET	200 OK	2016-07-13 04:54:53-07	2348332
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 04:55:42-07	2348333
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 04:55:38-07	2348334
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-13 04:55:28-07	2348335
/	192.0.2.98	GET	200 OK	2016-07-13 04:55:01-07	2348336
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 04:55:46-07	2348337
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 04:55:35-07	2348338
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 04:55:43-07	2348339
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 04:55:33-07	2348340
/	198.51.100.234	GET	200 OK	2016-07-13 04:55:10-07	2348341
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-13 04:56:06-07	2348342
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-13 04:55:55-07	2348343
/	203.0.113.177	GET	200 OK	2016-07-13 04:55:15-07	2348344
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 04:55:42-07	2348345
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 04:55:51-07	2348346
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 04:55:44-07	2348347
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 04:55:44-07	2348348
/	198.51.100.35	GET	200 OK	2016-07-13 04:55:23-07	2348349
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-13 04:56:22-07	2348350
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-13 04:56:22-07	2348351
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-13 04:55:58-07	2348352
/	203.0.113.120	GET	200 OK	2016-07-13 04:55:29-07	2348353
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-13 04:56:12-07	2348354
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-13 04:55:53-07	2348355
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-13 04:56:10-07	2348356
/	198.51.100.239	GET	200 OK	2016-07-13 04:55:32-07	2348357
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 04:56:10-07	2348358
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 04:56:27-07	2348359
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-13 04:56:17-07	2348360
/	203.0.113.239	GET	200 OK	2016-07-13 04:55:39-07	2348361
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-13 04:55:59-07	2348362
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 04:56:12-07	2348363
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-13 04:56:19-07	2348364
/	198.51.100.177	GET	200 OK	2016-07-13 08:28:03-07	2356461
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-13 04:56:38-07	2348365
/	203.0.113.115	GET	200 OK	2016-07-13 04:55:41-07	2348366
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-13 04:55:57-07	2348367
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 04:56:09-07	2348368
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 04:55:56-07	2348369
/	203.0.113.184	GET	200 OK	2016-07-13 04:55:50-07	2348370
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-13 04:56:19-07	2348371
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-13 04:56:39-07	2348372
/	198.51.100.87	GET	200 OK	2016-07-13 04:55:55-07	2348373
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 04:56:39-07	2348374
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-13 04:56:26-07	2348375
/	198.51.100.69	GET	200 OK	2016-07-13 04:56:00-07	2348376
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 04:56:37-07	2348377
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-13 04:56:16-07	2348378
/	192.0.2.2	GET	200 OK	2016-07-13 04:56:08-07	2348379
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-13 04:56:25-07	2348380
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-13 04:56:52-07	2348381
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-13 04:56:35-07	2348382
/	198.51.100.242	GET	200 OK	2016-07-13 04:56:16-07	2348383
/article/candidate-is-jerke	198.51.100.242	GET	404 NOT FOUND	2016-07-13 04:57:02-07	2348384
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-13 04:57:01-07	2348385
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 04:57:09-07	2348386
/	198.51.100.74	GET	200 OK	2016-07-13 04:56:18-07	2348387
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 04:56:47-07	2348388
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-13 04:56:41-07	2348389
/	192.0.2.84	GET	200 OK	2016-07-13 04:56:19-07	2348390
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-13 04:57:17-07	2348391
/	192.0.2.31	GET	200 OK	2016-07-13 04:56:25-07	2348392
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-13 04:56:43-07	2348393
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 04:57:10-07	2348394
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 04:56:55-07	2348395
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-13 04:56:47-07	2348396
/	198.51.100.120	GET	200 OK	2016-07-13 04:56:31-07	2348397
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-13 04:57:24-07	2348398
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-13 04:57:10-07	2348399
/	203.0.113.238	GET	200 OK	2016-07-13 04:56:33-07	2348400
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-13 04:57:26-07	2348401
/	198.51.100.84	GET	200 OK	2016-07-13 04:56:39-07	2348402
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-13 04:56:54-07	2348403
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-13 04:57:09-07	2348404
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-13 04:57:17-07	2348405
/	198.51.100.109	GET	200 OK	2016-07-13 04:56:43-07	2348406
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-13 04:57:13-07	2348407
/	203.0.113.58	GET	200 OK	2016-07-13 04:56:52-07	2348408
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 04:57:14-07	2348409
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-13 04:57:28-07	2348410
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-13 04:57:25-07	2348411
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 04:57:45-07	2348412
/	192.0.2.106	GET	200 OK	2016-07-13 04:56:53-07	2348413
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-13 04:57:41-07	2348414
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-13 04:57:31-07	2348415
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-13 04:57:32-07	2348416
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-13 04:57:23-07	2348417
/	198.51.100.85	GET	200 OK	2016-07-13 04:56:59-07	2348418
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-13 04:57:27-07	2348419
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-13 04:57:17-07	2348420
/	192.0.2.32	GET	200 OK	2016-07-13 04:57:00-07	2348421
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-13 04:57:50-07	2348422
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-13 04:57:28-07	2348423
/	192.0.2.235	GET	200 OK	2016-07-13 04:57:03-07	2348424
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-13 04:57:26-07	2348425
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 04:57:49-07	2348426
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-13 04:57:59-07	2348427
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 04:57:50-07	2348428
/	192.0.2.185	GET	200 OK	2016-07-13 04:57:07-07	2348429
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 04:58:04-07	2348430
/	203.0.113.3	GET	200 OK	2016-07-13 04:57:14-07	2348431
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-13 04:57:29-07	2348432
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-13 04:58:12-07	2348433
/	203.0.113.51	GET	200 OK	2016-07-13 04:57:19-07	2348434
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-13 04:57:49-07	2348435
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-13 04:57:50-07	2348436
/	203.0.113.88	GET	200 OK	2016-07-13 04:57:29-07	2348437
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-13 04:58:13-07	2348438
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-13 04:57:58-07	2348439
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 04:58:18-07	2348440
/	198.51.100.210	GET	200 OK	2016-07-13 04:57:33-07	2348441
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-13 04:57:59-07	2348442
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-13 04:58:22-07	2348443
/	192.0.2.28	GET	200 OK	2016-07-13 04:57:42-07	2348444
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 04:58:04-07	2348445
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 04:58:31-07	2348446
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-13 04:58:41-07	2348447
/	203.0.113.151	GET	200 OK	2016-07-13 04:57:50-07	2348448
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-13 04:58:33-07	2348449
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-13 04:58:44-07	2348450
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-13 04:58:35-07	2348451
/	203.0.113.134	GET	200 OK	2016-07-13 04:57:55-07	2348452
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-13 04:58:46-07	2348453
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 04:58:20-07	2348454
/	192.0.2.172	GET	200 OK	2016-07-13 04:57:58-07	2348455
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-13 04:58:43-07	2348456
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-13 04:58:28-07	2348457
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-13 04:58:13-07	2348458
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-13 04:58:19-07	2348459
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-13 04:58:40-07	2348461
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-13 04:58:23-07	2348462
/	192.0.2.99	GET	200 OK	2016-07-13 04:58:02-07	2348463
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-13 04:58:58-07	2348464
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-13 04:58:57-07	2348465
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-13 04:58:29-07	2348466
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-13 04:58:52-07	2348467
/	198.51.100.183	GET	200 OK	2016-07-13 04:58:12-07	2348468
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-13 04:58:30-07	2348469
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-13 04:59:01-07	2348470
/	192.0.2.130	GET	200 OK	2016-07-13 04:58:20-07	2348471
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-13 04:58:48-07	2348472
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-13 04:58:53-07	2348473
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 04:59:15-07	2348474
/	198.51.100.74	GET	200 OK	2016-07-13 04:58:28-07	2348475
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 04:59:09-07	2348476
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 04:58:49-07	2348477
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 04:58:57-07	2348478
/	198.51.100.251	GET	200 OK	2016-07-13 04:58:38-07	2348479
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 04:59:17-07	2348480
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 04:59:15-07	2348481
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 04:59:05-07	2348482
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 04:58:57-07	2348483
/	203.0.113.27	GET	200 OK	2016-07-13 04:58:46-07	2348484
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-13 04:59:12-07	2348485
/	198.51.100.237	GET	200 OK	2016-07-13 04:58:52-07	2348486
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-13 04:59:26-07	2348487
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-13 04:59:39-07	2348488
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-13 04:59:07-07	2348489
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-13 04:59:20-07	2348490
/	198.51.100.124	GET	200 OK	2016-07-13 04:58:59-07	2348491
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-13 04:59:51-07	2348492
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-13 04:59:32-07	2348493
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-13 04:59:26-07	2348494
/	192.0.2.216	GET	200 OK	2016-07-13 04:59:04-07	2348495
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-13 05:00:00-07	2348496
/	192.0.2.216	GET	200 OK	2016-07-13 04:59:09-07	2348497
/article/candidate-is-jerku	192.0.2.216	GET	404 NOT FOUND	2016-07-13 04:59:52-07	2348498
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-13 04:59:51-07	2348499
/	192.0.2.120	GET	200 OK	2016-07-13 04:59:11-07	2348500
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-13 05:00:05-07	2348501
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-13 04:59:51-07	2348502
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 04:59:48-07	2348503
/	203.0.113.105	GET	200 OK	2016-07-13 04:59:18-07	2348504
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-13 04:59:53-07	2348505
/	203.0.113.127	GET	200 OK	2016-07-13 04:59:22-07	2348506
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-13 04:59:48-07	2348507
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-13 04:59:53-07	2348508
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-13 04:59:37-07	2348509
/	192.0.2.171	GET	200 OK	2016-07-13 04:59:31-07	2348510
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-13 05:00:03-07	2348511
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-13 04:59:47-07	2348512
/	198.51.100.13	GET	200 OK	2016-07-13 04:59:35-07	2348513
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-13 04:59:51-07	2348514
/	192.0.2.106	GET	200 OK	2016-07-13 04:59:43-07	2348515
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-13 05:00:11-07	2348516
/	198.51.100.24	GET	200 OK	2016-07-13 04:59:48-07	2348517
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-13 05:00:43-07	2348518
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-13 05:00:14-07	2348519
/	192.0.2.92	GET	200 OK	2016-07-13 04:59:50-07	2348520
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 05:00:39-07	2348521
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 05:00:17-07	2348522
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-13 05:00:07-07	2348523
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 05:00:25-07	2348524
/	198.51.100.101	GET	200 OK	2016-07-13 04:59:58-07	2348525
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-13 05:00:47-07	2348526
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 05:00:43-07	2348527
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-13 05:00:15-07	2348528
/	203.0.113.240	GET	200 OK	2016-07-13 05:00:06-07	2348529
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-13 05:01:00-07	2348530
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-13 05:00:30-07	2348531
/	192.0.2.142	GET	200 OK	2016-07-13 05:00:16-07	2348532
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-13 05:00:55-07	2348533
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-13 05:00:36-07	2348534
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-13 05:01:05-07	2348535
/	198.51.100.249	GET	200 OK	2016-07-13 05:00:20-07	2348536
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 05:00:57-07	2348537
/	198.51.100.140	GET	200 OK	2016-07-13 05:00:23-07	2348538
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-13 05:01:19-07	2348539
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 05:01:23-07	2348540
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-13 05:00:41-07	2348541
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 05:00:43-07	2348542
/	192.0.2.17	GET	200 OK	2016-07-13 05:00:32-07	2348543
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 05:00:54-07	2348544
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 05:00:56-07	2348545
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-13 05:01:01-07	2348546
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-13 05:01:32-07	2348547
/	198.51.100.169	GET	200 OK	2016-07-13 05:00:37-07	2348548
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-13 05:01:18-07	2348549
/	192.0.2.113	GET	200 OK	2016-07-13 05:00:45-07	2348550
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-13 05:01:26-07	2348551
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-13 05:01:29-07	2348552
/	192.0.2.210	GET	200 OK	2016-07-13 05:00:53-07	2348553
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 05:01:47-07	2348554
/	192.0.2.187	GET	200 OK	2016-07-13 05:00:59-07	2348555
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-13 05:01:49-07	2348556
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-13 05:01:50-07	2348557
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-13 05:01:30-07	2348558
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-13 05:01:30-07	2348559
/	203.0.113.82	GET	200 OK	2016-07-13 05:01:02-07	2348560
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-13 05:01:35-07	2348561
/	198.51.100.10	GET	200 OK	2016-07-13 05:01:04-07	2348562
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-13 05:02:00-07	2348563
/	192.0.2.105	GET	200 OK	2016-07-13 05:01:08-07	2348564
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 05:01:45-07	2348565
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-13 05:01:52-07	2348566
/	203.0.113.22	GET	200 OK	2016-07-13 05:01:13-07	2348567
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-13 05:02:02-07	2348568
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-13 05:01:42-07	2348569
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 05:01:40-07	2348570
/	198.51.100.45	GET	200 OK	2016-07-13 05:01:18-07	2348571
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-13 05:02:10-07	2348572
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-13 05:01:46-07	2348573
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 05:02:07-07	2348574
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 05:02:15-07	2348575
/	192.0.2.245	GET	200 OK	2016-07-13 05:01:21-07	2348576
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-13 05:02:13-07	2348577
/	203.0.113.49	GET	200 OK	2016-07-13 05:01:26-07	2348578
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 05:02:04-07	2348579
/	198.51.100.48	GET	200 OK	2016-07-13 05:01:35-07	2348580
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-13 05:01:50-07	2348581
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-13 05:02:03-07	2348582
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-13 05:01:59-07	2348583
/	198.51.100.124	GET	200 OK	2016-07-13 05:01:43-07	2348584
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-13 05:02:02-07	2348585
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-13 05:02:23-07	2348586
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-13 05:02:40-07	2348587
/	198.51.100.75	GET	200 OK	2016-07-13 05:01:47-07	2348588
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 05:02:31-07	2348589
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-13 05:02:11-07	2348590
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 05:02:14-07	2348591
/	198.51.100.153	GET	200 OK	2016-07-13 05:01:50-07	2348592
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-13 05:02:06-07	2348593
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 05:02:28-07	2348594
/	192.0.2.103	GET	200 OK	2016-07-13 05:01:52-07	2348595
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-13 05:02:43-07	2348596
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-13 05:02:21-07	2348597
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-13 05:02:26-07	2348598
/	192.0.2.118	GET	200 OK	2016-07-13 05:01:55-07	2348599
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 05:02:36-07	2348600
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 05:02:39-07	2348601
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 05:02:33-07	2348602
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 05:02:21-07	2348603
/	198.51.100.191	GET	200 OK	2016-07-13 05:02:03-07	2348604
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 05:02:23-07	2348605
/	192.0.2.183	GET	200 OK	2016-07-13 05:02:09-07	2348606
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-13 05:02:56-07	2348607
/article/candidate-is-jerkm	192.0.2.183	GET	404 NOT FOUND	2016-07-13 05:02:46-07	2348608
/	192.0.2.18	GET	200 OK	2016-07-13 05:02:12-07	2348609
/article/candidate-is-jerkp	192.0.2.18	GET	404 NOT FOUND	2016-07-13 05:02:53-07	2348610
/	203.0.113.215	GET	200 OK	2016-07-13 05:02:18-07	2348611
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-13 05:02:33-07	2348612
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 05:03:09-07	2348613
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-13 05:03:06-07	2348614
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 05:03:05-07	2348615
/	198.51.100.128	GET	200 OK	2016-07-13 05:02:28-07	2348616
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-13 05:03:05-07	2348617
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-13 05:03:16-07	2348618
/	192.0.2.133	GET	200 OK	2016-07-13 05:02:37-07	2348619
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 05:03:21-07	2348620
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-13 05:02:55-07	2348621
/	198.51.100.96	GET	200 OK	2016-07-13 05:02:40-07	2348622
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-13 05:03:36-07	2348623
/	192.0.2.205	GET	200 OK	2016-07-13 05:02:41-07	2348624
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-13 05:03:25-07	2348625
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-13 05:03:37-07	2348626
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-13 05:03:07-07	2348627
/	192.0.2.131	GET	200 OK	2016-07-13 05:02:43-07	2348628
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-13 05:03:20-07	2348629
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-13 05:03:07-07	2348630
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-13 05:03:07-07	2348631
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-13 05:03:41-07	2348632
/	203.0.113.249	GET	200 OK	2016-07-13 05:02:50-07	2348633
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 05:03:41-07	2348634
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 05:03:14-07	2348635
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 05:03:13-07	2348636
/	192.0.2.148	GET	200 OK	2016-07-13 05:02:57-07	2348637
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-13 05:03:48-07	2348638
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 05:03:38-07	2348639
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-13 05:03:42-07	2348640
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 05:03:38-07	2348641
/	192.0.2.133	GET	200 OK	2016-07-13 05:03:07-07	2348642
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 05:03:53-07	2348643
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-13 05:03:58-07	2348644
/	192.0.2.8	GET	200 OK	2016-07-13 05:03:17-07	2348645
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-13 05:03:35-07	2348646
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-13 05:04:09-07	2348647
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 05:03:56-07	2348648
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-13 05:04:07-07	2348649
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-13 05:04:23-07	2348651
/	203.0.113.217	GET	200 OK	2016-07-13 05:03:28-07	2348652
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-13 05:03:51-07	2348653
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 05:03:56-07	2348654
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-13 05:03:59-07	2348655
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-13 05:03:47-07	2348656
/	192.0.2.50	GET	200 OK	2016-07-13 05:03:30-07	2348657
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-13 05:03:47-07	2348658
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-13 05:03:48-07	2348659
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-13 05:04:13-07	2348660
/	192.0.2.253	GET	200 OK	2016-07-13 05:03:37-07	2348661
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 05:04:04-07	2348662
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-13 05:03:54-07	2348663
/	198.51.100.211	GET	200 OK	2016-07-13 05:03:45-07	2348664
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-13 05:04:04-07	2348665
/	198.51.100.170	GET	200 OK	2016-07-13 05:03:49-07	2348666
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-13 05:04:25-07	2348667
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-13 05:04:42-07	2348668
/	192.0.2.58	GET	200 OK	2016-07-13 05:03:55-07	2348669
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-13 05:04:39-07	2348670
/	203.0.113.176	GET	200 OK	2016-07-13 05:03:57-07	2348671
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 05:04:54-07	2348672
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-13 05:04:39-07	2348673
/	198.51.100.82	GET	200 OK	2016-07-13 05:04:04-07	2348674
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-13 05:04:57-07	2348675
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-13 05:04:44-07	2348676
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-13 05:04:28-07	2348677
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-13 05:04:38-07	2348678
/	198.51.100.193	GET	200 OK	2016-07-13 05:04:08-07	2348679
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-13 05:04:24-07	2348680
/	203.0.113.55	GET	200 OK	2016-07-13 05:04:14-07	2348681
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-13 05:05:08-07	2348682
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-13 05:04:44-07	2348683
/	192.0.2.114	GET	200 OK	2016-07-13 05:04:18-07	2348684
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-13 05:04:33-07	2348685
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-13 05:04:59-07	2348686
/	192.0.2.87	GET	200 OK	2016-07-13 05:04:24-07	2348687
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-13 05:05:05-07	2348688
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-13 05:05:02-07	2348689
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-13 05:04:39-07	2348690
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-13 05:04:47-07	2348691
/	198.51.100.163	GET	200 OK	2016-07-13 05:04:29-07	2348692
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-13 05:04:47-07	2348693
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-13 05:05:13-07	2348694
/	192.0.2.18	GET	200 OK	2016-07-13 05:04:37-07	2348695
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-13 05:05:29-07	2348696
/	192.0.2.142	GET	200 OK	2016-07-13 05:04:45-07	2348697
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-13 05:05:35-07	2348698
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-13 05:05:24-07	2348699
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-13 05:05:42-07	2348700
/	192.0.2.247	GET	200 OK	2016-07-13 05:04:48-07	2348701
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-13 05:05:41-07	2348702
/	198.51.100.3	GET	200 OK	2016-07-13 05:04:50-07	2348703
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-13 05:05:29-07	2348704
/	192.0.2.251	GET	200 OK	2016-07-13 05:04:59-07	2348705
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 05:05:52-07	2348706
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-13 05:05:56-07	2348707
/	198.51.100.190	GET	200 OK	2016-07-13 05:05:07-07	2348708
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-13 05:06:05-07	2348709
/	192.0.2.209	GET	200 OK	2016-07-13 05:05:10-07	2348710
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-13 05:05:34-07	2348711
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-13 05:05:40-07	2348712
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-13 05:05:33-07	2348713
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-13 05:06:08-07	2348714
/	203.0.113.184	GET	200 OK	2016-07-13 05:05:19-07	2348715
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 05:06:00-07	2348716
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 05:05:36-07	2348717
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-13 05:06:03-07	2348718
/	198.51.100.93	GET	200 OK	2016-07-13 05:05:27-07	2348719
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-13 05:06:18-07	2348720
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 05:05:52-07	2348721
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-13 05:05:56-07	2348722
/	192.0.2.100	GET	200 OK	2016-07-13 05:05:37-07	2348723
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-13 05:06:14-07	2348724
/	203.0.113.86	GET	200 OK	2016-07-13 05:05:38-07	2348725
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-13 05:06:29-07	2348726
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-13 05:06:12-07	2348727
/	198.51.100.82	GET	200 OK	2016-07-13 05:05:43-07	2348728
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-13 05:06:15-07	2348729
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-13 05:06:35-07	2348730
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-13 05:06:16-07	2348731
/	203.0.113.56	GET	200 OK	2016-07-13 05:05:47-07	2348732
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-13 05:06:20-07	2348733
/	203.0.113.139	GET	200 OK	2016-07-13 05:05:52-07	2348734
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 05:06:52-07	2348735
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 05:06:12-07	2348736
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-13 05:06:35-07	2348737
/	192.0.2.253	GET	200 OK	2016-07-13 05:06:00-07	2348738
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 05:06:16-07	2348739
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-13 05:06:32-07	2348740
/	203.0.113.46	GET	200 OK	2016-07-13 05:06:06-07	2348741
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-13 05:06:23-07	2348742
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-13 05:06:50-07	2348743
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-13 05:06:57-07	2348744
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-13 05:06:29-07	2348745
/	203.0.113.47	GET	200 OK	2016-07-13 05:06:09-07	2348746
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-13 05:07:06-07	2348747
/	198.51.100.67	GET	200 OK	2016-07-13 05:06:17-07	2348748
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-13 05:07:08-07	2348749
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-13 05:06:50-07	2348750
/	198.51.100.236	GET	200 OK	2016-07-13 05:06:25-07	2348751
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-13 05:07:16-07	2348752
/	198.51.100.206	GET	200 OK	2016-07-13 05:06:26-07	2348753
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-13 05:06:57-07	2348754
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-13 05:07:06-07	2348755
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-13 05:06:46-07	2348756
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-13 05:06:55-07	2348757
/	198.51.100.125	GET	200 OK	2016-07-13 05:06:28-07	2348758
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-13 05:07:12-07	2348759
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-13 05:07:13-07	2348760
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-13 05:06:45-07	2348761
/	203.0.113.80	GET	200 OK	2016-07-13 05:06:31-07	2348762
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 05:06:47-07	2348763
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 05:07:28-07	2348764
/	192.0.2.69	GET	200 OK	2016-07-13 05:06:33-07	2348765
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-13 05:06:54-07	2348766
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-13 05:06:51-07	2348767
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-13 05:06:48-07	2348768
/	192.0.2.120	GET	200 OK	2016-07-13 05:06:35-07	2348769
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 05:07:11-07	2348770
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-13 05:06:59-07	2348771
/	203.0.113.26	GET	200 OK	2016-07-13 05:06:41-07	2348772
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-13 05:07:02-07	2348773
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-13 05:06:56-07	2348774
/	203.0.113.86	GET	200 OK	2016-07-13 05:06:46-07	2348775
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 05:07:45-07	2348776
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-13 05:07:13-07	2348777
/	198.51.100.144	GET	200 OK	2016-07-13 05:06:54-07	2348778
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 05:07:09-07	2348779
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 05:07:09-07	2348780
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 05:07:50-07	2348781
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-13 05:07:19-07	2348782
/	203.0.113.70	GET	200 OK	2016-07-13 05:07:01-07	2348783
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-13 05:07:19-07	2348784
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-13 05:07:35-07	2348785
/	198.51.100.64	GET	200 OK	2016-07-13 05:07:07-07	2348786
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 05:07:59-07	2348787
/	198.51.100.5	GET	200 OK	2016-07-13 05:07:16-07	2348788
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 05:07:36-07	2348789
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-13 05:08:01-07	2348790
/	192.0.2.213	GET	200 OK	2016-07-13 05:07:23-07	2348791
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-13 05:07:43-07	2348792
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-13 05:08:06-07	2348793
/	192.0.2.19	GET	200 OK	2016-07-13 05:07:27-07	2348794
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 05:07:52-07	2348795
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-13 05:08:24-07	2348796
/	192.0.2.36	GET	200 OK	2016-07-13 05:07:32-07	2348797
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 05:08:16-07	2348798
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 05:08:28-07	2348799
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-13 05:08:22-07	2348800
/	192.0.2.78	GET	200 OK	2016-07-13 05:07:35-07	2348801
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-13 05:08:27-07	2348802
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 05:08:32-07	2348803
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-13 05:08:08-07	2348804
/	198.51.100.71	GET	200 OK	2016-07-13 05:07:41-07	2348805
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 05:08:24-07	2348806
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-13 05:08:09-07	2348807
/	192.0.2.4	GET	200 OK	2016-07-13 05:07:42-07	2348808
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-13 05:08:25-07	2348809
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-13 05:08:34-07	2348810
/	192.0.2.236	GET	200 OK	2016-07-13 05:07:49-07	2348811
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 05:08:04-07	2348812
/	203.0.113.72	GET	200 OK	2016-07-13 05:07:53-07	2348813
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-13 05:08:48-07	2348814
/	198.51.100.53	GET	200 OK	2016-07-13 05:07:54-07	2348815
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-13 05:08:38-07	2348816
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 05:08:35-07	2348817
/	198.51.100.74	GET	200 OK	2016-07-13 05:07:57-07	2348818
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-13 05:08:46-07	2348819
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-13 05:08:43-07	2348820
/	203.0.113.207	GET	200 OK	2016-07-13 05:08:05-07	2348821
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 05:08:29-07	2348822
/	192.0.2.30	GET	200 OK	2016-07-13 05:08:09-07	2348823
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-13 05:08:42-07	2348824
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-13 05:08:38-07	2348825
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 05:08:33-07	2348826
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-13 05:08:36-07	2348827
/	192.0.2.129	GET	200 OK	2016-07-13 05:08:16-07	2348828
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-13 05:09:13-07	2348829
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-13 05:08:37-07	2348830
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-13 05:08:43-07	2348831
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-13 05:09:07-07	2348832
/	192.0.2.250	GET	200 OK	2016-07-13 05:08:22-07	2348833
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-13 05:09:00-07	2348834
/article/trouble-for-troubleda	192.0.2.250	GET	404 NOT FOUND	2016-07-13 05:09:18-07	2348835
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-13 05:08:46-07	2348836
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 05:09:04-07	2348837
/	192.0.2.190	GET	200 OK	2016-07-13 05:08:27-07	2348838
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-13 05:09:00-07	2348839
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 05:09:24-07	2348840
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 05:09:01-07	2348841
/	192.0.2.47	GET	200 OK	2016-07-13 05:08:31-07	2348842
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-13 05:09:17-07	2348843
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-13 05:09:29-07	2348844
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-13 05:08:51-07	2348845
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-13 05:09:29-07	2348846
/	192.0.2.12	GET	200 OK	2016-07-13 05:08:41-07	2348847
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-13 05:09:01-07	2348848
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-13 05:09:06-07	2348849
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-13 05:09:36-07	2348850
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-13 05:09:25-07	2348851
/	203.0.113.126	GET	200 OK	2016-07-13 05:08:46-07	2348852
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 05:09:20-07	2348853
/	203.0.113.144	GET	200 OK	2016-07-13 05:08:54-07	2348854
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-13 05:09:34-07	2348855
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-13 05:09:19-07	2348856
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-13 05:09:53-07	2348857
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-13 05:09:53-07	2348858
/	192.0.2.68	GET	200 OK	2016-07-13 05:08:55-07	2348859
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-13 05:09:48-07	2348860
/	203.0.113.88	GET	200 OK	2016-07-13 05:08:59-07	2348861
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 05:09:49-07	2348862
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 05:09:39-07	2348863
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-13 05:09:54-07	2348864
/	192.0.2.8	GET	200 OK	2016-07-13 05:09:01-07	2348865
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-13 05:09:45-07	2348866
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 05:09:52-07	2348867
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-13 05:09:36-07	2348868
/	192.0.2.101	GET	200 OK	2016-07-13 05:09:10-07	2348869
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 05:09:50-07	2348870
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-13 05:09:26-07	2348871
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-13 05:09:52-07	2348872
/	192.0.2.180	GET	200 OK	2016-07-13 05:09:16-07	2348873
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 05:10:05-07	2348874
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-13 05:09:39-07	2348875
/	198.51.100.212	GET	200 OK	2016-07-13 05:09:19-07	2348876
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-13 05:10:00-07	2348877
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-13 05:09:42-07	2348878
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-13 05:10:09-07	2348879
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 05:10:12-07	2348880
/	192.0.2.14	GET	200 OK	2016-07-13 05:09:22-07	2348881
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-13 05:10:11-07	2348882
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-13 05:10:13-07	2348883
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-13 05:09:38-07	2348884
/	192.0.2.131	GET	200 OK	2016-07-13 05:09:27-07	2348885
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-13 05:10:10-07	2348886
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-13 05:10:17-07	2348887
/	203.0.113.127	GET	200 OK	2016-07-13 05:09:28-07	2348888
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-13 05:10:05-07	2348889
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 05:10:18-07	2348890
/	203.0.113.70	GET	200 OK	2016-07-13 05:09:29-07	2348891
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 05:10:21-07	2348892
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-13 05:09:47-07	2348893
/	192.0.2.101	GET	200 OK	2016-07-13 05:09:36-07	2348894
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-13 05:10:31-07	2348895
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 05:10:12-07	2348896
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-13 05:10:01-07	2348897
/	203.0.113.30	GET	200 OK	2016-07-13 05:09:43-07	2348898
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-13 05:10:28-07	2348899
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-13 05:09:58-07	2348900
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 05:10:10-07	2348901
/	203.0.113.231	GET	200 OK	2016-07-13 05:09:45-07	2348902
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-13 05:10:36-07	2348903
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-13 05:10:08-07	2348904
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-13 05:10:21-07	2348905
/	192.0.2.95	GET	200 OK	2016-07-13 05:09:49-07	2348906
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-13 05:10:25-07	2348907
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-13 05:10:43-07	2348908
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-13 05:10:08-07	2348909
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-13 05:10:23-07	2348910
/	203.0.113.164	GET	200 OK	2016-07-13 05:09:55-07	2348911
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-13 05:10:31-07	2348912
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-13 05:10:37-07	2348913
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 05:10:45-07	2348914
/	203.0.113.162	GET	200 OK	2016-07-13 05:10:05-07	2348915
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-13 05:10:44-07	2348916
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-13 05:10:54-07	2348917
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-13 05:10:23-07	2348918
/	203.0.113.151	GET	200 OK	2016-07-13 05:10:12-07	2348919
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-13 05:10:28-07	2348920
/	192.0.2.232	GET	200 OK	2016-07-13 05:10:14-07	2348921
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-13 05:11:03-07	2348922
/	192.0.2.216	GET	200 OK	2016-07-13 05:10:17-07	2348923
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-13 05:10:39-07	2348924
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-13 05:10:53-07	2348925
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-13 05:10:39-07	2348926
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-13 05:10:36-07	2348927
/	192.0.2.61	GET	200 OK	2016-07-13 05:10:20-07	2348928
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-13 05:10:41-07	2348929
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 05:11:07-07	2348930
/	198.51.100.185	GET	200 OK	2016-07-13 05:10:27-07	2348931
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-13 05:11:27-07	2348932
/	192.0.2.195	GET	200 OK	2016-07-13 05:10:35-07	2348933
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-13 05:11:23-07	2348934
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 05:11:28-07	2348935
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 05:11:03-07	2348936
/	198.51.100.142	GET	200 OK	2016-07-13 05:10:37-07	2348937
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-13 05:11:28-07	2348938
/	203.0.113.72	GET	200 OK	2016-07-13 05:10:47-07	2348939
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-13 05:11:03-07	2348940
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 05:11:40-07	2348941
/	198.51.100.61	GET	200 OK	2016-07-13 05:10:54-07	2348942
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-13 05:11:48-07	2348943
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 05:11:14-07	2348944
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-13 05:11:15-07	2348945
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 05:11:26-07	2348946
/	203.0.113.110	GET	200 OK	2016-07-13 05:11:04-07	2348947
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 05:11:22-07	2348948
/	198.51.100.190	GET	200 OK	2016-07-13 05:11:06-07	2348949
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 05:11:30-07	2348950
/	192.0.2.47	GET	200 OK	2016-07-13 05:11:08-07	2348951
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-13 05:11:24-07	2348952
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-13 05:12:00-07	2348953
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-13 05:11:33-07	2348954
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-13 05:11:24-07	2348955
/	203.0.113.203	GET	200 OK	2016-07-13 05:11:17-07	2348956
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-13 05:11:56-07	2348957
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-13 05:12:12-07	2348958
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-13 05:12:12-07	2348959
/	198.51.100.88	GET	200 OK	2016-07-13 05:11:19-07	2348960
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-13 05:11:52-07	2348961
/	203.0.113.189	GET	200 OK	2016-07-13 05:11:28-07	2348962
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-13 05:12:01-07	2348963
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-13 05:12:24-07	2348964
/	198.51.100.144	GET	200 OK	2016-07-13 05:11:29-07	2348965
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-13 05:12:28-07	2348966
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 05:12:12-07	2348967
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 05:11:51-07	2348968
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 05:12:16-07	2348969
/	203.0.113.153	GET	200 OK	2016-07-13 05:11:31-07	2348970
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-13 05:12:13-07	2348971
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-13 05:11:50-07	2348972
/	192.0.2.130	GET	200 OK	2016-07-13 05:11:37-07	2348973
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 05:12:33-07	2348974
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-13 05:12:25-07	2348975
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-13 05:12:26-07	2348976
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-13 05:12:20-07	2348977
/	198.51.100.196	GET	200 OK	2016-07-13 05:11:45-07	2348978
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-13 05:12:16-07	2348979
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-13 05:12:10-07	2348980
/	192.0.2.83	GET	200 OK	2016-07-13 05:11:50-07	2348981
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-13 05:12:10-07	2348982
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 05:12:39-07	2348983
/	192.0.2.247	GET	200 OK	2016-07-13 05:11:51-07	2348984
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-13 05:12:14-07	2348985
/	203.0.113.162	GET	200 OK	2016-07-13 05:11:53-07	2348986
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-13 05:12:12-07	2348987
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-13 05:12:41-07	2348988
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-13 05:12:27-07	2348989
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-13 05:12:35-07	2348990
/	203.0.113.125	GET	200 OK	2016-07-13 05:12:03-07	2348991
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-13 05:12:59-07	2348992
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-13 05:13:02-07	2348993
/	198.51.100.143	GET	200 OK	2016-07-13 05:12:06-07	2348994
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-13 05:12:35-07	2348995
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-13 05:12:40-07	2348996
/	198.51.100.2	GET	200 OK	2016-07-13 05:12:10-07	2348997
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-13 05:12:56-07	2348998
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-13 05:12:34-07	2348999
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-13 05:12:50-07	2349000
/	198.51.100.57	GET	200 OK	2016-07-13 05:12:20-07	2349001
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 05:12:36-07	2349002
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 05:12:41-07	2349003
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-13 05:13:15-07	2349004
/	203.0.113.83	GET	200 OK	2016-07-13 05:12:22-07	2349005
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-13 05:12:37-07	2349006
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 05:12:59-07	2349007
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-13 05:13:15-07	2349008
/	192.0.2.106	GET	200 OK	2016-07-13 05:12:32-07	2349009
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-13 05:12:54-07	2349010
/	203.0.113.53	GET	200 OK	2016-07-13 05:12:40-07	2349011
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-13 05:12:55-07	2349012
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-13 05:13:24-07	2349013
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 05:13:18-07	2349014
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-13 05:13:01-07	2349015
/	203.0.113.240	GET	200 OK	2016-07-13 05:12:46-07	2349016
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 05:13:35-07	2349017
/	198.51.100.117	GET	200 OK	2016-07-13 05:12:47-07	2349018
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 05:13:09-07	2349019
/	198.51.100.220	GET	200 OK	2016-07-13 05:12:56-07	2349020
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 05:13:18-07	2349021
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-13 05:13:22-07	2349022
/	198.51.100.223	GET	200 OK	2016-07-13 05:13:03-07	2349023
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-13 05:13:42-07	2349024
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 05:13:53-07	2349025
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-13 05:13:56-07	2349026
/	203.0.113.62	GET	200 OK	2016-07-13 05:13:06-07	2349027
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-13 05:13:55-07	2349028
/	203.0.113.177	GET	200 OK	2016-07-13 05:13:11-07	2349029
/article/bears-love-berriese	203.0.113.177	GET	404 NOT FOUND	2016-07-13 05:13:41-07	2349030
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 05:13:43-07	2349031
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 05:14:07-07	2349032
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-13 05:13:57-07	2349034
/	192.0.2.176	GET	200 OK	2016-07-13 05:13:15-07	2349035
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 05:14:02-07	2349036
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-13 05:13:40-07	2349037
/	192.0.2.52	GET	200 OK	2016-07-13 05:13:21-07	2349038
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 05:13:43-07	2349039
/	192.0.2.35	GET	200 OK	2016-07-13 05:13:22-07	2349040
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-13 05:14:13-07	2349041
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-13 05:13:46-07	2349042
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-13 05:14:00-07	2349043
/	198.51.100.113	GET	200 OK	2016-07-13 05:13:28-07	2349044
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-13 05:14:09-07	2349045
/	198.51.100.10	GET	200 OK	2016-07-13 05:13:31-07	2349046
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-13 05:14:09-07	2349047
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-13 05:14:09-07	2349048
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-13 05:14:02-07	2349049
/	203.0.113.218	GET	200 OK	2016-07-13 05:13:36-07	2349050
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-13 05:14:00-07	2349051
/	192.0.2.120	GET	200 OK	2016-07-13 05:13:41-07	2349052
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-13 05:14:09-07	2349053
/	203.0.113.148	GET	200 OK	2016-07-13 05:13:45-07	2349054
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-13 05:14:10-07	2349055
/	198.51.100.94	GET	200 OK	2016-07-13 05:13:46-07	2349056
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-13 05:14:11-07	2349057
/	192.0.2.58	GET	200 OK	2016-07-13 05:13:50-07	2349058
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-13 05:14:29-07	2349059
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-13 05:14:33-07	2349060
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-13 05:14:07-07	2349061
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-13 05:14:15-07	2349062
/	203.0.113.59	GET	200 OK	2016-07-13 05:13:52-07	2349063
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-13 05:14:24-07	2349064
/	192.0.2.147	GET	200 OK	2016-07-13 05:13:57-07	2349065
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-13 05:14:26-07	2349066
/	203.0.113.53	GET	200 OK	2016-07-13 05:14:06-07	2349067
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-13 05:14:36-07	2349068
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-13 05:14:22-07	2349069
/	198.51.100.36	GET	200 OK	2016-07-13 05:14:09-07	2349070
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-13 05:14:24-07	2349071
/	198.51.100.149	GET	200 OK	2016-07-13 05:14:15-07	2349072
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-13 05:14:35-07	2349073
/	192.0.2.218	GET	200 OK	2016-07-13 05:14:16-07	2349074
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-13 05:15:14-07	2349075
/	192.0.2.226	GET	200 OK	2016-07-13 05:14:21-07	2349076
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-13 05:15:08-07	2349077
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-13 05:15:06-07	2349078
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-13 05:15:03-07	2349079
/	198.51.100.155	GET	200 OK	2016-07-13 05:14:31-07	2349080
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-13 05:14:57-07	2349081
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-13 05:15:26-07	2349082
/	203.0.113.158	GET	200 OK	2016-07-13 05:14:34-07	2349083
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 05:14:54-07	2349084
/	203.0.113.89	GET	200 OK	2016-07-13 05:14:42-07	2349085
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-13 05:15:01-07	2349086
/	192.0.2.82	GET	200 OK	2016-07-13 05:14:52-07	2349087
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-13 05:15:21-07	2349088
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 05:15:41-07	2349089
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 05:15:22-07	2349090
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 05:15:46-07	2349091
/	198.51.100.77	GET	200 OK	2016-07-13 05:15:01-07	2349092
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 05:15:24-07	2349093
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 05:15:26-07	2349094
/	203.0.113.19	GET	200 OK	2016-07-13 05:15:02-07	2349095
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-13 05:15:37-07	2349096
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-13 05:16:00-07	2349097
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-13 05:15:58-07	2349098
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-13 05:15:42-07	2349099
/	192.0.2.184	GET	200 OK	2016-07-13 05:15:05-07	2349100
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 05:15:53-07	2349101
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-13 05:15:26-07	2349102
/	192.0.2.237	GET	200 OK	2016-07-13 05:15:12-07	2349103
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-13 05:16:08-07	2349104
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-13 05:15:36-07	2349105
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-13 05:15:28-07	2349106
/	198.51.100.168	GET	200 OK	2016-07-13 05:15:21-07	2349107
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 05:15:46-07	2349108
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 05:16:06-07	2349109
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-13 05:15:54-07	2349110
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-13 05:16:01-07	2349111
/	198.51.100.29	GET	200 OK	2016-07-13 05:15:28-07	2349112
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-13 05:15:52-07	2349113
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-13 05:16:13-07	2349114
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-13 05:16:24-07	2349115
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-13 05:16:12-07	2349116
/	203.0.113.108	GET	200 OK	2016-07-13 05:15:37-07	2349117
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 05:16:00-07	2349118
/article/so-many-bearsc	203.0.113.108	GET	404 NOT FOUND	2016-07-13 05:16:24-07	2349119
/	192.0.2.214	GET	200 OK	2016-07-13 05:15:39-07	2349120
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-13 05:16:08-07	2349121
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-13 05:16:23-07	2349122
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-13 05:16:14-07	2349123
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-13 05:16:07-07	2349124
/	198.51.100.155	GET	200 OK	2016-07-13 05:15:40-07	2349125
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 05:16:15-07	2349126
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 05:16:28-07	2349127
/	198.51.100.197	GET	200 OK	2016-07-13 05:15:41-07	2349128
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-13 05:16:18-07	2349129
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-13 05:16:28-07	2349130
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-13 05:16:11-07	2349131
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-13 05:16:35-07	2349132
/	192.0.2.61	GET	200 OK	2016-07-13 05:15:45-07	2349133
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-13 05:16:44-07	2349134
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-13 05:16:09-07	2349135
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 05:16:34-07	2349136
/	192.0.2.185	GET	200 OK	2016-07-13 05:15:52-07	2349137
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 05:16:25-07	2349138
/	203.0.113.31	GET	200 OK	2016-07-13 05:15:56-07	2349139
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-13 05:16:52-07	2349140
/	198.51.100.79	GET	200 OK	2016-07-13 05:16:02-07	2349141
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 05:16:45-07	2349142
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 05:16:31-07	2349143
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-13 05:16:46-07	2349144
/	192.0.2.55	GET	200 OK	2016-07-13 05:16:05-07	2349145
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-13 05:16:29-07	2349146
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-13 05:16:52-07	2349147
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-13 05:16:56-07	2349148
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-13 05:16:20-07	2349149
/	203.0.113.116	GET	200 OK	2016-07-13 05:16:13-07	2349150
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 05:16:41-07	2349151
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 05:16:39-07	2349152
/	203.0.113.250	GET	200 OK	2016-07-13 05:16:20-07	2349153
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-13 05:17:16-07	2349154
/	192.0.2.196	GET	200 OK	2016-07-13 05:16:22-07	2349155
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-13 05:16:51-07	2349156
/	192.0.2.41	GET	200 OK	2016-07-13 05:16:29-07	2349157
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 05:17:18-07	2349158
/	192.0.2.71	GET	200 OK	2016-07-13 05:16:31-07	2349159
/article/bad-things-gonez	192.0.2.71	GET	404 NOT FOUND	2016-07-13 05:17:04-07	2349160
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-13 05:16:46-07	2349161
/	203.0.113.187	GET	200 OK	2016-07-13 05:16:40-07	2349162
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-13 05:17:07-07	2349163
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-13 05:17:16-07	2349164
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-13 05:16:56-07	2349165
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-13 05:17:23-07	2349166
/	198.51.100.163	GET	200 OK	2016-07-13 05:16:43-07	2349167
/article/so-many-bearsv	198.51.100.163	GET	404 NOT FOUND	2016-07-13 05:17:13-07	2349168
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-13 05:17:05-07	2349169
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-13 05:17:43-07	2349170
/	203.0.113.116	GET	200 OK	2016-07-13 05:16:48-07	2349171
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 05:17:34-07	2349172
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 05:17:35-07	2349173
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-13 05:17:33-07	2349174
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 05:17:42-07	2349175
/	203.0.113.95	GET	200 OK	2016-07-13 05:16:55-07	2349176
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-13 05:17:49-07	2349177
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-13 05:17:15-07	2349178
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-13 05:17:32-07	2349179
/	198.51.100.14	GET	200 OK	2016-07-13 05:16:58-07	2349180
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-13 05:17:37-07	2349181
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-13 05:17:28-07	2349182
/	203.0.113.94	GET	200 OK	2016-07-13 05:17:06-07	2349183
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-13 05:17:43-07	2349184
/	198.51.100.11	GET	200 OK	2016-07-13 05:17:11-07	2349185
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-13 05:17:40-07	2349186
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 05:17:49-07	2349187
/article/candidate-is-jerkm	198.51.100.11	GET	404 NOT FOUND	2016-07-13 05:17:35-07	2349188
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-13 05:17:38-07	2349189
/	203.0.113.213	GET	200 OK	2016-07-13 05:17:21-07	2349190
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 05:17:48-07	2349191
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-13 05:17:41-07	2349192
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-13 05:17:49-07	2349193
/	192.0.2.222	GET	200 OK	2016-07-13 05:17:22-07	2349194
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 05:18:14-07	2349195
/	203.0.113.186	GET	200 OK	2016-07-13 05:17:32-07	2349196
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 05:18:02-07	2349197
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 05:18:00-07	2349198
/	203.0.113.151	GET	200 OK	2016-07-13 05:17:36-07	2349199
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-13 05:18:32-07	2349200
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-13 05:17:53-07	2349201
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-13 05:18:24-07	2349202
/	192.0.2.140	GET	200 OK	2016-07-13 05:17:43-07	2349203
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-13 05:18:03-07	2349204
/	198.51.100.149	GET	200 OK	2016-07-13 05:17:50-07	2349205
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 05:18:19-07	2349206
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-13 05:18:16-07	2349207
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-13 05:18:09-07	2349208
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 05:18:25-07	2349209
/	198.51.100.60	GET	200 OK	2016-07-13 05:17:53-07	2349210
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 05:18:32-07	2349211
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 05:18:44-07	2349212
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-13 05:18:27-07	2349213
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 05:18:32-07	2349214
/	192.0.2.190	GET	200 OK	2016-07-13 05:17:54-07	2349215
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-13 05:18:38-07	2349216
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-13 05:18:41-07	2349217
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-13 05:18:34-07	2349218
/	192.0.2.78	GET	200 OK	2016-07-13 05:17:55-07	2349219
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-13 05:18:23-07	2349220
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-13 05:18:12-07	2349221
/	198.51.100.134	GET	200 OK	2016-07-13 05:18:01-07	2349222
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-13 05:18:31-07	2349223
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-13 05:18:39-07	2349224
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 05:19:04-07	2349226
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-13 05:18:35-07	2349227
/	192.0.2.29	GET	200 OK	2016-07-13 05:18:12-07	2349228
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-13 05:19:10-07	2349229
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 05:19:11-07	2349230
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 05:19:01-07	2349231
/	203.0.113.14	GET	200 OK	2016-07-13 05:18:16-07	2349232
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 05:18:55-07	2349233
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-13 05:19:03-07	2349234
/	203.0.113.233	GET	200 OK	2016-07-13 05:18:19-07	2349235
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 05:18:53-07	2349236
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 05:18:37-07	2349237
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 05:18:55-07	2349238
/	192.0.2.161	GET	200 OK	2016-07-13 05:18:28-07	2349239
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-13 05:18:45-07	2349240
/	192.0.2.192	GET	200 OK	2016-07-13 05:18:35-07	2349241
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-13 05:18:50-07	2349242
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-13 05:19:13-07	2349243
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-13 05:18:50-07	2349244
/	192.0.2.11	GET	200 OK	2016-07-13 05:18:45-07	2349245
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-13 05:19:31-07	2349246
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 05:19:15-07	2349247
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-13 05:19:12-07	2349248
/	198.51.100.239	GET	200 OK	2016-07-13 05:18:50-07	2349249
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-13 05:19:20-07	2349250
/	203.0.113.69	GET	200 OK	2016-07-13 05:18:59-07	2349251
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-13 05:19:23-07	2349252
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-13 05:19:46-07	2349253
/	198.51.100.225	GET	200 OK	2016-07-13 05:19:04-07	2349254
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-13 05:20:02-07	2349255
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-13 05:19:50-07	2349256
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 05:19:27-07	2349257
/	203.0.113.247	GET	200 OK	2016-07-13 05:19:12-07	2349258
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-13 05:19:34-07	2349259
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-13 05:19:40-07	2349260
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-13 05:19:32-07	2349261
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-13 05:19:43-07	2349262
/	192.0.2.186	GET	200 OK	2016-07-13 05:19:19-07	2349263
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 05:19:53-07	2349264
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-13 05:19:47-07	2349265
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-13 05:20:03-07	2349266
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-13 05:19:50-07	2349267
/	192.0.2.51	GET	200 OK	2016-07-13 05:19:22-07	2349268
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-13 05:19:49-07	2349269
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-13 05:20:18-07	2349270
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 05:19:44-07	2349271
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 05:19:37-07	2349272
/	192.0.2.141	GET	200 OK	2016-07-13 05:19:27-07	2349273
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-13 05:19:55-07	2349274
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 05:20:25-07	2349275
/	203.0.113.7	GET	200 OK	2016-07-13 05:19:31-07	2349276
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 05:20:16-07	2349277
/	192.0.2.51	GET	200 OK	2016-07-13 05:19:41-07	2349278
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-13 05:20:05-07	2349279
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 05:20:16-07	2349280
/	192.0.2.197	GET	200 OK	2016-07-13 05:19:51-07	2349281
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-13 05:20:50-07	2349282
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-13 05:20:42-07	2349283
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-13 05:20:46-07	2349284
/	203.0.113.98	GET	200 OK	2016-07-13 05:19:55-07	2349285
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 05:20:32-07	2349286
/	198.51.100.186	GET	200 OK	2016-07-13 05:20:02-07	2349287
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-13 05:20:20-07	2349288
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-13 05:20:44-07	2349289
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-13 05:20:22-07	2349290
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-13 05:20:37-07	2349291
/	203.0.113.178	GET	200 OK	2016-07-13 05:20:12-07	2349292
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-13 05:20:54-07	2349293
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-13 05:20:30-07	2349294
/	203.0.113.238	GET	200 OK	2016-07-13 05:20:16-07	2349295
/article/bad-things-gonex	203.0.113.238	GET	404 NOT FOUND	2016-07-13 05:20:53-07	2349296
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-13 05:20:41-07	2349297
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-13 05:20:40-07	2349298
/	198.51.100.226	GET	200 OK	2016-07-13 05:20:23-07	2349299
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-13 05:20:55-07	2349300
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-13 05:21:02-07	2349301
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-13 05:21:14-07	2349302
/	203.0.113.14	GET	200 OK	2016-07-13 05:20:28-07	2349303
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-13 05:21:00-07	2349304
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-13 05:21:01-07	2349305
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 05:20:58-07	2349306
/	203.0.113.114	GET	200 OK	2016-07-13 05:20:36-07	2349307
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-13 05:21:14-07	2349308
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-13 05:21:26-07	2349309
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-13 05:20:54-07	2349310
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-13 05:21:26-07	2349311
/	192.0.2.46	GET	200 OK	2016-07-13 05:20:40-07	2349312
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-13 05:21:37-07	2349313
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 05:21:30-07	2349314
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-13 05:21:06-07	2349315
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 05:21:27-07	2349316
/	198.51.100.44	GET	200 OK	2016-07-13 05:20:46-07	2349317
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 05:21:07-07	2349318
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-13 05:21:46-07	2349319
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-13 05:21:41-07	2349320
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 05:21:18-07	2349321
/	198.51.100.212	GET	200 OK	2016-07-13 05:20:50-07	2349322
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 05:21:30-07	2349323
/	192.0.2.217	GET	200 OK	2016-07-13 05:20:56-07	2349324
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 05:21:21-07	2349325
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-13 05:21:31-07	2349326
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-13 05:21:55-07	2349327
/	203.0.113.45	GET	200 OK	2016-07-13 05:20:59-07	2349328
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 05:21:48-07	2349329
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-13 05:21:49-07	2349330
/	198.51.100.173	GET	200 OK	2016-07-13 05:21:06-07	2349331
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-13 05:21:23-07	2349332
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-13 05:21:35-07	2349333
/	192.0.2.231	GET	200 OK	2016-07-13 05:21:13-07	2349334
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-13 05:21:45-07	2349335
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-13 05:21:46-07	2349336
/	203.0.113.42	GET	200 OK	2016-07-13 05:21:14-07	2349337
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-13 05:21:36-07	2349338
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-13 05:21:58-07	2349339
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-13 05:22:03-07	2349340
/	198.51.100.137	GET	200 OK	2016-07-13 05:21:15-07	2349341
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-13 05:21:55-07	2349342
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-13 05:21:31-07	2349343
/	192.0.2.196	GET	200 OK	2016-07-13 05:21:16-07	2349344
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-13 05:22:02-07	2349345
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 05:21:55-07	2349346
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 05:22:10-07	2349347
/	198.51.100.10	GET	200 OK	2016-07-13 05:21:23-07	2349348
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-13 05:21:45-07	2349349
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-13 05:22:16-07	2349350
/	203.0.113.74	GET	200 OK	2016-07-13 05:21:24-07	2349351
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-13 05:22:19-07	2349352
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-13 05:21:58-07	2349353
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-13 05:21:49-07	2349354
/	203.0.113.241	GET	200 OK	2016-07-13 05:21:25-07	2349355
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 05:22:08-07	2349356
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-13 05:21:46-07	2349357
/	203.0.113.150	GET	200 OK	2016-07-13 05:21:27-07	2349358
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-13 05:21:49-07	2349359
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 05:21:51-07	2349360
/	203.0.113.98	GET	200 OK	2016-07-13 05:21:37-07	2349361
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-13 05:22:19-07	2349362
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-13 05:22:06-07	2349363
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-13 05:22:00-07	2349364
/	192.0.2.230	GET	200 OK	2016-07-13 05:21:47-07	2349365
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 05:22:32-07	2349366
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-13 05:22:32-07	2349367
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-13 05:22:27-07	2349368
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 05:22:26-07	2349369
/	198.51.100.192	GET	200 OK	2016-07-13 05:21:50-07	2349370
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-13 05:22:10-07	2349371
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-13 05:22:16-07	2349372
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 05:22:46-07	2349373
/	192.0.2.37	GET	200 OK	2016-07-13 05:22:00-07	2349374
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-13 05:22:58-07	2349375
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 05:22:25-07	2349376
/	192.0.2.205	GET	200 OK	2016-07-13 05:22:08-07	2349377
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 05:22:43-07	2349378
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-13 05:23:01-07	2349379
/	198.51.100.228	GET	200 OK	2016-07-13 05:22:14-07	2349380
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-13 05:22:29-07	2349381
/	192.0.2.15	GET	200 OK	2016-07-13 05:22:24-07	2349382
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 05:22:53-07	2349383
/	192.0.2.140	GET	200 OK	2016-07-13 05:22:31-07	2349384
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 05:23:11-07	2349385
/	203.0.113.57	GET	200 OK	2016-07-13 05:22:32-07	2349386
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-13 05:23:27-07	2349387
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-13 05:23:09-07	2349388
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-13 05:23:28-07	2349389
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-13 05:23:00-07	2349390
/	198.51.100.22	GET	200 OK	2016-07-13 05:22:38-07	2349391
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-13 05:23:02-07	2349392
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-13 05:22:55-07	2349393
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-13 05:23:06-07	2349394
/	198.51.100.137	GET	200 OK	2016-07-13 05:22:44-07	2349395
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-13 05:23:25-07	2349396
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-13 05:23:23-07	2349397
/	198.51.100.131	GET	200 OK	2016-07-13 05:22:54-07	2349398
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-13 05:23:48-07	2349399
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-13 05:23:23-07	2349400
/	203.0.113.186	GET	200 OK	2016-07-13 05:23:00-07	2349401
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-13 05:23:49-07	2349402
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-13 05:23:53-07	2349403
/	198.51.100.178	GET	200 OK	2016-07-13 05:23:06-07	2349404
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 05:23:55-07	2349405
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-13 05:23:44-07	2349406
/	192.0.2.195	GET	200 OK	2016-07-13 05:23:08-07	2349407
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-13 05:23:32-07	2349408
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-13 05:24:05-07	2349409
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 05:23:30-07	2349410
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 05:23:56-07	2349411
/	192.0.2.90	GET	200 OK	2016-07-13 05:23:17-07	2349412
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-13 05:24:06-07	2349413
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 05:24:16-07	2349414
/	203.0.113.58	GET	200 OK	2016-07-13 05:23:18-07	2349415
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-13 05:24:04-07	2349416
/	192.0.2.137	GET	200 OK	2016-07-13 05:23:26-07	2349417
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-13 05:24:05-07	2349418
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 05:23:50-07	2349419
/	192.0.2.236	GET	200 OK	2016-07-13 05:23:31-07	2349420
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 05:24:02-07	2349421
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-13 05:24:11-07	2349422
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-13 05:24:26-07	2349423
/	198.51.100.195	GET	200 OK	2016-07-13 05:23:35-07	2349424
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-13 05:24:34-07	2349425
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-13 05:24:14-07	2349426
/	192.0.2.205	GET	200 OK	2016-07-13 05:23:38-07	2349427
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-13 05:24:13-07	2349428
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-13 05:23:58-07	2349429
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-13 05:23:59-07	2349430
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-13 05:24:05-07	2349431
/	192.0.2.24	GET	200 OK	2016-07-13 05:23:45-07	2349432
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-13 05:24:03-07	2349433
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 05:24:11-07	2349434
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 05:24:09-07	2349435
/	198.51.100.42	GET	200 OK	2016-07-13 05:23:48-07	2349436
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-13 05:24:38-07	2349437
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-13 05:24:26-07	2349438
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-13 05:24:16-07	2349439
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-13 05:24:44-07	2349440
/	198.51.100.239	GET	200 OK	2016-07-13 05:23:51-07	2349441
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-13 05:24:47-07	2349442
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-13 05:24:13-07	2349443
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-13 05:24:16-07	2349444
/	198.51.100.60	GET	200 OK	2016-07-13 05:23:54-07	2349445
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-13 05:24:36-07	2349446
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 05:24:10-07	2349447
/	198.51.100.212	GET	200 OK	2016-07-13 05:24:02-07	2349448
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-13 05:24:45-07	2349449
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-13 05:24:39-07	2349450
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 05:24:29-07	2349451
/	203.0.113.33	GET	200 OK	2016-07-13 05:24:05-07	2349452
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-13 05:24:45-07	2349453
/	203.0.113.114	GET	200 OK	2016-07-13 05:24:15-07	2349454
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-13 05:24:52-07	2349455
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-13 05:24:58-07	2349456
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-13 05:25:07-07	2349457
/	198.51.100.185	GET	200 OK	2016-07-13 05:24:16-07	2349458
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-13 05:25:12-07	2349459
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-13 05:25:08-07	2349460
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-13 05:25:00-07	2349461
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-13 05:24:53-07	2349462
/	198.51.100.57	GET	200 OK	2016-07-13 05:24:25-07	2349463
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 05:24:48-07	2349464
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 05:24:59-07	2349465
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 05:25:20-07	2349466
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 05:25:13-07	2349467
/	203.0.113.160	GET	200 OK	2016-07-13 05:24:27-07	2349468
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-13 05:24:55-07	2349469
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-13 05:24:47-07	2349470
/	198.51.100.107	GET	200 OK	2016-07-13 05:24:36-07	2349471
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-13 05:25:23-07	2349472
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-13 05:25:00-07	2349473
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-13 05:25:08-07	2349474
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-13 05:25:04-07	2349475
/	198.51.100.136	GET	200 OK	2016-07-13 05:24:41-07	2349476
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-13 05:25:31-07	2349477
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-13 05:25:38-07	2349478
/	198.51.100.124	GET	200 OK	2016-07-13 05:24:43-07	2349479
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-13 05:25:26-07	2349480
/	198.51.100.253	GET	200 OK	2016-07-13 05:24:44-07	2349481
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 05:25:20-07	2349482
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-13 05:25:34-07	2349483
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 05:25:16-07	2349484
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 05:25:08-07	2349485
/	192.0.2.141	GET	200 OK	2016-07-13 05:24:46-07	2349486
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-13 05:25:08-07	2349487
/	198.51.100.218	GET	200 OK	2016-07-13 05:24:53-07	2349488
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 05:25:24-07	2349489
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 05:25:14-07	2349490
/	203.0.113.59	GET	200 OK	2016-07-13 05:24:56-07	2349491
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-13 05:25:28-07	2349492
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 05:25:14-07	2349493
/	198.51.100.88	GET	200 OK	2016-07-13 05:25:03-07	2349494
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-13 05:26:03-07	2349495
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 05:25:20-07	2349496
/	192.0.2.104	GET	200 OK	2016-07-13 05:25:09-07	2349497
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-13 05:25:37-07	2349498
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-13 05:25:51-07	2349499
/	192.0.2.236	GET	200 OK	2016-07-13 05:25:19-07	2349500
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 05:26:07-07	2349501
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 05:26:14-07	2349502
/	203.0.113.10	GET	200 OK	2016-07-13 05:25:25-07	2349503
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 05:26:16-07	2349504
/	198.51.100.89	GET	200 OK	2016-07-13 05:25:26-07	2349505
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 05:25:59-07	2349506
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-13 05:25:59-07	2349507
/	203.0.113.46	GET	200 OK	2016-07-13 05:25:32-07	2349508
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-13 05:26:24-07	2349509
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-13 05:26:27-07	2349510
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-13 05:26:16-07	2349511
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-13 05:25:56-07	2349512
/	198.51.100.234	GET	200 OK	2016-07-13 05:25:36-07	2349513
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-13 05:25:55-07	2349514
/	203.0.113.10	GET	200 OK	2016-07-13 05:25:41-07	2349515
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 05:26:13-07	2349516
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-13 05:26:11-07	2349517
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 05:26:32-07	2349518
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 05:26:19-07	2349519
/	203.0.113.161	GET	200 OK	2016-07-13 05:25:49-07	2349520
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-13 05:26:15-07	2349521
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-13 05:26:07-07	2349522
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-13 05:26:43-07	2349523
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-13 05:26:19-07	2349524
/	198.51.100.57	GET	200 OK	2016-07-13 05:25:54-07	2349525
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 05:26:35-07	2349526
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-13 05:26:34-07	2349527
/	198.51.100.28	GET	200 OK	2016-07-13 05:26:02-07	2349528
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 05:26:37-07	2349529
/	198.51.100.3	GET	200 OK	2016-07-13 05:26:08-07	2349530
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-13 05:26:39-07	2349531
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-13 05:26:49-07	2349532
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-13 05:26:46-07	2349533
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-13 05:26:41-07	2349534
/	192.0.2.162	GET	200 OK	2016-07-13 05:26:11-07	2349535
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-13 05:26:35-07	2349536
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-13 05:26:32-07	2349537
/	192.0.2.204	GET	200 OK	2016-07-13 05:26:19-07	2349538
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 05:26:51-07	2349539
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 05:26:57-07	2349540
/	198.51.100.79	GET	200 OK	2016-07-13 05:26:26-07	2349541
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-13 05:27:04-07	2349542
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-13 05:26:56-07	2349543
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-13 05:26:54-07	2349544
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 05:27:18-07	2349545
/	198.51.100.2	GET	200 OK	2016-07-13 05:26:34-07	2349546
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-13 05:26:49-07	2349547
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-13 05:27:24-07	2349548
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-13 05:27:23-07	2349549
/	192.0.2.33	GET	200 OK	2016-07-13 05:26:37-07	2349550
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-13 05:27:28-07	2349551
/	203.0.113.7	GET	200 OK	2016-07-13 05:26:38-07	2349552
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-13 05:27:05-07	2349553
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-13 05:27:30-07	2349554
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-13 05:26:54-07	2349555
/	203.0.113.133	GET	200 OK	2016-07-13 05:26:40-07	2349556
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-13 05:27:26-07	2349557
/	198.51.100.67	GET	200 OK	2016-07-13 05:26:43-07	2349558
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-13 05:27:23-07	2349559
/	192.0.2.210	GET	200 OK	2016-07-13 05:26:53-07	2349560
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-13 05:27:11-07	2349561
/	192.0.2.183	GET	200 OK	2016-07-13 05:27:02-07	2349562
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-13 05:27:34-07	2349563
/	203.0.113.35	GET	200 OK	2016-07-13 05:27:08-07	2349564
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-13 05:27:37-07	2349565
/	198.51.100.167	GET	200 OK	2016-07-13 05:27:12-07	2349566
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 05:28:06-07	2349567
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 05:28:06-07	2349568
/	192.0.2.95	GET	200 OK	2016-07-13 05:27:13-07	2349569
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-13 05:28:06-07	2349570
/	198.51.100.218	GET	200 OK	2016-07-13 05:27:14-07	2349571
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 05:27:42-07	2349572
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-13 05:27:40-07	2349573
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 05:28:06-07	2349574
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 05:27:53-07	2349575
/	203.0.113.229	GET	200 OK	2016-07-13 05:27:23-07	2349576
/article/bad-things-gonex	203.0.113.229	GET	404 NOT FOUND	2016-07-13 05:28:03-07	2349577
/	198.51.100.71	GET	200 OK	2016-07-13 05:27:26-07	2349578
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-13 05:28:07-07	2349579
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 05:28:18-07	2349580
/	198.51.100.245	GET	200 OK	2016-07-13 05:27:30-07	2349581
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-13 05:27:56-07	2349582
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 05:27:50-07	2349583
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-13 05:28:01-07	2349584
/	192.0.2.222	GET	200 OK	2016-07-13 05:27:39-07	2349585
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 05:28:32-07	2349586
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-13 05:28:08-07	2349587
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 05:28:01-07	2349588
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 05:28:31-07	2349589
/	192.0.2.248	GET	200 OK	2016-07-13 05:27:46-07	2349590
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-13 05:28:35-07	2349591
/	192.0.2.95	GET	200 OK	2016-07-13 05:27:51-07	2349592
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-13 05:28:37-07	2349593
/	198.51.100.242	GET	200 OK	2016-07-13 05:27:55-07	2349594
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 05:28:13-07	2349595
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-13 05:28:13-07	2349596
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-13 05:28:34-07	2349597
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 05:28:36-07	2349598
/	198.51.100.37	GET	200 OK	2016-07-13 05:28:04-07	2349599
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 05:28:27-07	2349600
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 05:28:25-07	2349601
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-13 05:28:30-07	2349602
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-13 05:29:04-07	2349603
/	198.51.100.227	GET	200 OK	2016-07-13 05:28:10-07	2349604
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-13 05:28:39-07	2349605
/	198.51.100.192	GET	200 OK	2016-07-13 08:35:25-07	2356747
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 05:29:09-07	2349606
/	203.0.113.235	GET	200 OK	2016-07-13 05:28:19-07	2349607
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 05:29:19-07	2349608
/	203.0.113.221	GET	200 OK	2016-07-13 05:28:20-07	2349609
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-13 05:29:13-07	2349610
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-13 05:29:05-07	2349611
/	192.0.2.189	GET	200 OK	2016-07-13 05:28:24-07	2349612
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-13 05:28:49-07	2349613
/	203.0.113.78	GET	200 OK	2016-07-13 05:28:27-07	2349614
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 05:28:45-07	2349615
/	192.0.2.68	GET	200 OK	2016-07-13 05:28:37-07	2349616
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 05:28:55-07	2349617
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-13 05:29:21-07	2349618
/	192.0.2.188	GET	200 OK	2016-07-13 05:28:40-07	2349619
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 05:29:40-07	2349620
/	203.0.113.49	GET	200 OK	2016-07-13 05:28:42-07	2349621
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 05:29:00-07	2349622
/	192.0.2.232	GET	200 OK	2016-07-13 05:28:43-07	2349623
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-13 05:29:33-07	2349624
/	198.51.100.176	GET	200 OK	2016-07-13 05:28:49-07	2349625
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-13 05:29:10-07	2349626
/	198.51.100.49	GET	200 OK	2016-07-13 05:28:57-07	2349627
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-13 05:29:29-07	2349628
/	192.0.2.93	GET	200 OK	2016-07-13 05:29:07-07	2349629
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-13 05:30:00-07	2349630
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-13 05:30:07-07	2349631
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-13 05:30:00-07	2349632
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 05:29:42-07	2349633
/	198.51.100.220	GET	200 OK	2016-07-13 05:29:08-07	2349634
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-13 05:30:04-07	2349635
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 05:29:47-07	2349636
/	192.0.2.230	GET	200 OK	2016-07-13 05:29:11-07	2349637
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-13 05:29:29-07	2349638
/	203.0.113.133	GET	200 OK	2016-07-13 05:29:16-07	2349639
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-13 05:29:48-07	2349640
/	192.0.2.138	GET	200 OK	2016-07-13 05:29:19-07	2349641
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-13 05:30:09-07	2349642
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-13 05:30:02-07	2349643
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-13 05:29:59-07	2349644
/	203.0.113.223	GET	200 OK	2016-07-13 05:29:24-07	2349645
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 05:29:57-07	2349646
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 05:29:51-07	2349647
/	198.51.100.75	GET	200 OK	2016-07-13 05:29:32-07	2349648
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 05:30:03-07	2349649
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-13 05:30:16-07	2349650
/	203.0.113.42	GET	200 OK	2016-07-13 05:29:41-07	2349651
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-13 05:30:04-07	2349652
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-13 05:30:25-07	2349653
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-13 05:30:34-07	2349654
/	192.0.2.56	GET	200 OK	2016-07-13 05:29:45-07	2349655
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 05:30:37-07	2349656
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 05:30:31-07	2349657
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 05:30:12-07	2349658
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 05:30:36-07	2349659
/	203.0.113.17	GET	200 OK	2016-07-13 05:29:55-07	2349660
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-13 05:30:34-07	2349661
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 05:30:32-07	2349662
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-13 05:30:19-07	2349663
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 05:30:25-07	2349664
/	192.0.2.227	GET	200 OK	2016-07-13 05:30:02-07	2349665
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 05:30:38-07	2349666
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-13 05:30:48-07	2349667
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-13 05:30:41-07	2349668
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-13 05:30:38-07	2349669
/	192.0.2.63	GET	200 OK	2016-07-13 05:30:06-07	2349670
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-13 05:30:39-07	2349671
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-13 05:30:49-07	2349672
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-13 05:31:00-07	2349673
/	198.51.100.122	GET	200 OK	2016-07-13 05:30:13-07	2349674
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-13 05:30:30-07	2349675
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-13 05:30:49-07	2349676
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-13 05:30:44-07	2349677
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-13 05:31:08-07	2349678
/	192.0.2.145	GET	200 OK	2016-07-13 05:30:20-07	2349679
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 05:30:40-07	2349680
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 05:30:43-07	2349681
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 05:31:19-07	2349682
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 05:30:46-07	2349683
/	192.0.2.57	GET	200 OK	2016-07-13 05:30:28-07	2349684
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 05:31:15-07	2349685
/	203.0.113.25	GET	200 OK	2016-07-13 05:30:34-07	2349686
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 05:31:21-07	2349687
/	203.0.113.74	GET	200 OK	2016-07-13 05:30:37-07	2349688
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-13 05:30:57-07	2349689
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 05:31:34-07	2349690
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-13 05:31:02-07	2349691
/	192.0.2.168	GET	200 OK	2016-07-13 05:30:41-07	2349692
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-13 05:31:20-07	2349693
/	198.51.100.239	GET	200 OK	2016-07-13 05:30:46-07	2349694
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-13 05:31:03-07	2349695
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 05:31:05-07	2349696
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-13 05:31:12-07	2349697
/	198.51.100.246	GET	200 OK	2016-07-13 05:30:56-07	2349698
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 05:31:15-07	2349699
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 05:31:12-07	2349700
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 05:31:49-07	2349701
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 05:31:36-07	2349703
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-13 05:31:18-07	2349704
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-13 05:31:47-07	2349705
/	203.0.113.31	GET	200 OK	2016-07-13 05:31:08-07	2349706
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-13 05:31:32-07	2349707
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-13 05:32:00-07	2349708
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-13 05:32:08-07	2349709
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-13 05:32:00-07	2349710
/	192.0.2.221	GET	200 OK	2016-07-13 05:31:16-07	2349711
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 05:31:34-07	2349712
/	192.0.2.134	GET	200 OK	2016-07-13 05:31:18-07	2349713
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-13 05:31:42-07	2349714
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-13 05:32:03-07	2349715
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-13 05:32:08-07	2349716
/	198.51.100.171	GET	200 OK	2016-07-13 05:31:26-07	2349717
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-13 05:31:49-07	2349718
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 05:31:52-07	2349719
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-13 05:31:50-07	2349720
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-13 05:32:21-07	2349721
/	192.0.2.160	GET	200 OK	2016-07-13 05:31:35-07	2349722
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-13 05:32:30-07	2349723
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-13 05:32:35-07	2349724
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-13 05:32:26-07	2349725
/	198.51.100.191	GET	200 OK	2016-07-13 05:31:39-07	2349726
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 05:31:56-07	2349727
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-13 05:32:17-07	2349728
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-13 05:32:35-07	2349729
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 05:32:12-07	2349730
/	203.0.113.43	GET	200 OK	2016-07-13 05:31:47-07	2349731
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-13 05:32:10-07	2349732
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-13 05:32:33-07	2349733
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-13 05:32:13-07	2349734
/	203.0.113.2	GET	200 OK	2016-07-13 05:31:50-07	2349735
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-13 05:32:39-07	2349736
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-13 05:32:50-07	2349737
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-13 05:32:16-07	2349738
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-13 05:32:26-07	2349739
/	192.0.2.105	GET	200 OK	2016-07-13 05:31:51-07	2349740
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 05:32:08-07	2349741
/	203.0.113.204	GET	200 OK	2016-07-13 05:31:56-07	2349742
/article/media-obsessed-with-bearst	203.0.113.204	GET	404 NOT FOUND	2016-07-13 05:32:12-07	2349743
/	203.0.113.168	GET	200 OK	2016-07-13 05:32:06-07	2349744
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 05:32:25-07	2349745
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-13 05:32:46-07	2349746
/	203.0.113.160	GET	200 OK	2016-07-13 05:32:09-07	2349747
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-13 05:33:00-07	2349748
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 05:32:25-07	2349749
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-13 05:32:47-07	2349750
/	203.0.113.73	GET	200 OK	2016-07-13 05:32:16-07	2349751
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 05:33:06-07	2349752
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 05:33:03-07	2349753
/	198.51.100.11	GET	200 OK	2016-07-13 05:32:18-07	2349754
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 05:32:52-07	2349755
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-13 05:32:46-07	2349756
/article/candidate-is-jerkv	198.51.100.11	GET	404 NOT FOUND	2016-07-13 05:33:11-07	2349757
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-13 05:33:08-07	2349758
/	203.0.113.174	GET	200 OK	2016-07-13 05:32:28-07	2349759
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-13 05:33:16-07	2349760
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-13 05:32:43-07	2349761
/	203.0.113.50	GET	200 OK	2016-07-13 05:32:29-07	2349762
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 05:33:11-07	2349763
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-13 05:32:46-07	2349764
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 05:32:48-07	2349765
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-13 05:33:19-07	2349766
/	198.51.100.120	GET	200 OK	2016-07-13 05:32:37-07	2349767
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-13 05:33:21-07	2349768
/	192.0.2.85	GET	200 OK	2016-07-13 05:32:42-07	2349769
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-13 05:33:04-07	2349770
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 05:33:37-07	2349771
/	192.0.2.86	GET	200 OK	2016-07-13 05:32:45-07	2349772
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-13 05:33:26-07	2349773
/	203.0.113.132	GET	200 OK	2016-07-13 05:32:52-07	2349774
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-13 05:33:17-07	2349775
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-13 05:33:49-07	2349776
/	192.0.2.55	GET	200 OK	2016-07-13 05:33:02-07	2349777
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-13 05:33:52-07	2349778
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-13 05:33:27-07	2349779
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-13 05:33:42-07	2349780
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-13 05:33:22-07	2349781
/	192.0.2.179	GET	200 OK	2016-07-13 05:33:05-07	2349782
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 05:33:30-07	2349783
/	198.51.100.143	GET	200 OK	2016-07-13 05:33:12-07	2349784
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-13 05:34:09-07	2349785
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-13 05:33:32-07	2349786
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-13 05:33:53-07	2349787
/	203.0.113.25	GET	200 OK	2016-07-13 05:33:21-07	2349788
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 05:33:36-07	2349789
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 05:34:08-07	2349790
/	192.0.2.202	GET	200 OK	2016-07-13 05:33:24-07	2349791
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-13 05:33:41-07	2349792
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-13 05:34:12-07	2349793
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-13 05:33:44-07	2349794
/	192.0.2.180	GET	200 OK	2016-07-13 05:33:31-07	2349795
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-13 05:34:09-07	2349796
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 05:34:09-07	2349798
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 05:34:14-07	2349799
/	198.51.100.61	GET	200 OK	2016-07-13 05:33:43-07	2349800
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-13 05:34:19-07	2349801
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-13 05:33:59-07	2349802
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 05:34:05-07	2349803
/	198.51.100.77	GET	200 OK	2016-07-13 05:33:51-07	2349804
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 05:34:10-07	2349805
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-13 05:34:30-07	2349806
/	192.0.2.247	GET	200 OK	2016-07-13 05:33:54-07	2349807
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-13 05:34:36-07	2349808
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-13 05:34:26-07	2349809
/	198.51.100.132	GET	200 OK	2016-07-13 05:33:55-07	2349810
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-13 05:34:50-07	2349811
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 05:34:50-07	2349812
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 05:34:38-07	2349813
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 05:34:10-07	2349814
/	203.0.113.245	GET	200 OK	2016-07-13 05:33:59-07	2349815
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-13 05:34:36-07	2349816
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 05:34:57-07	2349817
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-13 05:34:38-07	2349818
/	198.51.100.6	GET	200 OK	2016-07-13 05:34:02-07	2349819
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-13 05:34:37-07	2349820
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-13 05:34:45-07	2349821
/	198.51.100.94	GET	200 OK	2016-07-13 05:34:11-07	2349822
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-13 05:34:30-07	2349823
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-13 05:35:08-07	2349824
/	198.51.100.103	GET	200 OK	2016-07-13 05:34:17-07	2349825
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-13 05:34:41-07	2349826
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-13 05:34:47-07	2349827
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-13 05:34:32-07	2349828
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-13 05:34:32-07	2349829
/	203.0.113.156	GET	200 OK	2016-07-13 05:34:23-07	2349830
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-13 05:34:53-07	2349831
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 05:34:39-07	2349832
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 05:35:14-07	2349833
/	192.0.2.89	GET	200 OK	2016-07-13 05:34:27-07	2349834
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-13 05:34:43-07	2349835
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-13 05:34:51-07	2349836
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-13 05:35:10-07	2349837
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-13 05:34:42-07	2349838
/	198.51.100.193	GET	200 OK	2016-07-13 05:34:33-07	2349839
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-13 05:34:53-07	2349840
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 05:35:29-07	2349841
/	198.51.100.16	GET	200 OK	2016-07-13 05:34:41-07	2349842
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-13 05:34:57-07	2349843
/	192.0.2.210	GET	200 OK	2016-07-13 05:34:51-07	2349844
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-13 05:35:36-07	2349845
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-13 05:35:36-07	2349846
/	192.0.2.90	GET	200 OK	2016-07-13 05:34:55-07	2349847
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-13 05:35:21-07	2349848
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-13 05:35:28-07	2349849
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 05:35:18-07	2349850
/	203.0.113.5	GET	200 OK	2016-07-13 05:35:02-07	2349851
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-13 05:35:34-07	2349852
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-13 05:35:31-07	2349853
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-13 05:35:23-07	2349854
/	192.0.2.64	GET	200 OK	2016-07-13 05:35:09-07	2349855
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-13 05:35:53-07	2349856
/	203.0.113.101	GET	200 OK	2016-07-13 05:35:19-07	2349857
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-13 05:36:18-07	2349858
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-13 05:36:06-07	2349859
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-13 05:35:58-07	2349860
/	198.51.100.161	GET	200 OK	2016-07-13 05:35:29-07	2349861
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 05:36:05-07	2349862
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 05:36:20-07	2349863
/	192.0.2.114	GET	200 OK	2016-07-13 05:35:39-07	2349864
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-13 05:36:21-07	2349865
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-13 05:35:55-07	2349866
/	192.0.2.193	GET	200 OK	2016-07-13 05:35:45-07	2349867
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-13 05:36:20-07	2349868
/	192.0.2.198	GET	200 OK	2016-07-13 05:35:49-07	2349869
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-13 05:36:15-07	2349870
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-13 05:36:18-07	2349871
/	192.0.2.106	GET	200 OK	2016-07-13 05:35:59-07	2349872
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-13 05:36:25-07	2349873
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-13 05:36:48-07	2349874
/	203.0.113.187	GET	200 OK	2016-07-13 05:36:07-07	2349875
/article/goats-eat-googlesl	203.0.113.187	GET	404 NOT FOUND	2016-07-13 05:37:06-07	2349876
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-13 05:36:54-07	2349877
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-13 05:36:26-07	2349878
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-13 05:36:55-07	2349879
/	192.0.2.79	GET	200 OK	2016-07-13 05:36:11-07	2349880
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 05:36:50-07	2349881
/	203.0.113.219	GET	200 OK	2016-07-13 05:36:17-07	2349882
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 05:36:47-07	2349883
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-13 05:37:09-07	2349884
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 05:36:58-07	2349885
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-13 05:36:55-07	2349886
/	192.0.2.10	GET	200 OK	2016-07-13 05:36:18-07	2349887
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-13 05:36:34-07	2349888
/	203.0.113.206	GET	200 OK	2016-07-13 05:36:23-07	2349889
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-13 05:36:44-07	2349890
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-13 05:37:18-07	2349891
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 05:36:42-07	2349892
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 05:37:01-07	2349894
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 05:37:08-07	2349895
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 05:36:55-07	2349896
/	203.0.113.139	GET	200 OK	2016-07-13 05:36:36-07	2349897
/article/bad-things-gonei	203.0.113.139	GET	404 NOT FOUND	2016-07-13 05:37:01-07	2349898
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-13 05:36:54-07	2349899
/	198.51.100.133	GET	200 OK	2016-07-13 05:36:46-07	2349900
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-13 05:37:10-07	2349901
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 05:37:24-07	2349902
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-13 05:37:22-07	2349903
/	198.51.100.33	GET	200 OK	2016-07-13 05:36:56-07	2349904
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-13 05:37:52-07	2349905
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-13 05:37:49-07	2349906
/	192.0.2.254	GET	200 OK	2016-07-13 05:37:06-07	2349907
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-13 05:37:24-07	2349908
/	203.0.113.80	GET	200 OK	2016-07-13 05:37:11-07	2349909
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 05:37:30-07	2349910
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-13 05:37:54-07	2349911
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 05:37:36-07	2349912
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-13 05:37:29-07	2349913
/	192.0.2.194	GET	200 OK	2016-07-13 05:37:18-07	2349914
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-13 05:38:00-07	2349915
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-13 05:37:36-07	2349916
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-13 05:37:44-07	2349917
/	198.51.100.34	GET	200 OK	2016-07-13 05:37:22-07	2349918
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-13 05:37:39-07	2349919
/	192.0.2.118	GET	200 OK	2016-07-13 05:37:29-07	2349920
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-13 05:38:25-07	2349921
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 05:38:11-07	2349922
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 05:38:27-07	2349923
/	203.0.113.167	GET	200 OK	2016-07-13 05:37:35-07	2349924
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-13 05:38:28-07	2349925
/	192.0.2.15	GET	200 OK	2016-07-13 05:37:39-07	2349926
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 05:38:23-07	2349927
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 05:38:32-07	2349928
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-13 05:38:14-07	2349929
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-13 05:38:32-07	2349930
/	203.0.113.88	GET	200 OK	2016-07-13 05:37:47-07	2349931
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-13 05:38:11-07	2349932
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-13 05:38:36-07	2349933
/	203.0.113.22	GET	200 OK	2016-07-13 05:37:54-07	2349934
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 05:38:52-07	2349935
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 05:38:20-07	2349936
/	192.0.2.83	GET	200 OK	2016-07-13 05:38:00-07	2349937
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-13 05:38:39-07	2349938
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-13 05:38:41-07	2349939
/	192.0.2.211	GET	200 OK	2016-07-13 05:38:01-07	2349940
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 05:38:46-07	2349941
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-13 05:38:33-07	2349942
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 05:38:43-07	2349943
/	192.0.2.242	GET	200 OK	2016-07-13 05:38:05-07	2349944
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 05:38:59-07	2349945
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 05:38:45-07	2349946
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-13 05:38:56-07	2349947
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 05:38:33-07	2349948
/	198.51.100.118	GET	200 OK	2016-07-13 05:38:15-07	2349949
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-13 05:38:52-07	2349950
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-13 05:38:47-07	2349951
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 05:38:34-07	2349952
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 05:38:44-07	2349953
/	198.51.100.55	GET	200 OK	2016-07-13 05:38:17-07	2349954
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 05:38:47-07	2349955
/	198.51.100.62	GET	200 OK	2016-07-13 05:38:18-07	2349956
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 05:39:00-07	2349957
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 05:39:11-07	2349958
/	198.51.100.124	GET	200 OK	2016-07-13 05:38:25-07	2349959
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-13 05:38:40-07	2349960
/	203.0.113.144	GET	200 OK	2016-07-13 05:38:28-07	2349961
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-13 05:39:27-07	2349962
/	203.0.113.120	GET	200 OK	2016-07-13 05:38:31-07	2349963
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-13 05:39:22-07	2349964
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-13 05:38:53-07	2349965
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-13 05:39:14-07	2349966
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-13 05:39:08-07	2349967
/	203.0.113.188	GET	200 OK	2016-07-13 05:38:33-07	2349968
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-13 05:39:25-07	2349969
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-13 05:38:51-07	2349970
/	203.0.113.235	GET	200 OK	2016-07-13 05:38:43-07	2349971
/article/goats-eat-googlesz	203.0.113.235	GET	404 NOT FOUND	2016-07-13 05:39:21-07	2349972
/	192.0.2.90	GET	200 OK	2016-07-13 05:38:50-07	2349973
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 05:39:25-07	2349974
/	198.51.100.92	GET	200 OK	2016-07-13 05:39:00-07	2349975
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-13 05:39:34-07	2349976
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-13 05:39:52-07	2349977
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-13 05:39:31-07	2349978
/	192.0.2.128	GET	200 OK	2016-07-13 05:39:04-07	2349979
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-13 05:39:19-07	2349980
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 05:39:40-07	2349981
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 05:40:02-07	2349982
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-13 05:39:28-07	2349983
/	203.0.113.103	GET	200 OK	2016-07-13 05:39:07-07	2349984
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-13 05:39:36-07	2349985
/	192.0.2.112	GET	200 OK	2016-07-13 05:39:12-07	2349986
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-13 05:39:56-07	2349987
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-13 05:39:46-07	2349988
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-13 05:39:47-07	2349989
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-13 05:39:27-07	2349990
/	198.51.100.190	GET	200 OK	2016-07-13 05:39:20-07	2349991
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-13 05:40:19-07	2349992
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 05:39:44-07	2349993
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-13 05:40:13-07	2349994
/	203.0.113.231	GET	200 OK	2016-07-13 05:39:22-07	2349995
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-13 05:39:39-07	2349996
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-13 05:40:11-07	2349997
/	192.0.2.146	GET	200 OK	2016-07-13 05:39:28-07	2349998
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 05:39:49-07	2349999
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-13 05:40:14-07	2350000
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-13 05:39:45-07	2350001
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 05:40:17-07	2350002
/	198.51.100.85	GET	200 OK	2016-07-13 05:39:31-07	2350003
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 05:40:20-07	2350004
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-13 05:40:05-07	2350005
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-13 05:39:56-07	2350006
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 05:39:48-07	2350007
/	198.51.100.229	GET	200 OK	2016-07-13 05:39:40-07	2350008
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-13 05:40:00-07	2350009
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 05:40:32-07	2350010
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 05:40:11-07	2350011
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 05:40:34-07	2350012
/	203.0.113.74	GET	200 OK	2016-07-13 05:39:41-07	2350013
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-13 05:39:58-07	2350014
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-13 05:40:28-07	2350015
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-13 05:40:16-07	2350016
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-13 05:40:27-07	2350017
/	203.0.113.228	GET	200 OK	2016-07-13 05:39:50-07	2350018
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 05:40:32-07	2350019
/	203.0.113.92	GET	200 OK	2016-07-13 05:39:59-07	2350020
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-13 05:40:39-07	2350021
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-13 05:40:31-07	2350022
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-13 05:40:33-07	2350023
/	203.0.113.106	GET	200 OK	2016-07-13 05:40:05-07	2350024
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 05:40:58-07	2350025
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 05:40:41-07	2350026
/	203.0.113.111	GET	200 OK	2016-07-13 05:40:11-07	2350027
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-13 05:40:44-07	2350028
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 05:40:57-07	2350029
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 05:40:29-07	2350030
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-13 05:40:53-07	2350031
/	192.0.2.16	GET	200 OK	2016-07-13 05:40:13-07	2350032
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 05:41:10-07	2350033
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 05:40:39-07	2350034
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 05:40:37-07	2350035
/	203.0.113.170	GET	200 OK	2016-07-13 05:40:18-07	2350036
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 05:41:15-07	2350037
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 05:40:46-07	2350038
/	203.0.113.60	GET	200 OK	2016-07-13 05:40:23-07	2350039
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-13 05:41:01-07	2350040
/	203.0.113.98	GET	200 OK	2016-07-13 05:40:32-07	2350041
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-13 05:41:04-07	2350042
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-13 05:41:25-07	2350043
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-13 05:40:49-07	2350044
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-13 05:40:54-07	2350045
/	198.51.100.140	GET	200 OK	2016-07-13 05:40:40-07	2350046
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 05:41:01-07	2350047
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-13 05:41:04-07	2350048
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 05:41:01-07	2350049
/article/bad-things-goneu	198.51.100.140	GET	404 NOT FOUND	2016-07-13 05:40:59-07	2350050
/	203.0.113.52	GET	200 OK	2016-07-13 05:40:43-07	2350051
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-13 05:41:09-07	2350052
/	198.51.100.149	GET	200 OK	2016-07-13 05:40:53-07	2350053
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-13 05:41:15-07	2350054
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 05:41:35-07	2350055
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-13 05:41:49-07	2350056
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-13 05:41:47-07	2350057
/	192.0.2.225	GET	200 OK	2016-07-13 05:40:57-07	2350058
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 05:41:25-07	2350059
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 05:41:34-07	2350060
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 05:41:19-07	2350061
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-13 05:41:49-07	2350062
/	192.0.2.146	GET	200 OK	2016-07-13 05:41:05-07	2350063
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-13 05:42:05-07	2350064
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 05:42:01-07	2350065
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-13 05:41:40-07	2350066
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 05:42:04-07	2350067
/	198.51.100.59	GET	200 OK	2016-07-13 05:41:09-07	2350068
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 05:41:39-07	2350069
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-13 05:41:47-07	2350070
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 05:42:04-07	2350071
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 05:41:34-07	2350072
/	203.0.113.225	GET	200 OK	2016-07-13 05:41:10-07	2350073
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 05:41:44-07	2350074
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-13 05:41:49-07	2350075
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-13 05:41:28-07	2350076
/	192.0.2.52	GET	200 OK	2016-07-13 05:41:11-07	2350077
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-13 05:41:27-07	2350078
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-13 05:41:50-07	2350079
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 05:41:30-07	2350080
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-13 05:41:49-07	2350081
/	198.51.100.158	GET	200 OK	2016-07-13 05:41:17-07	2350082
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-13 05:41:44-07	2350083
/article/bad-things-goneg	198.51.100.158	GET	404 NOT FOUND	2016-07-13 05:41:38-07	2350084
/	192.0.2.170	GET	200 OK	2016-07-13 05:41:26-07	2350085
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-13 05:42:00-07	2350086
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-13 05:41:47-07	2350087
/	203.0.113.164	GET	200 OK	2016-07-13 05:41:32-07	2350088
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-13 05:42:04-07	2350089
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 05:42:31-07	2350090
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-13 05:42:04-07	2350091
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-13 05:42:20-07	2350092
/	192.0.2.253	GET	200 OK	2016-07-13 05:41:34-07	2350093
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 05:41:52-07	2350094
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-13 05:42:07-07	2350095
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-13 05:42:24-07	2350096
/	192.0.2.102	GET	200 OK	2016-07-13 05:41:43-07	2350097
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-13 05:42:43-07	2350098
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 05:42:36-07	2350099
/	192.0.2.249	GET	200 OK	2016-07-13 05:41:44-07	2350100
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-13 05:42:00-07	2350101
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-13 05:42:38-07	2350102
/	203.0.113.254	GET	200 OK	2016-07-13 05:41:53-07	2350103
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 05:42:08-07	2350104
/	192.0.2.200	GET	200 OK	2016-07-13 05:42:02-07	2350105
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 05:42:22-07	2350106
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 05:42:32-07	2350107
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 05:42:41-07	2350108
/article/candidate-is-jerkp	192.0.2.200	GET	404 NOT FOUND	2016-07-13 05:42:42-07	2350109
/	198.51.100.128	GET	200 OK	2016-07-13 05:42:04-07	2350110
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-13 05:42:24-07	2350111
/	203.0.113.54	GET	200 OK	2016-07-13 05:42:13-07	2350112
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 05:42:51-07	2350113
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-13 05:42:29-07	2350114
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-13 05:43:08-07	2350115
/	198.51.100.143	GET	200 OK	2016-07-13 05:42:16-07	2350116
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-13 05:43:00-07	2350117
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 05:43:06-07	2350118
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-13 05:42:40-07	2350119
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 05:42:31-07	2350120
/	203.0.113.38	GET	200 OK	2016-07-13 05:42:23-07	2350121
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 05:43:00-07	2350122
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-13 05:43:18-07	2350123
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 05:43:14-07	2350124
/	203.0.113.15	GET	200 OK	2016-07-13 05:42:26-07	2350125
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-13 05:43:14-07	2350126
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-13 05:43:04-07	2350127
/	192.0.2.155	GET	200 OK	2016-07-13 05:42:27-07	2350128
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-13 05:43:17-07	2350129
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 05:43:17-07	2350130
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 05:43:19-07	2350131
/	198.51.100.251	GET	200 OK	2016-07-13 05:42:35-07	2350132
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 05:43:06-07	2350133
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-13 05:43:28-07	2350134
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 05:42:52-07	2350135
/	198.51.100.186	GET	200 OK	2016-07-13 05:42:37-07	2350136
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 05:42:55-07	2350137
/	198.51.100.114	GET	200 OK	2016-07-13 05:42:45-07	2350138
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 05:43:22-07	2350139
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-13 05:43:05-07	2350140
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-13 05:43:06-07	2350141
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 05:43:10-07	2350142
/	203.0.113.247	GET	200 OK	2016-07-13 05:42:51-07	2350143
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-13 05:43:09-07	2350144
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-13 05:43:26-07	2350145
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-13 05:43:48-07	2350146
/	198.51.100.106	GET	200 OK	2016-07-13 05:42:58-07	2350147
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 05:43:38-07	2350148
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 05:43:22-07	2350149
/	203.0.113.176	GET	200 OK	2016-07-13 05:43:06-07	2350150
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-13 05:44:03-07	2350151
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 05:43:36-07	2350152
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-13 05:43:36-07	2350153
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-13 05:43:56-07	2350154
/	203.0.113.98	GET	200 OK	2016-07-13 05:43:11-07	2350155
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-13 05:44:11-07	2350156
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-13 05:43:41-07	2350157
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-13 05:43:54-07	2350158
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 05:43:57-07	2350159
/	192.0.2.150	GET	200 OK	2016-07-13 05:43:12-07	2350160
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 05:44:12-07	2350161
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-13 05:43:54-07	2350162
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-13 05:44:02-07	2350163
/	192.0.2.10	GET	200 OK	2016-07-13 05:43:17-07	2350164
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-13 05:43:40-07	2350165
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-13 05:43:49-07	2350166
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-13 05:43:57-07	2350167
/	192.0.2.227	GET	200 OK	2016-07-13 05:43:20-07	2350168
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-13 05:43:37-07	2350169
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-13 05:43:57-07	2350170
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-13 05:43:46-07	2350171
/	198.51.100.74	GET	200 OK	2016-07-13 05:43:24-07	2350172
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 05:43:45-07	2350173
/	198.51.100.36	GET	200 OK	2016-07-13 05:43:34-07	2350174
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 05:43:58-07	2350175
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-13 05:44:04-07	2350176
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 05:44:21-07	2350178
/	192.0.2.242	GET	200 OK	2016-07-13 05:43:46-07	2350179
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-13 05:44:36-07	2350180
/	192.0.2.230	GET	200 OK	2016-07-13 05:43:56-07	2350181
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 05:44:54-07	2350182
/	198.51.100.146	GET	200 OK	2016-07-13 05:44:04-07	2350183
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-13 05:44:49-07	2350184
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-13 05:44:32-07	2350185
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-13 05:44:43-07	2350186
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-13 05:44:41-07	2350187
/	203.0.113.209	GET	200 OK	2016-07-13 05:44:13-07	2350188
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 05:45:09-07	2350189
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-13 05:44:49-07	2350190
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-13 05:44:41-07	2350191
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-13 05:44:43-07	2350192
/	192.0.2.80	GET	200 OK	2016-07-13 05:44:16-07	2350193
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 05:44:54-07	2350194
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 05:45:06-07	2350195
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 05:45:15-07	2350196
/	203.0.113.151	GET	200 OK	2016-07-13 05:44:19-07	2350197
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-13 05:45:19-07	2350198
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-13 05:44:55-07	2350199
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-13 05:44:54-07	2350200
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-13 05:45:08-07	2350201
/	198.51.100.109	GET	200 OK	2016-07-13 05:44:28-07	2350202
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-13 05:45:16-07	2350203
/	192.0.2.120	GET	200 OK	2016-07-13 05:44:38-07	2350204
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-13 05:45:15-07	2350205
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 05:45:09-07	2350206
/	203.0.113.78	GET	200 OK	2016-07-13 05:44:48-07	2350207
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 05:45:16-07	2350208
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-13 05:45:36-07	2350209
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 05:45:17-07	2350210
/article/candidate-is-jerky	203.0.113.78	GET	404 NOT FOUND	2016-07-13 05:45:03-07	2350211
/	198.51.100.141	GET	200 OK	2016-07-13 05:44:57-07	2350212
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 05:45:55-07	2350213
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-13 05:45:50-07	2350214
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 05:45:18-07	2350215
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 05:45:21-07	2350216
/	203.0.113.27	GET	200 OK	2016-07-13 05:45:00-07	2350217
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 05:45:45-07	2350218
/	203.0.113.113	GET	200 OK	2016-07-13 05:45:04-07	2350219
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-13 05:45:59-07	2350220
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-13 05:45:50-07	2350221
/	203.0.113.87	GET	200 OK	2016-07-13 05:45:06-07	2350222
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-13 05:45:52-07	2350223
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-13 05:45:26-07	2350224
/	198.51.100.248	GET	200 OK	2016-07-13 05:45:14-07	2350225
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-13 05:46:12-07	2350226
/	192.0.2.136	GET	200 OK	2016-07-13 05:45:21-07	2350227
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-13 05:45:48-07	2350228
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-13 05:45:53-07	2350229
/	203.0.113.200	GET	200 OK	2016-07-13 05:45:27-07	2350230
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-13 05:45:51-07	2350231
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-13 05:46:02-07	2350232
/	192.0.2.23	GET	200 OK	2016-07-13 05:45:35-07	2350233
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-13 05:46:04-07	2350234
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-13 05:45:52-07	2350235
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 05:46:21-07	2350236
/	203.0.113.212	GET	200 OK	2016-07-13 05:45:42-07	2350237
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-13 05:46:27-07	2350238
/	192.0.2.95	GET	200 OK	2016-07-13 05:45:50-07	2350239
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 05:46:41-07	2350240
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 05:46:31-07	2350241
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 05:46:21-07	2350242
/	203.0.113.109	GET	200 OK	2016-07-13 05:45:58-07	2350243
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-13 05:46:30-07	2350244
/	203.0.113.174	GET	200 OK	2016-07-13 05:46:08-07	2350245
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 05:47:06-07	2350246
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-13 05:46:54-07	2350247
/	198.51.100.232	GET	200 OK	2016-07-13 05:46:10-07	2350248
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-13 05:47:08-07	2350249
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 05:47:01-07	2350250
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 05:46:33-07	2350251
/	192.0.2.36	GET	200 OK	2016-07-13 05:46:11-07	2350252
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 05:46:31-07	2350253
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-13 05:46:27-07	2350254
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-13 05:46:50-07	2350255
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 05:46:32-07	2350256
/	198.51.100.175	GET	200 OK	2016-07-13 05:46:21-07	2350257
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-13 05:47:14-07	2350258
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 05:46:46-07	2350259
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 05:46:40-07	2350260
/	198.51.100.153	GET	200 OK	2016-07-13 05:46:22-07	2350261
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 05:47:20-07	2350262
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 05:47:01-07	2350263
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 05:47:17-07	2350264
/	203.0.113.87	GET	200 OK	2016-07-13 05:46:24-07	2350265
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 05:46:53-07	2350266
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-13 05:47:02-07	2350267
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 05:47:19-07	2350268
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 05:46:55-07	2350269
/	198.51.100.197	GET	200 OK	2016-07-13 05:46:33-07	2350270
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-13 05:47:33-07	2350271
/	203.0.113.206	GET	200 OK	2016-07-13 05:46:39-07	2350272
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 05:47:02-07	2350273
/	203.0.113.229	GET	200 OK	2016-07-13 05:46:44-07	2350274
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-13 05:47:11-07	2350275
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-13 05:47:05-07	2350276
/	203.0.113.121	GET	200 OK	2016-07-13 05:46:45-07	2350277
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-13 05:47:02-07	2350278
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-13 05:47:30-07	2350279
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-13 05:47:31-07	2350280
/	198.51.100.153	GET	200 OK	2016-07-13 05:46:51-07	2350281
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 05:47:35-07	2350282
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-13 05:47:36-07	2350283
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 05:47:32-07	2350284
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 05:47:49-07	2350285
/	198.51.100.89	GET	200 OK	2016-07-13 05:46:55-07	2350286
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-13 05:47:23-07	2350287
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-13 05:47:13-07	2350288
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 05:47:12-07	2350289
/	192.0.2.152	GET	200 OK	2016-07-13 05:47:02-07	2350290
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-13 05:47:22-07	2350291
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-13 05:47:47-07	2350292
/	192.0.2.107	GET	200 OK	2016-07-13 05:47:09-07	2350293
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 05:47:25-07	2350294
/	192.0.2.154	GET	200 OK	2016-07-13 05:47:17-07	2350295
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 05:47:40-07	2350296
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-13 05:47:56-07	2350297
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-13 05:48:11-07	2350298
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 05:47:54-07	2350299
/	192.0.2.209	GET	200 OK	2016-07-13 05:47:25-07	2350300
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-13 05:48:12-07	2350301
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-13 05:47:58-07	2350302
/	198.51.100.191	GET	200 OK	2016-07-13 05:47:35-07	2350303
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-13 05:48:03-07	2350304
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 05:48:25-07	2350305
/	192.0.2.35	GET	200 OK	2016-07-13 05:47:43-07	2350306
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-13 05:48:02-07	2350307
/	198.51.100.143	GET	200 OK	2016-07-13 05:47:49-07	2350308
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-13 05:48:22-07	2350309
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 05:48:35-07	2350310
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 05:48:47-07	2350311
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 05:48:41-07	2350312
/	192.0.2.139	GET	200 OK	2016-07-13 05:47:53-07	2350313
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-13 05:48:50-07	2350314
/	203.0.113.103	GET	200 OK	2016-07-13 05:47:56-07	2350315
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-13 05:48:25-07	2350316
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-13 05:48:51-07	2350317
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-13 05:48:38-07	2350318
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-13 05:48:12-07	2350319
/	192.0.2.208	GET	200 OK	2016-07-13 05:48:01-07	2350320
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 05:48:39-07	2350321
/article/bears-love-berriesi	192.0.2.208	GET	404 NOT FOUND	2016-07-13 05:48:29-07	2350322
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-13 05:48:37-07	2350323
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-13 05:48:26-07	2350324
/	203.0.113.226	GET	200 OK	2016-07-13 05:48:04-07	2350325
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 05:48:34-07	2350326
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-13 05:48:48-07	2350327
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 05:48:55-07	2350328
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-13 05:48:23-07	2350329
/	203.0.113.165	GET	200 OK	2016-07-13 05:48:11-07	2350330
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-13 05:48:38-07	2350331
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-13 05:48:38-07	2350332
/	192.0.2.218	GET	200 OK	2016-07-13 05:48:12-07	2350333
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-13 05:49:04-07	2350334
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-13 05:48:30-07	2350335
/	198.51.100.49	GET	200 OK	2016-07-13 05:48:14-07	2350336
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-13 05:48:34-07	2350337
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-13 05:49:10-07	2350338
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-13 05:49:07-07	2350339
/	198.51.100.102	GET	200 OK	2016-07-13 05:48:15-07	2350340
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-13 05:48:39-07	2350341
/	192.0.2.253	GET	200 OK	2016-07-13 05:48:21-07	2350342
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-13 05:49:04-07	2350343
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-13 05:48:54-07	2350344
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-13 05:48:51-07	2350345
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 05:48:54-07	2350346
/	192.0.2.141	GET	200 OK	2016-07-13 05:48:25-07	2350347
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-13 05:49:25-07	2350348
/	192.0.2.197	GET	200 OK	2016-07-13 05:48:30-07	2350349
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 05:49:21-07	2350350
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 05:49:30-07	2350351
/article/trouble-for-troubledt	192.0.2.197	GET	404 NOT FOUND	2016-07-13 05:49:09-07	2350352
/	203.0.113.36	GET	200 OK	2016-07-13 05:48:38-07	2350353
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 05:49:07-07	2350354
/	203.0.113.252	GET	200 OK	2016-07-13 05:48:41-07	2350355
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 05:49:29-07	2350356
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-13 05:49:02-07	2350357
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 05:49:29-07	2350358
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-13 05:49:41-07	2350359
/	203.0.113.154	GET	200 OK	2016-07-13 05:48:44-07	2350360
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-13 05:49:29-07	2350361
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 05:49:23-07	2350362
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-13 05:49:38-07	2350363
/	203.0.113.40	GET	200 OK	2016-07-13 05:48:50-07	2350364
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-13 05:49:46-07	2350365
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-13 05:49:39-07	2350366
/	198.51.100.44	GET	200 OK	2016-07-13 08:37:51-07	2356843
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-13 05:49:33-07	2350367
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 05:49:33-07	2350368
/	198.51.100.136	GET	200 OK	2016-07-13 05:48:51-07	2350369
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-13 05:49:11-07	2350370
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-13 05:49:26-07	2350371
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-13 05:49:35-07	2350372
/	192.0.2.110	GET	200 OK	2016-07-13 05:48:54-07	2350373
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-13 05:49:21-07	2350374
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-13 05:49:20-07	2350375
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-13 05:49:23-07	2350376
/article/candidate-is-jerkh	192.0.2.110	GET	404 NOT FOUND	2016-07-13 05:49:39-07	2350377
/	198.51.100.50	GET	200 OK	2016-07-13 05:49:04-07	2350378
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-13 05:49:33-07	2350379
/	198.51.100.76	GET	200 OK	2016-07-13 05:49:08-07	2350380
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-13 05:49:45-07	2350381
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-13 05:49:50-07	2350382
/	203.0.113.194	GET	200 OK	2016-07-13 05:49:10-07	2350383
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-13 05:49:29-07	2350384
/	203.0.113.243	GET	200 OK	2016-07-13 05:49:15-07	2350385
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-13 05:49:57-07	2350386
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-13 05:49:30-07	2350387
/	198.51.100.98	GET	200 OK	2016-07-13 05:49:19-07	2350388
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-13 05:49:57-07	2350389
/	203.0.113.155	GET	200 OK	2016-07-13 05:49:22-07	2350390
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-13 05:49:46-07	2350391
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-13 05:50:14-07	2350392
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 05:50:10-07	2350393
/	192.0.2.6	GET	200 OK	2016-07-13 05:49:26-07	2350394
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-13 05:50:14-07	2350395
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-13 05:50:19-07	2350396
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-13 05:50:14-07	2350397
/	192.0.2.52	GET	200 OK	2016-07-13 05:49:35-07	2350398
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-13 05:50:26-07	2350399
/	192.0.2.27	GET	200 OK	2016-07-13 05:49:45-07	2350400
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-13 05:50:05-07	2350401
/	203.0.113.32	GET	200 OK	2016-07-13 05:49:53-07	2350402
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-13 05:50:39-07	2350403
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-13 05:50:51-07	2350404
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-13 05:50:19-07	2350405
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-13 05:50:40-07	2350406
/	203.0.113.99	GET	200 OK	2016-07-13 05:50:00-07	2350407
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-13 05:50:50-07	2350408
/	198.51.100.29	GET	200 OK	2016-07-13 05:50:01-07	2350409
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-13 05:50:55-07	2350410
/	198.51.100.81	GET	200 OK	2016-07-13 05:50:10-07	2350411
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-13 05:50:47-07	2350412
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-13 05:51:07-07	2350413
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-13 05:51:08-07	2350414
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 05:50:27-07	2350415
/	198.51.100.227	GET	200 OK	2016-07-13 05:50:13-07	2350416
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-13 05:50:39-07	2350417
/	192.0.2.133	GET	200 OK	2016-07-13 05:50:15-07	2350418
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 05:50:48-07	2350419
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-13 05:50:58-07	2350420
/	198.51.100.4	GET	200 OK	2016-07-13 05:50:22-07	2350421
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-13 05:51:19-07	2350422
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 05:50:43-07	2350423
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 05:51:04-07	2350424
/	192.0.2.191	GET	200 OK	2016-07-13 05:50:26-07	2350425
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 05:51:04-07	2350426
/	203.0.113.83	GET	200 OK	2016-07-13 05:50:32-07	2350427
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 05:51:24-07	2350428
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-13 05:51:02-07	2350429
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 05:51:02-07	2350430
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-13 05:51:11-07	2350431
/	203.0.113.162	GET	200 OK	2016-07-13 05:50:33-07	2350432
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-13 05:51:06-07	2350433
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-13 05:51:31-07	2350434
/	198.51.100.205	GET	200 OK	2016-07-13 05:50:42-07	2350435
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-13 05:51:14-07	2350436
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 05:51:04-07	2350437
/	192.0.2.132	GET	200 OK	2016-07-13 05:50:46-07	2350438
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-13 05:51:36-07	2350439
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-13 05:51:21-07	2350440
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 05:51:30-07	2350441
/article/bears-love-berriesx	192.0.2.132	GET	404 NOT FOUND	2016-07-13 05:51:19-07	2350442
/	198.51.100.93	GET	200 OK	2016-07-13 05:50:52-07	2350443
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-13 05:51:14-07	2350444
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-13 05:51:16-07	2350445
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-13 05:51:12-07	2350446
/	203.0.113.180	GET	200 OK	2016-07-13 05:50:57-07	2350447
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-13 05:51:49-07	2350448
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-13 05:51:18-07	2350449
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-13 05:51:52-07	2350450
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-13 05:51:35-07	2350451
/	192.0.2.22	GET	200 OK	2016-07-13 05:51:05-07	2350452
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 05:51:56-07	2350453
/	192.0.2.190	GET	200 OK	2016-07-13 05:51:09-07	2350454
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-13 05:51:54-07	2350455
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-13 05:51:51-07	2350456
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 05:51:49-07	2350457
/	203.0.113.124	GET	200 OK	2016-07-13 05:51:13-07	2350458
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-13 05:51:40-07	2350459
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-13 05:51:45-07	2350460
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-13 05:51:51-07	2350461
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-13 05:51:43-07	2350463
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-13 05:51:38-07	2350464
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 05:52:19-07	2350465
/	198.51.100.37	GET	200 OK	2016-07-13 05:51:28-07	2350466
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 05:51:53-07	2350467
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 05:52:14-07	2350468
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-13 05:52:02-07	2350469
/	192.0.2.139	GET	200 OK	2016-07-13 05:51:34-07	2350470
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-13 05:52:27-07	2350471
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-13 05:52:29-07	2350472
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-13 05:52:08-07	2350473
/	198.51.100.89	GET	200 OK	2016-07-13 05:51:36-07	2350474
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 05:52:01-07	2350475
/	203.0.113.14	GET	200 OK	2016-07-13 05:51:40-07	2350476
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-13 05:52:25-07	2350477
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-13 05:52:38-07	2350478
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-13 05:52:34-07	2350479
/	198.51.100.200	GET	200 OK	2016-07-13 05:51:50-07	2350480
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-13 05:52:26-07	2350481
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-13 05:52:35-07	2350482
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 05:52:23-07	2350483
/	198.51.100.122	GET	200 OK	2016-07-13 05:51:54-07	2350484
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-13 05:52:35-07	2350485
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-13 05:52:38-07	2350486
/	198.51.100.111	GET	200 OK	2016-07-13 05:52:00-07	2350487
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 05:53:00-07	2350488
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-13 05:52:15-07	2350489
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-13 05:52:56-07	2350490
/	192.0.2.183	GET	200 OK	2016-07-13 05:52:07-07	2350491
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-13 05:52:30-07	2350492
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 05:53:02-07	2350493
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-13 05:52:58-07	2350494
/	198.51.100.21	GET	200 OK	2016-07-13 05:52:17-07	2350495
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-13 05:53:17-07	2350496
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-13 05:52:59-07	2350497
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-13 05:52:59-07	2350498
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-13 05:52:42-07	2350499
/	192.0.2.208	GET	200 OK	2016-07-13 05:52:24-07	2350500
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-13 05:53:21-07	2350501
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 05:53:03-07	2350502
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-13 05:52:47-07	2350503
/	203.0.113.167	GET	200 OK	2016-07-13 05:52:27-07	2350504
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-13 05:53:11-07	2350505
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-13 05:53:25-07	2350506
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-13 05:53:08-07	2350507
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-13 05:53:05-07	2350508
/	198.51.100.20	GET	200 OK	2016-07-13 05:52:31-07	2350509
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-13 05:52:58-07	2350510
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 05:52:50-07	2350511
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-13 05:52:49-07	2350512
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 05:53:08-07	2350513
/	198.51.100.211	GET	200 OK	2016-07-13 05:52:40-07	2350514
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-13 05:53:09-07	2350515
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 05:53:08-07	2350516
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-13 05:53:26-07	2350517
/	198.51.100.192	GET	200 OK	2016-07-13 05:52:50-07	2350518
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 05:53:12-07	2350519
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-13 05:53:17-07	2350520
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-13 05:53:48-07	2350521
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-13 05:53:36-07	2350522
/	198.51.100.204	GET	200 OK	2016-07-13 05:52:54-07	2350523
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 05:53:37-07	2350524
/	198.51.100.103	GET	200 OK	2016-07-13 05:53:04-07	2350525
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-13 05:54:01-07	2350526
/	203.0.113.163	GET	200 OK	2016-07-13 05:53:05-07	2350527
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-13 05:53:42-07	2350528
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 05:53:28-07	2350529
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-13 05:53:27-07	2350530
/	198.51.100.213	GET	200 OK	2016-07-13 05:53:09-07	2350531
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-13 05:54:03-07	2350532
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-13 05:53:41-07	2350533
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-13 05:53:39-07	2350534
/	198.51.100.133	GET	200 OK	2016-07-13 05:53:19-07	2350535
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 05:54:16-07	2350536
/	198.51.100.37	GET	200 OK	2016-07-13 05:53:25-07	2350537
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-13 05:53:46-07	2350538
/	198.51.100.157	GET	200 OK	2016-07-13 05:53:30-07	2350539
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-13 05:54:29-07	2350540
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-13 05:54:09-07	2350541
/	192.0.2.164	GET	200 OK	2016-07-13 05:53:32-07	2350542
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-13 05:53:48-07	2350543
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-13 05:54:11-07	2350544
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-13 05:53:56-07	2350545
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 05:54:08-07	2350546
/	192.0.2.14	GET	200 OK	2016-07-13 05:53:37-07	2350547
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 05:54:05-07	2350548
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 05:53:57-07	2350549
/	192.0.2.121	GET	200 OK	2016-07-13 05:53:39-07	2350550
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 05:53:59-07	2350551
/	192.0.2.220	GET	200 OK	2016-07-13 05:53:44-07	2350552
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-13 05:54:22-07	2350553
/	192.0.2.136	GET	200 OK	2016-07-13 05:53:53-07	2350554
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-13 05:54:30-07	2350555
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-13 05:54:28-07	2350556
/	198.51.100.103	GET	200 OK	2016-07-13 05:54:00-07	2350557
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-13 05:54:57-07	2350558
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-13 05:54:47-07	2350559
/	203.0.113.204	GET	200 OK	2016-07-13 05:54:08-07	2350560
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-13 05:54:55-07	2350561
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-13 05:54:36-07	2350562
/	192.0.2.27	GET	200 OK	2016-07-13 05:54:17-07	2350563
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-13 05:55:11-07	2350564
/	192.0.2.1	GET	200 OK	2016-07-13 05:54:22-07	2350565
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-13 05:55:14-07	2350566
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 05:54:42-07	2350567
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 05:55:00-07	2350568
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 05:54:53-07	2350569
/	203.0.113.98	GET	200 OK	2016-07-13 05:54:25-07	2350570
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-13 05:55:09-07	2350571
/	192.0.2.199	GET	200 OK	2016-07-13 05:54:31-07	2350572
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-13 05:55:21-07	2350573
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-13 05:54:50-07	2350574
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-13 05:55:31-07	2350575
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-13 05:55:06-07	2350576
/	192.0.2.224	GET	200 OK	2016-07-13 05:54:35-07	2350577
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 05:55:25-07	2350578
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-13 05:55:31-07	2350579
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 05:55:35-07	2350580
/	203.0.113.228	GET	200 OK	2016-07-13 05:54:40-07	2350581
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-13 05:55:04-07	2350582
/	192.0.2.227	GET	200 OK	2016-07-13 05:54:50-07	2350583
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-13 05:55:17-07	2350584
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-13 05:55:09-07	2350585
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-13 05:55:39-07	2350586
/	192.0.2.2	GET	200 OK	2016-07-13 05:54:52-07	2350587
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-13 05:55:28-07	2350588
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-13 05:55:27-07	2350589
/	198.51.100.16	GET	200 OK	2016-07-13 05:55:00-07	2350590
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-13 05:55:25-07	2350591
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-13 05:55:44-07	2350592
/	198.51.100.46	GET	200 OK	2016-07-13 05:55:06-07	2350593
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 05:55:55-07	2350594
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 05:55:39-07	2350595
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 05:55:26-07	2350596
/	198.51.100.51	GET	200 OK	2016-07-13 05:55:07-07	2350597
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-13 05:56:04-07	2350598
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-13 05:55:28-07	2350599
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-13 05:55:56-07	2350600
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-13 05:55:30-07	2350601
/	198.51.100.84	GET	200 OK	2016-07-13 05:55:08-07	2350602
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-13 05:56:07-07	2350603
/	198.51.100.31	GET	200 OK	2016-07-13 05:55:10-07	2350604
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 05:55:38-07	2350605
/	192.0.2.119	GET	200 OK	2016-07-13 05:55:18-07	2350606
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-13 05:55:52-07	2350607
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-13 05:55:33-07	2350608
/	192.0.2.46	GET	200 OK	2016-07-13 05:55:23-07	2350609
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 05:56:16-07	2350610
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 05:56:10-07	2350611
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 05:55:43-07	2350612
/	203.0.113.167	GET	200 OK	2016-07-13 05:55:27-07	2350613
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-13 05:55:56-07	2350614
/	192.0.2.219	GET	200 OK	2016-07-13 05:55:36-07	2350615
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-13 05:56:18-07	2350616
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-13 05:56:12-07	2350617
/	203.0.113.209	GET	200 OK	2016-07-13 05:55:44-07	2350618
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 05:56:18-07	2350619
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 05:56:03-07	2350620
/	203.0.113.187	GET	200 OK	2016-07-13 05:55:54-07	2350621
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-13 05:56:15-07	2350622
/	192.0.2.108	GET	200 OK	2016-07-13 05:56:01-07	2350623
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-13 05:56:42-07	2350624
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-13 05:56:44-07	2350625
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-13 05:56:47-07	2350626
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-13 05:56:19-07	2350627
/	203.0.113.98	GET	200 OK	2016-07-13 05:56:07-07	2350628
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 05:56:37-07	2350629
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 05:56:58-07	2350630
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 05:57:07-07	2350631
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-13 05:56:56-07	2350632
/	198.51.100.133	GET	200 OK	2016-07-13 05:56:12-07	2350633
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 05:57:08-07	2350634
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-13 05:57:08-07	2350635
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-13 05:56:57-07	2350636
/	198.51.100.18	GET	200 OK	2016-07-13 05:56:15-07	2350637
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-13 05:56:37-07	2350638
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-13 05:56:56-07	2350639
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-13 05:56:35-07	2350640
/	192.0.2.6	GET	200 OK	2016-07-13 05:56:16-07	2350641
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-13 05:57:16-07	2350642
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-13 05:56:46-07	2350643
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-13 05:57:03-07	2350644
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-13 05:57:02-07	2350645
/	203.0.113.175	GET	200 OK	2016-07-13 05:56:21-07	2350646
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-13 05:57:03-07	2350647
/	198.51.100.80	GET	200 OK	2016-07-13 05:56:26-07	2350648
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 05:57:13-07	2350649
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-13 05:57:10-07	2350650
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-13 05:56:46-07	2350651
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 05:56:54-07	2350652
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-13 05:57:21-07	2350654
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-13 05:57:33-07	2350655
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-13 05:57:11-07	2350656
/	192.0.2.229	GET	200 OK	2016-07-13 05:56:40-07	2350657
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-13 05:57:36-07	2350658
/	203.0.113.252	GET	200 OK	2016-07-13 05:56:47-07	2350659
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 05:57:43-07	2350660
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-13 05:57:15-07	2350661
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 05:57:46-07	2350662
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-13 05:57:42-07	2350663
/	192.0.2.210	GET	200 OK	2016-07-13 05:56:53-07	2350664
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-13 05:57:17-07	2350665
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-13 05:57:25-07	2350666
/	203.0.113.245	GET	200 OK	2016-07-13 05:56:56-07	2350667
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-13 05:57:26-07	2350668
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 05:57:22-07	2350669
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-13 05:57:56-07	2350670
/	198.51.100.216	GET	200 OK	2016-07-13 05:56:58-07	2350671
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 05:57:57-07	2350672
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 05:57:36-07	2350673
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-13 05:57:51-07	2350674
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 05:57:13-07	2350675
/	198.51.100.78	GET	200 OK	2016-07-13 05:57:02-07	2350676
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 05:57:54-07	2350677
/	192.0.2.188	GET	200 OK	2016-07-13 05:57:04-07	2350678
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-13 05:57:44-07	2350679
/	192.0.2.102	GET	200 OK	2016-07-13 05:57:05-07	2350680
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-13 05:57:40-07	2350681
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 05:57:26-07	2350682
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-13 05:57:50-07	2350683
/	198.51.100.135	GET	200 OK	2016-07-13 05:57:14-07	2350684
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 05:57:33-07	2350685
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-13 05:57:42-07	2350686
/	192.0.2.254	GET	200 OK	2016-07-13 05:57:22-07	2350687
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-13 05:58:11-07	2350688
/	198.51.100.77	GET	200 OK	2016-07-13 05:57:31-07	2350689
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-13 05:58:08-07	2350690
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-13 05:58:30-07	2350691
/	203.0.113.12	GET	200 OK	2016-07-13 05:57:34-07	2350692
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 05:58:18-07	2350693
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-13 05:58:03-07	2350694
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-13 05:58:20-07	2350695
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 05:58:28-07	2350696
/	203.0.113.83	GET	200 OK	2016-07-13 05:57:43-07	2350697
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-13 05:57:58-07	2350698
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 05:58:34-07	2350699
/	203.0.113.161	GET	200 OK	2016-07-13 05:57:46-07	2350700
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-13 05:58:32-07	2350701
/	192.0.2.133	GET	200 OK	2016-07-13 05:57:49-07	2350702
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 05:58:21-07	2350703
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 05:58:43-07	2350704
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-13 05:58:32-07	2350705
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 05:58:19-07	2350706
/	192.0.2.63	GET	200 OK	2016-07-13 05:57:52-07	2350707
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-13 05:58:20-07	2350708
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 05:58:47-07	2350709
/	192.0.2.199	GET	200 OK	2016-07-13 05:58:00-07	2350710
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-13 05:58:29-07	2350711
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-13 05:58:58-07	2350712
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-13 05:58:52-07	2350713
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-13 05:58:56-07	2350714
/	203.0.113.130	GET	200 OK	2016-07-13 05:58:04-07	2350715
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 05:58:49-07	2350716
/	203.0.113.140	GET	200 OK	2016-07-13 05:58:07-07	2350717
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 05:58:32-07	2350718
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-13 05:58:28-07	2350719
/	198.51.100.131	GET	200 OK	2016-07-13 05:58:14-07	2350720
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-13 05:58:58-07	2350721
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-13 05:58:47-07	2350722
/	198.51.100.189	GET	200 OK	2016-07-13 05:58:22-07	2350723
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-13 05:58:45-07	2350724
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 05:58:40-07	2350725
/	203.0.113.43	GET	200 OK	2016-07-13 05:58:23-07	2350726
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-13 05:58:40-07	2350727
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-13 05:59:12-07	2350728
/	203.0.113.68	GET	200 OK	2016-07-13 05:58:32-07	2350729
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-13 05:59:08-07	2350730
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-13 05:58:57-07	2350731
/	198.51.100.148	GET	200 OK	2016-07-13 05:58:34-07	2350732
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-13 05:59:27-07	2350733
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-13 05:59:05-07	2350734
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 05:59:33-07	2350735
/	203.0.113.153	GET	200 OK	2016-07-13 05:58:36-07	2350736
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-13 05:59:14-07	2350737
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-13 05:59:21-07	2350738
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-13 05:58:51-07	2350739
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-13 05:59:01-07	2350740
/	203.0.113.239	GET	200 OK	2016-07-13 05:58:42-07	2350741
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-13 05:59:41-07	2350742
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 05:59:40-07	2350743
/	198.51.100.75	GET	200 OK	2016-07-13 05:58:44-07	2350744
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-13 05:59:17-07	2350745
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-13 05:59:12-07	2350746
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 05:59:39-07	2350747
/	198.51.100.81	GET	200 OK	2016-07-13 05:58:52-07	2350748
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-13 05:59:48-07	2350749
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-13 05:59:12-07	2350750
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-13 05:59:21-07	2350751
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-13 05:59:29-07	2350752
/	192.0.2.141	GET	200 OK	2016-07-13 05:59:02-07	2350753
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-13 05:59:18-07	2350754
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-13 05:59:43-07	2350755
/	198.51.100.194	GET	200 OK	2016-07-13 05:59:05-07	2350756
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 05:59:59-07	2350757
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-13 05:59:49-07	2350758
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-13 06:00:02-07	2350759
/	192.0.2.170	GET	200 OK	2016-07-13 05:59:12-07	2350760
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-13 05:59:34-07	2350761
/	198.51.100.1	GET	200 OK	2016-07-13 05:59:18-07	2350762
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-13 06:00:13-07	2350763
/	198.51.100.57	GET	200 OK	2016-07-13 05:59:28-07	2350764
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-13 05:59:55-07	2350765
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-13 05:59:51-07	2350766
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 06:00:25-07	2350767
/	198.51.100.175	GET	200 OK	2016-07-13 05:59:32-07	2350768
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-13 06:00:12-07	2350769
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-13 06:00:19-07	2350770
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-13 05:59:56-07	2350771
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 05:59:49-07	2350772
/	198.51.100.86	GET	200 OK	2016-07-13 05:59:38-07	2350773
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-13 06:00:38-07	2350774
/	203.0.113.137	GET	200 OK	2016-07-13 05:59:43-07	2350775
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-13 06:00:17-07	2350776
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-13 06:00:35-07	2350777
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-13 06:00:07-07	2350778
/	192.0.2.157	GET	200 OK	2016-07-13 05:59:47-07	2350779
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-13 06:00:34-07	2350780
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-13 06:00:33-07	2350781
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 06:00:17-07	2350782
/	192.0.2.220	GET	200 OK	2016-07-13 05:59:57-07	2350783
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-13 06:00:29-07	2350784
/	203.0.113.63	GET	200 OK	2016-07-13 06:00:03-07	2350785
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-13 06:00:32-07	2350786
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 06:00:37-07	2350787
/	203.0.113.174	GET	200 OK	2016-07-13 06:00:12-07	2350788
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 06:00:35-07	2350789
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-13 06:00:27-07	2350790
/	203.0.113.181	GET	200 OK	2016-07-13 06:00:21-07	2350791
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 06:00:55-07	2350792
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 06:01:06-07	2350793
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-13 06:00:53-07	2350794
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 06:00:37-07	2350795
/	192.0.2.105	GET	200 OK	2016-07-13 06:00:27-07	2350796
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-13 06:00:57-07	2350797
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-13 06:01:27-07	2350798
/	192.0.2.186	GET	200 OK	2016-07-13 06:00:37-07	2350799
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-13 06:01:31-07	2350800
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-13 06:01:23-07	2350801
/	203.0.113.220	GET	200 OK	2016-07-13 06:00:39-07	2350802
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-13 06:01:18-07	2350803
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-13 06:01:29-07	2350804
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-13 06:01:20-07	2350805
/	192.0.2.90	GET	200 OK	2016-07-13 06:00:47-07	2350806
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-13 06:01:35-07	2350807
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 06:01:23-07	2350808
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 06:01:39-07	2350809
/	192.0.2.78	GET	200 OK	2016-07-13 06:00:56-07	2350810
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 06:01:34-07	2350811
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-13 06:01:54-07	2350812
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-13 06:01:37-07	2350813
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 06:01:42-07	2350814
/	198.51.100.228	GET	200 OK	2016-07-13 06:01:04-07	2350815
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 06:01:35-07	2350816
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-13 06:01:34-07	2350817
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 06:01:50-07	2350818
/	198.51.100.118	GET	200 OK	2016-07-13 06:01:05-07	2350819
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 06:01:30-07	2350820
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 06:01:41-07	2350821
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 06:01:36-07	2350822
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 06:01:32-07	2350823
/	203.0.113.171	GET	200 OK	2016-07-13 06:01:06-07	2350824
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 06:01:46-07	2350825
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-13 06:02:01-07	2350826
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 06:01:48-07	2350827
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-13 06:01:41-07	2350828
/	203.0.113.162	GET	200 OK	2016-07-13 06:01:10-07	2350829
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-13 06:01:54-07	2350830
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-13 06:01:27-07	2350831
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-13 06:01:50-07	2350832
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-13 06:01:27-07	2350833
/	192.0.2.116	GET	200 OK	2016-07-13 06:01:20-07	2350834
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 06:01:55-07	2350835
/	192.0.2.12	GET	200 OK	2016-07-13 06:01:27-07	2350836
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 06:01:57-07	2350837
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-13 06:01:53-07	2350838
/	192.0.2.145	GET	200 OK	2016-07-13 06:01:31-07	2350839
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-13 06:02:12-07	2350840
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 06:02:09-07	2350841
/	198.51.100.252	GET	200 OK	2016-07-13 06:01:38-07	2350842
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-13 06:02:32-07	2350843
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 06:02:38-07	2350845
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 06:02:39-07	2350846
/	203.0.113.128	GET	200 OK	2016-07-13 06:01:51-07	2350847
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-13 06:02:47-07	2350848
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-13 06:02:26-07	2350849
/	203.0.113.34	GET	200 OK	2016-07-13 06:02:00-07	2350850
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 06:02:16-07	2350851
/	198.51.100.237	GET	200 OK	2016-07-13 06:02:08-07	2350852
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-13 06:02:46-07	2350853
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-13 06:02:57-07	2350854
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-13 06:02:47-07	2350855
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-13 06:02:55-07	2350856
/	198.51.100.136	GET	200 OK	2016-07-13 06:02:16-07	2350857
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-13 06:02:45-07	2350858
/	198.51.100.222	GET	200 OK	2016-07-13 06:02:19-07	2350859
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-13 06:03:14-07	2350860
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 06:02:36-07	2350861
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 06:03:08-07	2350862
/	198.51.100.18	GET	200 OK	2016-07-13 06:02:28-07	2350863
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-13 06:03:12-07	2350864
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-13 06:03:16-07	2350865
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-13 06:03:00-07	2350866
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-13 06:03:09-07	2350867
/	203.0.113.88	GET	200 OK	2016-07-13 06:02:32-07	2350868
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-13 06:02:51-07	2350869
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-13 06:03:30-07	2350870
/	198.51.100.220	GET	200 OK	2016-07-13 06:02:39-07	2350871
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-13 06:03:39-07	2350872
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-13 06:03:22-07	2350873
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 06:03:01-07	2350874
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-13 06:02:55-07	2350875
/	198.51.100.61	GET	200 OK	2016-07-13 06:02:44-07	2350876
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 06:03:30-07	2350877
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-13 06:03:36-07	2350878
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-13 06:03:40-07	2350879
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-13 06:03:16-07	2350880
/	198.51.100.156	GET	200 OK	2016-07-13 06:02:51-07	2350881
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-13 06:03:10-07	2350882
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-13 06:03:49-07	2350883
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 06:03:31-07	2350884
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-13 06:03:25-07	2350885
/	198.51.100.180	GET	200 OK	2016-07-13 06:03:00-07	2350886
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-13 06:03:55-07	2350887
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-13 06:03:27-07	2350888
/	192.0.2.15	GET	200 OK	2016-07-13 06:03:08-07	2350889
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 06:03:50-07	2350890
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 06:03:28-07	2350891
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 06:04:06-07	2350892
/	198.51.100.175	GET	200 OK	2016-07-13 06:03:13-07	2350893
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 06:04:12-07	2350894
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 06:03:51-07	2350895
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-13 06:03:56-07	2350896
/	198.51.100.88	GET	200 OK	2016-07-13 06:03:20-07	2350897
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-13 06:04:03-07	2350898
/	192.0.2.43	GET	200 OK	2016-07-13 06:03:21-07	2350899
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-13 06:04:00-07	2350900
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 06:04:00-07	2350901
/	198.51.100.195	GET	200 OK	2016-07-13 06:03:23-07	2350902
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 06:04:02-07	2350903
/	198.51.100.222	GET	200 OK	2016-07-13 06:03:24-07	2350904
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-13 06:03:54-07	2350905
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-13 06:03:53-07	2350906
/	203.0.113.170	GET	200 OK	2016-07-13 06:03:28-07	2350907
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-13 06:04:18-07	2350908
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 06:03:49-07	2350909
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 06:04:09-07	2350910
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 06:04:08-07	2350911
/	198.51.100.166	GET	200 OK	2016-07-13 06:03:34-07	2350912
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-13 06:04:03-07	2350913
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-13 06:04:29-07	2350914
/	203.0.113.221	GET	200 OK	2016-07-13 06:03:37-07	2350915
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-13 06:04:00-07	2350916
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-13 06:04:10-07	2350917
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 06:03:58-07	2350918
/	198.51.100.225	GET	200 OK	2016-07-13 06:03:40-07	2350919
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-13 06:04:25-07	2350920
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-13 06:04:36-07	2350921
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-13 06:04:22-07	2350922
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 06:04:17-07	2350923
/	192.0.2.34	GET	200 OK	2016-07-13 06:03:48-07	2350924
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-13 06:04:15-07	2350925
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-13 06:04:41-07	2350926
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-13 06:04:35-07	2350927
/	192.0.2.37	GET	200 OK	2016-07-13 06:03:58-07	2350928
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 06:04:13-07	2350929
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 06:04:15-07	2350930
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 06:04:28-07	2350931
/	198.51.100.170	GET	200 OK	2016-07-13 06:04:00-07	2350932
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-13 06:04:21-07	2350933
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-13 06:04:35-07	2350934
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-13 06:04:23-07	2350935
/	203.0.113.24	GET	200 OK	2016-07-13 06:04:02-07	2350936
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 06:04:34-07	2350937
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 06:04:17-07	2350938
/	198.51.100.116	GET	200 OK	2016-07-13 09:00:48-07	2357698
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 06:04:33-07	2350939
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 06:04:23-07	2350940
/	198.51.100.203	GET	200 OK	2016-07-13 06:04:07-07	2350941
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-13 06:04:59-07	2350942
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 06:04:53-07	2350943
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-13 06:04:34-07	2350944
/	198.51.100.192	GET	200 OK	2016-07-13 06:04:10-07	2350945
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 06:05:06-07	2350946
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-13 06:04:47-07	2350947
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-13 06:04:28-07	2350948
/	203.0.113.176	GET	200 OK	2016-07-13 06:04:12-07	2350949
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 06:04:33-07	2350950
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-13 06:05:01-07	2350951
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-13 06:04:28-07	2350952
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-13 06:05:01-07	2350953
/	192.0.2.231	GET	200 OK	2016-07-13 06:04:19-07	2350954
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-13 06:04:59-07	2350955
/	198.51.100.161	GET	200 OK	2016-07-13 06:04:25-07	2350956
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 06:05:05-07	2350957
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-13 06:05:21-07	2350958
/	203.0.113.42	GET	200 OK	2016-07-13 06:04:28-07	2350959
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-13 06:05:26-07	2350960
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-13 06:05:11-07	2350961
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-13 06:05:10-07	2350962
/	203.0.113.100	GET	200 OK	2016-07-13 06:04:31-07	2350963
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-13 06:05:28-07	2350964
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-13 06:05:06-07	2350965
/article/bears-love-berriesq	203.0.113.100	GET	404 NOT FOUND	2016-07-13 06:05:27-07	2350966
/	198.51.100.108	GET	200 OK	2016-07-13 06:04:36-07	2350967
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 06:05:00-07	2350968
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-13 06:05:15-07	2350969
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 06:04:52-07	2350970
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-13 06:05:31-07	2350971
/	198.51.100.190	GET	200 OK	2016-07-13 06:04:40-07	2350972
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-13 06:05:33-07	2350973
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-13 06:05:25-07	2350974
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-13 06:05:10-07	2350975
/	198.51.100.234	GET	200 OK	2016-07-13 06:04:42-07	2350976
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-13 06:05:21-07	2350977
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-13 06:05:02-07	2350978
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-13 06:05:24-07	2350979
/	198.51.100.213	GET	200 OK	2016-07-13 06:04:48-07	2350980
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 06:05:27-07	2350981
/	203.0.113.59	GET	200 OK	2016-07-13 06:04:56-07	2350982
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-13 06:05:40-07	2350983
/	203.0.113.13	GET	200 OK	2016-07-13 06:05:00-07	2350984
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 06:05:21-07	2350985
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-13 06:05:39-07	2350986
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 06:05:56-07	2350987
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 06:05:19-07	2350988
/	203.0.113.190	GET	200 OK	2016-07-13 06:05:01-07	2350989
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-13 06:05:27-07	2350990
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-13 06:05:58-07	2350991
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-13 06:05:35-07	2350992
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-13 06:05:20-07	2350993
/	203.0.113.16	GET	200 OK	2016-07-13 06:05:03-07	2350994
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 06:06:00-07	2350995
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-13 06:05:42-07	2350996
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-13 06:05:34-07	2350997
/	203.0.113.48	GET	200 OK	2016-07-13 06:05:11-07	2350998
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-13 06:06:04-07	2350999
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-13 06:06:11-07	2351000
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-13 06:05:48-07	2351001
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-13 06:06:05-07	2351002
/	192.0.2.95	GET	200 OK	2016-07-13 06:05:13-07	2351003
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-13 06:05:59-07	2351004
/	203.0.113.226	GET	200 OK	2016-07-13 06:05:18-07	2351005
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-13 06:06:04-07	2351006
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-13 06:05:42-07	2351007
/	203.0.113.98	GET	200 OK	2016-07-13 06:05:20-07	2351008
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-13 06:06:20-07	2351009
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 06:05:55-07	2351010
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-13 06:06:10-07	2351011
/	203.0.113.224	GET	200 OK	2016-07-13 06:05:21-07	2351012
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-13 06:05:38-07	2351013
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-13 06:06:03-07	2351014
/	198.51.100.152	GET	200 OK	2016-07-13 06:05:22-07	2351015
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-13 06:05:44-07	2351016
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 06:06:18-07	2351017
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-13 06:05:39-07	2351018
/	192.0.2.163	GET	200 OK	2016-07-13 06:05:26-07	2351019
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-13 06:06:14-07	2351020
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 06:05:48-07	2351021
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-13 06:05:53-07	2351022
/	192.0.2.48	GET	200 OK	2016-07-13 06:05:34-07	2351023
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 06:06:11-07	2351024
/	198.51.100.143	GET	200 OK	2016-07-13 06:05:37-07	2351025
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-13 06:06:13-07	2351026
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-13 06:06:04-07	2351027
/	192.0.2.175	GET	200 OK	2016-07-13 06:05:47-07	2351028
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-13 06:06:43-07	2351029
/	198.51.100.134	GET	200 OK	2016-07-13 06:05:54-07	2351030
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-13 06:06:17-07	2351031
/	203.0.113.116	GET	200 OK	2016-07-13 06:05:56-07	2351032
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-13 06:06:19-07	2351033
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-13 06:06:39-07	2351034
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-13 06:06:31-07	2351035
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 06:06:39-07	2351036
/	192.0.2.192	GET	200 OK	2016-07-13 06:06:04-07	2351037
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-13 06:06:36-07	2351038
/	192.0.2.44	GET	200 OK	2016-07-13 06:06:11-07	2351039
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-13 06:06:36-07	2351040
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-13 06:06:34-07	2351041
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-13 06:06:41-07	2351042
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-13 06:07:11-07	2351043
/	198.51.100.184	GET	200 OK	2016-07-13 06:06:17-07	2351044
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-13 06:07:06-07	2351045
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-13 06:06:55-07	2351046
/	198.51.100.168	GET	200 OK	2016-07-13 06:06:20-07	2351047
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 06:07:04-07	2351048
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 06:07:09-07	2351049
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-13 06:06:39-07	2351050
/	203.0.113.159	GET	200 OK	2016-07-13 06:06:28-07	2351051
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-13 06:07:25-07	2351052
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-13 06:06:50-07	2351053
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-13 06:07:07-07	2351054
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-13 06:06:47-07	2351055
/	192.0.2.204	GET	200 OK	2016-07-13 06:06:35-07	2351056
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-13 06:07:09-07	2351057
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-13 06:06:55-07	2351058
/	192.0.2.126	GET	200 OK	2016-07-13 06:06:43-07	2351059
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 06:07:01-07	2351060
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-13 06:07:09-07	2351061
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-13 06:07:10-07	2351062
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-13 06:07:24-07	2351063
/	203.0.113.111	GET	200 OK	2016-07-13 06:06:46-07	2351064
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 06:07:31-07	2351065
/	198.51.100.106	GET	200 OK	2016-07-13 06:06:48-07	2351066
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-13 06:07:12-07	2351067
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 06:07:21-07	2351068
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-13 06:07:26-07	2351069
/	203.0.113.72	GET	200 OK	2016-07-13 06:06:52-07	2351070
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 06:07:47-07	2351071
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-13 06:07:45-07	2351072
/	203.0.113.16	GET	200 OK	2016-07-13 06:06:54-07	2351073
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-13 06:07:46-07	2351074
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-13 06:07:46-07	2351075
/	203.0.113.30	GET	200 OK	2016-07-13 06:07:00-07	2351076
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 06:07:24-07	2351077
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-13 06:07:28-07	2351078
/	198.51.100.233	GET	200 OK	2016-07-13 06:07:10-07	2351079
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-13 06:07:43-07	2351080
/	192.0.2.71	GET	200 OK	2016-07-13 06:07:11-07	2351081
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-13 06:07:33-07	2351082
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-13 06:07:28-07	2351083
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-13 06:07:50-07	2351084
/	198.51.100.104	GET	200 OK	2016-07-13 06:07:17-07	2351085
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-13 06:07:33-07	2351086
/	203.0.113.212	GET	200 OK	2016-07-13 06:07:22-07	2351087
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-13 06:07:39-07	2351088
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-13 06:07:43-07	2351089
/	198.51.100.60	GET	200 OK	2016-07-13 06:07:31-07	2351090
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-13 06:08:01-07	2351091
/	192.0.2.221	GET	200 OK	2016-07-13 06:07:37-07	2351092
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 06:08:11-07	2351093
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 06:08:16-07	2351094
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 06:08:30-07	2351095
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-13 06:08:18-07	2351096
/	192.0.2.160	GET	200 OK	2016-07-13 06:07:44-07	2351097
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-13 06:08:03-07	2351098
/	203.0.113.244	GET	200 OK	2016-07-13 06:07:47-07	2351099
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-13 06:08:13-07	2351100
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-13 06:08:21-07	2351101
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-13 06:08:22-07	2351102
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-13 06:08:44-07	2351103
/	203.0.113.200	GET	200 OK	2016-07-13 06:07:57-07	2351104
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-13 06:08:37-07	2351105
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-13 06:08:26-07	2351106
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-13 06:08:37-07	2351107
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-13 06:08:21-07	2351108
/	192.0.2.146	GET	200 OK	2016-07-13 06:07:58-07	2351109
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-13 06:08:48-07	2351110
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 06:08:28-07	2351111
/	203.0.113.58	GET	200 OK	2016-07-13 06:08:03-07	2351112
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-13 06:08:24-07	2351113
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-13 06:08:57-07	2351114
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-13 06:08:25-07	2351115
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-13 06:08:52-07	2351116
/	198.51.100.9	GET	200 OK	2016-07-13 06:08:06-07	2351117
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-13 06:08:35-07	2351118
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 06:08:35-07	2351119
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-13 06:08:56-07	2351120
/	198.51.100.15	GET	200 OK	2016-07-13 06:08:07-07	2351121
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-13 06:08:41-07	2351122
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-13 06:09:00-07	2351123
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-13 06:08:49-07	2351124
/	198.51.100.151	GET	200 OK	2016-07-13 06:08:08-07	2351125
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-13 06:08:30-07	2351126
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 06:08:35-07	2351127
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 06:08:33-07	2351128
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-13 06:09:03-07	2351130
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-13 06:08:45-07	2351131
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-13 06:09:10-07	2351132
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-13 06:09:05-07	2351133
/	198.51.100.60	GET	200 OK	2016-07-13 06:08:28-07	2351134
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 06:08:46-07	2351135
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-13 06:08:45-07	2351136
/	203.0.113.172	GET	200 OK	2016-07-13 06:08:30-07	2351137
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-13 06:09:26-07	2351138
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 06:09:27-07	2351139
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-13 06:09:22-07	2351140
/	192.0.2.170	GET	200 OK	2016-07-13 06:08:33-07	2351141
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-13 06:09:07-07	2351142
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-13 06:09:32-07	2351143
/	192.0.2.120	GET	200 OK	2016-07-13 06:08:36-07	2351144
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 06:09:36-07	2351145
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-13 06:09:07-07	2351146
/	192.0.2.236	GET	200 OK	2016-07-13 06:08:44-07	2351147
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 06:09:35-07	2351148
/	192.0.2.148	GET	200 OK	2016-07-13 06:08:48-07	2351149
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 06:09:08-07	2351150
/	203.0.113.63	GET	200 OK	2016-07-13 06:08:58-07	2351151
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-13 06:09:23-07	2351152
/	203.0.113.169	GET	200 OK	2016-07-13 06:09:06-07	2351153
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-13 06:09:45-07	2351154
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-13 06:10:06-07	2351155
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-13 06:09:35-07	2351156
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-13 06:09:25-07	2351157
/	198.51.100.155	GET	200 OK	2016-07-13 06:09:12-07	2351158
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 06:10:11-07	2351159
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-13 06:10:01-07	2351160
/	203.0.113.183	GET	200 OK	2016-07-13 06:09:15-07	2351161
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-13 06:10:09-07	2351162
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-13 06:09:35-07	2351163
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-13 06:09:44-07	2351164
/	203.0.113.14	GET	200 OK	2016-07-13 06:09:22-07	2351165
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-13 06:10:10-07	2351166
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-13 06:10:21-07	2351167
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-13 06:10:21-07	2351168
/	192.0.2.144	GET	200 OK	2016-07-13 06:09:24-07	2351169
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-13 06:09:51-07	2351170
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 06:10:10-07	2351171
/	203.0.113.21	GET	200 OK	2016-07-13 06:09:26-07	2351172
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 06:09:55-07	2351173
/	198.51.100.209	GET	200 OK	2016-07-13 06:09:28-07	2351174
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-13 06:09:57-07	2351175
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 06:10:10-07	2351176
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-13 06:10:10-07	2351177
/	198.51.100.88	GET	200 OK	2016-07-13 06:09:37-07	2351178
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 06:10:36-07	2351179
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-13 06:10:29-07	2351180
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-13 06:10:04-07	2351181
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-13 06:10:13-07	2351182
/	192.0.2.136	GET	200 OK	2016-07-13 06:09:41-07	2351183
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 06:10:16-07	2351184
/	198.51.100.90	GET	200 OK	2016-07-13 06:09:51-07	2351185
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 06:10:36-07	2351186
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-13 06:10:33-07	2351187
/	192.0.2.183	GET	200 OK	2016-07-13 06:10:00-07	2351188
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 06:10:53-07	2351189
/	192.0.2.142	GET	200 OK	2016-07-13 06:10:08-07	2351190
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-13 06:10:30-07	2351191
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-13 06:10:33-07	2351192
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-13 06:10:34-07	2351193
/	192.0.2.104	GET	200 OK	2016-07-13 06:10:12-07	2351194
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-13 06:10:27-07	2351195
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-13 06:11:06-07	2351196
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 06:10:36-07	2351197
/	198.51.100.119	GET	200 OK	2016-07-13 06:10:15-07	2351198
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-13 06:10:30-07	2351199
/	192.0.2.85	GET	200 OK	2016-07-13 06:10:21-07	2351200
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-13 06:11:15-07	2351201
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 06:11:04-07	2351202
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-13 06:10:37-07	2351203
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 06:11:11-07	2351204
/	192.0.2.172	GET	200 OK	2016-07-13 06:10:29-07	2351205
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-13 06:11:06-07	2351206
/	192.0.2.77	GET	200 OK	2016-07-13 06:10:34-07	2351207
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-13 06:11:04-07	2351208
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-13 06:11:31-07	2351209
/	203.0.113.139	GET	200 OK	2016-07-13 06:10:41-07	2351210
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 06:11:24-07	2351211
/	198.51.100.65	GET	200 OK	2016-07-13 06:10:50-07	2351212
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-13 06:11:34-07	2351213
/	198.51.100.78	GET	200 OK	2016-07-13 06:10:59-07	2351214
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-13 06:11:30-07	2351215
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-13 06:11:16-07	2351216
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-13 06:11:24-07	2351217
/	198.51.100.109	GET	200 OK	2016-07-13 06:11:02-07	2351218
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 06:11:35-07	2351219
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-13 06:11:45-07	2351220
/	192.0.2.218	GET	200 OK	2016-07-13 06:11:03-07	2351221
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-13 06:11:29-07	2351222
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-13 06:11:35-07	2351223
/	203.0.113.228	GET	200 OK	2016-07-13 06:11:08-07	2351224
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-13 06:11:34-07	2351225
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-13 06:11:55-07	2351227
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-13 06:11:43-07	2351228
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-13 06:11:33-07	2351229
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-13 06:11:56-07	2351230
/	198.51.100.82	GET	200 OK	2016-07-13 06:11:26-07	2351231
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-13 06:12:06-07	2351232
/	198.51.100.26	GET	200 OK	2016-07-13 06:11:36-07	2351233
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-13 06:12:25-07	2351234
/	198.51.100.119	GET	200 OK	2016-07-13 06:11:38-07	2351235
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-13 06:12:38-07	2351236
/	192.0.2.102	GET	200 OK	2016-07-13 06:11:44-07	2351237
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 06:12:17-07	2351238
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 06:12:30-07	2351239
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-13 06:12:16-07	2351240
/	192.0.2.82	GET	200 OK	2016-07-13 06:11:53-07	2351241
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-13 06:12:10-07	2351242
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-13 06:12:51-07	2351243
/	203.0.113.92	GET	200 OK	2016-07-13 06:11:56-07	2351244
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 06:12:48-07	2351245
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-13 06:12:54-07	2351246
/	203.0.113.183	GET	200 OK	2016-07-13 06:12:00-07	2351247
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-13 06:12:30-07	2351248
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-13 06:12:27-07	2351249
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-13 06:12:49-07	2351250
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-13 06:12:45-07	2351251
/	198.51.100.188	GET	200 OK	2016-07-13 06:12:05-07	2351252
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-13 06:12:50-07	2351253
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-13 06:12:25-07	2351254
/	203.0.113.193	GET	200 OK	2016-07-13 06:12:08-07	2351255
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-13 06:12:39-07	2351256
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-13 06:12:28-07	2351257
/	203.0.113.66	GET	200 OK	2016-07-13 06:12:17-07	2351258
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-13 06:13:03-07	2351259
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-13 06:12:48-07	2351260
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-13 06:12:55-07	2351261
/	192.0.2.250	GET	200 OK	2016-07-13 06:12:27-07	2351262
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-13 06:13:02-07	2351263
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-13 06:12:43-07	2351264
/	198.51.100.111	GET	200 OK	2016-07-13 06:12:31-07	2351265
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-13 06:12:58-07	2351266
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 06:13:28-07	2351267
/	198.51.100.22	GET	200 OK	2016-07-13 06:12:35-07	2351268
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-13 06:13:06-07	2351269
/	192.0.2.105	GET	200 OK	2016-07-13 06:12:40-07	2351270
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-13 06:13:29-07	2351271
/article/candidate-is-jerkr	192.0.2.105	GET	404 NOT FOUND	2016-07-13 06:13:18-07	2351272
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 06:13:07-07	2351273
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-13 06:13:02-07	2351274
/	203.0.113.169	GET	200 OK	2016-07-13 06:12:43-07	2351275
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-13 06:13:18-07	2351276
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-13 06:13:11-07	2351277
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-13 06:13:16-07	2351278
/	203.0.113.173	GET	200 OK	2016-07-13 06:12:49-07	2351279
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 06:13:27-07	2351280
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-13 06:13:07-07	2351281
/article/candidate-is-jerkn	203.0.113.173	GET	404 NOT FOUND	2016-07-13 06:13:45-07	2351282
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 06:13:04-07	2351283
/	203.0.113.37	GET	200 OK	2016-07-13 06:12:59-07	2351284
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 06:13:55-07	2351285
/	203.0.113.174	GET	200 OK	2016-07-13 06:13:04-07	2351286
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-13 06:13:58-07	2351287
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-13 06:13:58-07	2351288
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-13 06:13:27-07	2351289
/	198.51.100.212	GET	200 OK	2016-07-13 06:13:13-07	2351290
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 06:13:51-07	2351291
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-13 06:14:10-07	2351292
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-13 06:13:49-07	2351293
/	192.0.2.95	GET	200 OK	2016-07-13 06:13:21-07	2351294
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-13 06:13:58-07	2351295
/	203.0.113.183	GET	200 OK	2016-07-13 06:13:25-07	2351296
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-13 06:14:21-07	2351297
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-13 06:14:01-07	2351298
/	198.51.100.17	GET	200 OK	2016-07-13 06:13:26-07	2351299
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-13 06:14:12-07	2351300
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-13 06:13:49-07	2351301
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-13 06:14:20-07	2351302
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-13 06:13:51-07	2351303
/	203.0.113.44	GET	200 OK	2016-07-13 06:13:27-07	2351304
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-13 06:14:21-07	2351305
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 06:14:16-07	2351306
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-13 06:13:49-07	2351307
/	203.0.113.30	GET	200 OK	2016-07-13 06:13:33-07	2351308
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-13 06:14:26-07	2351309
/	198.51.100.250	GET	200 OK	2016-07-13 06:13:39-07	2351310
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-13 06:14:19-07	2351311
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 06:14:35-07	2351312
/	192.0.2.170	GET	200 OK	2016-07-13 06:13:45-07	2351313
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-13 06:14:27-07	2351314
/	192.0.2.71	GET	200 OK	2016-07-13 06:13:54-07	2351315
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-13 06:14:52-07	2351316
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-13 06:14:10-07	2351317
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-13 06:14:09-07	2351318
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-13 06:14:42-07	2351319
/	198.51.100.78	GET	200 OK	2016-07-13 06:13:59-07	2351320
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-13 06:14:29-07	2351321
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-13 06:14:45-07	2351322
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-13 06:14:44-07	2351323
/	192.0.2.149	GET	200 OK	2016-07-13 06:14:01-07	2351324
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 06:14:54-07	2351325
/	198.51.100.208	GET	200 OK	2016-07-13 06:14:05-07	2351326
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 06:14:56-07	2351327
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-13 06:14:55-07	2351328
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-13 06:15:02-07	2351329
/	198.51.100.203	GET	200 OK	2016-07-13 06:14:07-07	2351330
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-13 06:14:34-07	2351331
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-13 06:14:32-07	2351332
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 06:14:46-07	2351333
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-13 06:15:00-07	2351334
/	198.51.100.183	GET	200 OK	2016-07-13 06:14:14-07	2351335
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 06:15:14-07	2351336
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 06:15:01-07	2351337
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-13 06:14:30-07	2351338
/	203.0.113.39	GET	200 OK	2016-07-13 06:14:18-07	2351339
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 06:15:13-07	2351340
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 06:15:18-07	2351341
/	192.0.2.168	GET	200 OK	2016-07-13 06:14:28-07	2351342
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-13 06:15:17-07	2351343
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-13 06:15:15-07	2351344
/	198.51.100.116	GET	200 OK	2016-07-13 06:14:36-07	2351345
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-13 06:14:53-07	2351346
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-13 06:15:15-07	2351347
/	192.0.2.144	GET	200 OK	2016-07-13 06:14:39-07	2351348
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-13 06:14:58-07	2351349
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-13 06:15:16-07	2351350
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-13 06:14:58-07	2351351
/	203.0.113.215	GET	200 OK	2016-07-13 06:14:43-07	2351352
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 06:15:29-07	2351353
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-13 06:15:01-07	2351354
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-13 06:15:23-07	2351355
/	198.51.100.88	GET	200 OK	2016-07-13 06:14:50-07	2351356
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 06:15:41-07	2351357
/	198.51.100.24	GET	200 OK	2016-07-13 06:14:55-07	2351358
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-13 06:15:28-07	2351359
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-13 06:15:11-07	2351360
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-13 06:15:39-07	2351361
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-13 06:15:40-07	2351362
/	203.0.113.70	GET	200 OK	2016-07-13 06:14:56-07	2351363
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 06:15:52-07	2351364
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 06:15:37-07	2351365
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-13 06:15:51-07	2351366
/	198.51.100.37	GET	200 OK	2016-07-13 06:15:01-07	2351367
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-13 06:15:22-07	2351368
/	192.0.2.24	GET	200 OK	2016-07-13 06:15:04-07	2351369
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 06:15:29-07	2351370
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 06:15:41-07	2351371
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 06:15:47-07	2351372
/	198.51.100.185	GET	200 OK	2016-07-13 06:15:05-07	2351373
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-13 06:15:59-07	2351374
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-13 06:15:57-07	2351375
/	203.0.113.138	GET	200 OK	2016-07-13 06:15:15-07	2351376
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-13 06:15:39-07	2351377
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-13 06:16:02-07	2351378
/	192.0.2.69	GET	200 OK	2016-07-13 06:15:20-07	2351379
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 06:15:38-07	2351380
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-13 06:16:00-07	2351381
/	203.0.113.19	GET	200 OK	2016-07-13 06:15:29-07	2351382
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-13 06:15:54-07	2351383
/	192.0.2.24	GET	200 OK	2016-07-13 06:15:35-07	2351384
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 06:16:02-07	2351385
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 06:16:22-07	2351386
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-13 06:16:02-07	2351387
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 06:15:54-07	2351388
/	203.0.113.63	GET	200 OK	2016-07-13 06:15:39-07	2351389
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 06:16:26-07	2351390
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-13 06:16:09-07	2351391
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 06:16:16-07	2351392
/	192.0.2.120	GET	200 OK	2016-07-13 06:15:49-07	2351393
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 06:16:41-07	2351394
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-13 06:16:39-07	2351395
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-13 06:16:17-07	2351396
/	203.0.113.146	GET	200 OK	2016-07-13 06:15:59-07	2351397
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-13 06:16:39-07	2351398
/	192.0.2.145	GET	200 OK	2016-07-13 06:16:07-07	2351399
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 06:16:40-07	2351400
/	203.0.113.159	GET	200 OK	2016-07-13 06:16:09-07	2351401
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-13 06:16:57-07	2351402
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-13 06:16:42-07	2351403
/	192.0.2.186	GET	200 OK	2016-07-13 06:16:12-07	2351404
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 06:16:34-07	2351405
/	203.0.113.50	GET	200 OK	2016-07-13 06:16:18-07	2351406
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-13 06:16:51-07	2351407
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 06:16:42-07	2351408
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-13 06:16:50-07	2351409
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-13 06:16:59-07	2351410
/	198.51.100.248	GET	200 OK	2016-07-13 06:16:21-07	2351411
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-13 06:16:52-07	2351412
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-13 06:16:39-07	2351413
/	192.0.2.111	GET	200 OK	2016-07-13 06:16:28-07	2351414
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-13 06:16:55-07	2351415
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-13 06:17:27-07	2351416
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 06:17:23-07	2351417
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-13 06:16:58-07	2351418
/	192.0.2.144	GET	200 OK	2016-07-13 06:16:32-07	2351419
/article/bears-love-berriesw	192.0.2.144	GET	404 NOT FOUND	2016-07-13 06:17:30-07	2351420
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-13 06:17:11-07	2351421
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-13 06:16:49-07	2351422
/	198.51.100.10	GET	200 OK	2016-07-13 06:16:36-07	2351423
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-13 06:17:15-07	2351424
/	203.0.113.28	GET	200 OK	2016-07-13 06:16:45-07	2351425
/article/goats-eat-googlesb	203.0.113.28	GET	404 NOT FOUND	2016-07-13 06:17:09-07	2351426
/	203.0.113.194	GET	200 OK	2016-07-13 06:16:54-07	2351427
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-13 06:17:18-07	2351428
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-13 06:17:12-07	2351429
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 06:17:33-07	2351430
/	192.0.2.115	GET	200 OK	2016-07-13 06:17:00-07	2351431
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-13 06:17:41-07	2351432
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 06:17:19-07	2351433
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-13 06:17:41-07	2351434
/	198.51.100.159	GET	200 OK	2016-07-13 06:17:10-07	2351435
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-13 06:17:46-07	2351436
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-13 06:17:44-07	2351437
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-13 06:17:31-07	2351438
/	198.51.100.26	GET	200 OK	2016-07-13 06:17:16-07	2351439
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-13 06:18:12-07	2351440
/	198.51.100.42	GET	200 OK	2016-07-13 06:17:22-07	2351441
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-13 06:17:38-07	2351442
/	198.51.100.229	GET	200 OK	2016-07-13 06:17:32-07	2351443
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 06:18:07-07	2351444
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 06:18:32-07	2351445
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-13 06:18:13-07	2351446
/	198.51.100.128	GET	200 OK	2016-07-13 06:17:37-07	2351447
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-13 06:18:28-07	2351448
/	203.0.113.75	GET	200 OK	2016-07-13 06:17:38-07	2351449
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-13 06:18:37-07	2351450
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-13 06:18:37-07	2351451
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-13 06:18:06-07	2351452
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-13 06:18:23-07	2351453
/	203.0.113.25	GET	200 OK	2016-07-13 06:17:42-07	2351454
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 06:18:40-07	2351455
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-13 06:18:32-07	2351456
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 06:18:40-07	2351457
/	203.0.113.219	GET	200 OK	2016-07-13 06:17:49-07	2351458
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-13 06:18:44-07	2351459
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 06:18:36-07	2351460
/	192.0.2.189	GET	200 OK	2016-07-13 06:17:54-07	2351461
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-13 06:18:28-07	2351462
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-13 06:18:39-07	2351463
/	203.0.113.87	GET	200 OK	2016-07-13 06:17:56-07	2351464
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-13 06:18:50-07	2351465
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-13 06:18:18-07	2351466
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 06:18:24-07	2351467
/	198.51.100.92	GET	200 OK	2016-07-13 06:18:02-07	2351468
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-13 06:18:21-07	2351469
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-13 06:18:50-07	2351470
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-13 06:18:17-07	2351471
/	192.0.2.72	GET	200 OK	2016-07-13 06:18:12-07	2351472
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 06:18:42-07	2351473
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 06:18:54-07	2351474
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-13 06:18:58-07	2351475
/	192.0.2.109	GET	200 OK	2016-07-13 06:18:19-07	2351476
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-13 06:18:55-07	2351477
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-13 06:18:38-07	2351478
/	192.0.2.250	GET	200 OK	2016-07-13 06:18:26-07	2351479
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-13 06:19:10-07	2351480
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 06:18:54-07	2351481
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 06:18:46-07	2351482
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-13 06:19:21-07	2351483
/	198.51.100.213	GET	200 OK	2016-07-13 06:18:34-07	2351484
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-13 06:19:11-07	2351485
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-13 06:19:16-07	2351486
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 06:19:29-07	2351487
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-13 06:19:16-07	2351488
/	203.0.113.37	GET	200 OK	2016-07-13 06:18:37-07	2351489
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 06:19:25-07	2351490
/	192.0.2.178	GET	200 OK	2016-07-13 06:18:47-07	2351491
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-13 06:19:10-07	2351492
/	198.51.100.46	GET	200 OK	2016-07-13 06:18:55-07	2351493
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 06:19:22-07	2351494
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-13 06:19:46-07	2351495
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-13 06:19:26-07	2351496
/	192.0.2.142	GET	200 OK	2016-07-13 06:19:02-07	2351497
/article/trouble-for-troubledu	192.0.2.142	GET	404 NOT FOUND	2016-07-13 06:19:48-07	2351498
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-13 06:19:58-07	2351499
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-13 06:19:24-07	2351500
/	192.0.2.231	GET	200 OK	2016-07-13 06:19:12-07	2351501
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-13 06:19:59-07	2351502
/	192.0.2.149	GET	200 OK	2016-07-13 06:19:16-07	2351503
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-13 06:19:40-07	2351504
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-13 06:19:49-07	2351505
/	192.0.2.149	GET	200 OK	2016-07-13 06:19:24-07	2351506
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-13 06:19:49-07	2351507
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-13 06:20:05-07	2351508
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 06:19:59-07	2351509
/	192.0.2.108	GET	200 OK	2016-07-13 06:19:26-07	2351510
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-13 06:20:24-07	2351511
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-13 06:20:08-07	2351512
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 06:20:11-07	2351513
/	198.51.100.67	GET	200 OK	2016-07-13 06:19:34-07	2351514
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-13 06:20:15-07	2351515
/	192.0.2.196	GET	200 OK	2016-07-13 06:19:41-07	2351516
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-13 06:20:11-07	2351517
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-13 06:20:15-07	2351518
/	198.51.100.148	GET	200 OK	2016-07-13 06:19:42-07	2351519
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-13 06:20:21-07	2351520
/	198.51.100.131	GET	200 OK	2016-07-13 06:19:47-07	2351521
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 06:20:15-07	2351522
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-13 06:20:26-07	2351523
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 06:20:21-07	2351524
/	192.0.2.102	GET	200 OK	2016-07-13 06:19:54-07	2351525
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 06:20:45-07	2351526
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 06:20:13-07	2351527
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-13 06:20:27-07	2351528
/article/candidate-is-jerke	192.0.2.102	GET	404 NOT FOUND	2016-07-13 06:20:36-07	2351529
/	203.0.113.213	GET	200 OK	2016-07-13 06:20:01-07	2351530
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 06:20:23-07	2351531
/	203.0.113.138	GET	200 OK	2016-07-13 06:20:08-07	2351532
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-13 06:20:35-07	2351533
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 06:20:33-07	2351534
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 06:20:25-07	2351535
/	203.0.113.98	GET	200 OK	2016-07-13 06:20:13-07	2351536
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-13 06:21:09-07	2351537
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-13 06:20:42-07	2351538
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-13 06:20:41-07	2351539
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 06:21:08-07	2351540
/	203.0.113.24	GET	200 OK	2016-07-13 06:20:17-07	2351541
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 06:20:39-07	2351542
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-13 06:20:57-07	2351543
/	192.0.2.189	GET	200 OK	2016-07-13 06:20:22-07	2351544
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-13 06:20:46-07	2351545
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-13 06:20:43-07	2351546
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-13 06:20:57-07	2351547
/	192.0.2.61	GET	200 OK	2016-07-13 06:20:26-07	2351548
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-13 06:21:18-07	2351549
/	203.0.113.172	GET	200 OK	2016-07-13 06:20:34-07	2351550
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-13 06:20:53-07	2351551
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-13 06:20:54-07	2351552
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-13 06:21:27-07	2351553
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 06:20:49-07	2351554
/	203.0.113.39	GET	200 OK	2016-07-13 06:20:42-07	2351555
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-13 06:21:04-07	2351556
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 06:21:32-07	2351557
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 06:21:17-07	2351558
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-13 06:21:29-07	2351559
/	198.51.100.212	GET	200 OK	2016-07-13 06:20:50-07	2351560
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 06:21:39-07	2351561
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 06:21:07-07	2351562
/	192.0.2.63	GET	200 OK	2016-07-13 06:20:52-07	2351563
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 06:21:41-07	2351564
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 06:21:27-07	2351565
/	192.0.2.126	GET	200 OK	2016-07-13 06:20:54-07	2351566
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-13 06:21:39-07	2351567
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-13 06:21:31-07	2351568
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-13 06:21:31-07	2351569
/	203.0.113.23	GET	200 OK	2016-07-13 06:21:02-07	2351570
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 06:21:25-07	2351571
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 06:21:39-07	2351572
/	203.0.113.227	GET	200 OK	2016-07-13 06:21:09-07	2351573
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 06:21:46-07	2351574
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-13 06:21:47-07	2351575
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 06:21:55-07	2351576
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-13 06:21:26-07	2351577
/	192.0.2.71	GET	200 OK	2016-07-13 06:21:16-07	2351578
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-13 06:21:47-07	2351579
/	198.51.100.96	GET	200 OK	2016-07-13 06:21:17-07	2351580
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-13 06:21:54-07	2351581
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-13 06:21:45-07	2351582
/	192.0.2.85	GET	200 OK	2016-07-13 06:21:18-07	2351583
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-13 06:22:03-07	2351584
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 06:22:04-07	2351585
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 06:22:00-07	2351586
/	203.0.113.99	GET	200 OK	2016-07-13 06:21:27-07	2351587
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-13 06:22:23-07	2351588
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-13 06:22:02-07	2351589
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-13 06:22:26-07	2351590
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-13 06:22:09-07	2351591
/	192.0.2.94	GET	200 OK	2016-07-13 06:21:33-07	2351592
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 06:22:24-07	2351593
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-13 06:22:31-07	2351594
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 06:22:12-07	2351595
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-13 06:22:11-07	2351596
/	192.0.2.201	GET	200 OK	2016-07-13 06:21:39-07	2351597
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-13 06:22:25-07	2351598
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-13 06:22:20-07	2351599
/	203.0.113.168	GET	200 OK	2016-07-13 06:21:48-07	2351600
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-13 06:22:41-07	2351601
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-13 06:22:21-07	2351602
/	192.0.2.43	GET	200 OK	2016-07-13 06:21:58-07	2351603
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-13 06:22:26-07	2351604
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-13 06:22:32-07	2351605
/	203.0.113.69	GET	200 OK	2016-07-13 09:20:02-07	2358458
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-13 06:22:32-07	2351606
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-13 06:22:13-07	2351607
/	192.0.2.5	GET	200 OK	2016-07-13 06:22:01-07	2351608
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-13 06:22:46-07	2351609
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 06:22:31-07	2351610
/	198.51.100.110	GET	200 OK	2016-07-13 06:22:05-07	2351611
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-13 06:22:56-07	2351612
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-13 06:23:01-07	2351613
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-13 06:23:03-07	2351614
/	192.0.2.148	GET	200 OK	2016-07-13 06:22:14-07	2351615
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-13 06:22:36-07	2351616
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-13 06:23:12-07	2351617
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-13 06:22:52-07	2351618
/	203.0.113.214	GET	200 OK	2016-07-13 06:22:22-07	2351619
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-13 06:23:18-07	2351620
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-13 06:23:08-07	2351621
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-13 06:23:16-07	2351622
/	198.51.100.19	GET	200 OK	2016-07-13 06:22:32-07	2351623
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-13 06:22:52-07	2351624
/	192.0.2.38	GET	200 OK	2016-07-13 06:22:39-07	2351625
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 06:23:20-07	2351626
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-13 06:23:03-07	2351627
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-13 06:23:28-07	2351628
/	192.0.2.105	GET	200 OK	2016-07-13 06:22:44-07	2351629
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-13 06:23:15-07	2351630
/	203.0.113.232	GET	200 OK	2016-07-13 06:22:51-07	2351631
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-13 06:23:29-07	2351632
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-13 06:23:42-07	2351633
/	203.0.113.223	GET	200 OK	2016-07-13 06:22:55-07	2351634
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 06:23:12-07	2351635
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-13 06:23:42-07	2351636
/	192.0.2.243	GET	200 OK	2016-07-13 06:23:01-07	2351637
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-13 06:23:57-07	2351638
/	203.0.113.252	GET	200 OK	2016-07-13 06:23:08-07	2351639
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 06:23:46-07	2351640
/	203.0.113.134	GET	200 OK	2016-07-13 06:23:16-07	2351641
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-13 06:24:10-07	2351642
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 06:24:09-07	2351643
/	203.0.113.195	GET	200 OK	2016-07-13 06:23:17-07	2351644
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-13 06:23:53-07	2351645
/	198.51.100.207	GET	200 OK	2016-07-13 06:23:25-07	2351646
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-13 06:23:54-07	2351647
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-13 06:24:15-07	2351648
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-13 06:23:51-07	2351649
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-13 06:24:06-07	2351650
/	198.51.100.250	GET	200 OK	2016-07-13 06:23:34-07	2351651
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 06:24:27-07	2351652
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 06:24:16-07	2351653
/	192.0.2.29	GET	200 OK	2016-07-13 06:23:39-07	2351654
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 06:23:54-07	2351655
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 06:24:17-07	2351656
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 06:23:55-07	2351657
/	192.0.2.116	GET	200 OK	2016-07-13 06:23:42-07	2351658
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 06:24:28-07	2351659
/	192.0.2.156	GET	200 OK	2016-07-13 06:23:49-07	2351660
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-13 06:24:10-07	2351661
/	203.0.113.131	GET	200 OK	2016-07-13 06:23:52-07	2351662
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-13 06:24:23-07	2351663
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 06:24:33-07	2351664
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-13 06:24:48-07	2351665
/	192.0.2.14	GET	200 OK	2016-07-13 06:24:01-07	2351666
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-13 06:24:41-07	2351667
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 06:24:34-07	2351668
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-13 06:24:39-07	2351669
/	198.51.100.41	GET	200 OK	2016-07-13 06:24:09-07	2351670
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-13 06:24:34-07	2351671
/	203.0.113.110	GET	200 OK	2016-07-13 06:24:12-07	2351672
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-13 06:24:51-07	2351673
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-13 06:24:46-07	2351674
/	203.0.113.239	GET	200 OK	2016-07-13 06:24:20-07	2351675
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 06:24:37-07	2351676
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 06:24:57-07	2351677
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-13 06:25:04-07	2351678
/	203.0.113.85	GET	200 OK	2016-07-13 06:24:29-07	2351679
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-13 06:25:09-07	2351680
/	203.0.113.163	GET	200 OK	2016-07-13 06:24:39-07	2351681
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 06:25:28-07	2351682
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-13 06:25:32-07	2351683
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-13 06:25:38-07	2351684
/	198.51.100.69	GET	200 OK	2016-07-13 06:24:44-07	2351685
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-13 06:25:24-07	2351686
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-13 06:25:02-07	2351687
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-13 06:25:19-07	2351688
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-13 06:25:31-07	2351689
/	192.0.2.208	GET	200 OK	2016-07-13 06:24:50-07	2351690
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-13 06:25:05-07	2351691
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-13 06:25:08-07	2351692
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-13 06:25:29-07	2351693
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-13 06:25:27-07	2351694
/	198.51.100.86	GET	200 OK	2016-07-13 06:24:55-07	2351695
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-13 06:25:17-07	2351696
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 06:25:54-07	2351697
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 06:25:16-07	2351698
/	198.51.100.197	GET	200 OK	2016-07-13 06:25:01-07	2351699
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 06:25:35-07	2351700
/	192.0.2.7	GET	200 OK	2016-07-13 09:29:25-07	2358838
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 06:25:58-07	2351701
/	192.0.2.139	GET	200 OK	2016-07-13 06:25:02-07	2351702
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-13 06:25:26-07	2351703
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-13 06:25:32-07	2351704
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 06:25:52-07	2351705
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-13 06:25:21-07	2351706
/	203.0.113.244	GET	200 OK	2016-07-13 06:25:07-07	2351707
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-13 06:25:56-07	2351708
/	192.0.2.161	GET	200 OK	2016-07-13 06:25:08-07	2351709
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-13 06:25:30-07	2351710
/	203.0.113.58	GET	200 OK	2016-07-13 06:25:12-07	2351711
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-13 06:26:08-07	2351712
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 06:25:34-07	2351713
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 06:26:06-07	2351714
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 06:25:56-07	2351715
/	203.0.113.118	GET	200 OK	2016-07-13 06:25:22-07	2351716
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 06:25:48-07	2351717
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 06:26:03-07	2351718
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 06:26:22-07	2351719
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 06:26:04-07	2351720
/	203.0.113.45	GET	200 OK	2016-07-13 06:25:24-07	2351721
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-13 06:26:20-07	2351722
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-13 06:26:09-07	2351723
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-13 06:26:01-07	2351724
/	198.51.100.188	GET	200 OK	2016-07-13 06:25:29-07	2351725
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 06:26:23-07	2351726
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 06:25:51-07	2351727
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 06:25:50-07	2351728
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 06:26:08-07	2351729
/	198.51.100.209	GET	200 OK	2016-07-13 06:25:37-07	2351730
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 06:25:57-07	2351731
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 06:26:08-07	2351732
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 06:26:31-07	2351733
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-13 06:25:58-07	2351734
/	203.0.113.158	GET	200 OK	2016-07-13 06:25:38-07	2351735
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 06:26:31-07	2351736
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-13 06:25:59-07	2351737
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-13 06:26:13-07	2351738
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 06:26:37-07	2351739
/	203.0.113.203	GET	200 OK	2016-07-13 06:25:42-07	2351740
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 06:26:33-07	2351741
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 06:26:28-07	2351742
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 06:26:11-07	2351743
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 06:26:06-07	2351744
/	203.0.113.150	GET	200 OK	2016-07-13 06:25:44-07	2351745
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-13 06:26:11-07	2351746
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-13 06:26:42-07	2351747
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-13 06:26:23-07	2351748
/	203.0.113.233	GET	200 OK	2016-07-13 06:25:46-07	2351749
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-13 06:26:41-07	2351750
/	198.51.100.191	GET	200 OK	2016-07-13 06:25:55-07	2351751
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-13 06:26:37-07	2351752
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 06:26:55-07	2351753
/	198.51.100.27	GET	200 OK	2016-07-13 06:26:05-07	2351754
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-13 06:26:46-07	2351755
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-13 06:27:01-07	2351756
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-13 06:26:39-07	2351757
/	198.51.100.200	GET	200 OK	2016-07-13 06:26:10-07	2351758
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 06:26:27-07	2351759
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 06:27:06-07	2351760
/	203.0.113.29	GET	200 OK	2016-07-13 06:26:19-07	2351761
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 06:26:57-07	2351762
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 06:27:06-07	2351763
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 06:26:57-07	2351764
/	192.0.2.106	GET	200 OK	2016-07-13 06:26:29-07	2351765
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-13 06:27:29-07	2351766
/	192.0.2.95	GET	200 OK	2016-07-13 06:26:36-07	2351767
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-13 06:27:14-07	2351768
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-13 06:26:54-07	2351769
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-13 06:27:29-07	2351770
/	198.51.100.129	GET	200 OK	2016-07-13 06:26:37-07	2351771
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-13 06:26:58-07	2351772
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-13 06:27:00-07	2351773
/	198.51.100.247	GET	200 OK	2016-07-13 06:26:44-07	2351774
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-13 06:27:39-07	2351775
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-13 06:27:29-07	2351776
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 06:27:19-07	2351777
/	198.51.100.237	GET	200 OK	2016-07-13 06:26:46-07	2351778
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-13 06:27:28-07	2351779
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-13 06:27:44-07	2351780
/	198.51.100.91	GET	200 OK	2016-07-13 06:26:49-07	2351781
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 06:27:48-07	2351782
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-13 06:27:40-07	2351783
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 06:27:36-07	2351784
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-13 06:27:13-07	2351785
/	198.51.100.46	GET	200 OK	2016-07-13 06:26:56-07	2351786
/article/bears-love-berriese	198.51.100.46	GET	404 NOT FOUND	2016-07-13 06:27:50-07	2351787
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-13 06:27:21-07	2351788
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 06:27:47-07	2351789
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 06:27:29-07	2351790
/	198.51.100.96	GET	200 OK	2016-07-13 06:26:58-07	2351791
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-13 06:27:56-07	2351792
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-13 06:27:18-07	2351793
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-13 06:27:31-07	2351794
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-13 06:27:37-07	2351796
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-13 06:27:36-07	2351797
/	192.0.2.234	GET	200 OK	2016-07-13 06:27:10-07	2351798
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-13 06:27:41-07	2351799
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-13 06:28:02-07	2351800
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-13 06:27:57-07	2351801
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-13 06:27:48-07	2351802
/	203.0.113.113	GET	200 OK	2016-07-13 06:27:11-07	2351803
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 06:28:01-07	2351804
/	192.0.2.152	GET	200 OK	2016-07-13 06:27:12-07	2351805
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 06:28:07-07	2351806
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 06:27:56-07	2351807
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-13 06:27:53-07	2351808
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 06:27:37-07	2351809
/	203.0.113.158	GET	200 OK	2016-07-13 06:27:17-07	2351810
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-13 06:27:42-07	2351811
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 06:27:33-07	2351812
/	203.0.113.236	GET	200 OK	2016-07-13 06:27:27-07	2351813
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-13 06:28:07-07	2351814
/	192.0.2.135	GET	200 OK	2016-07-13 06:27:32-07	2351815
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-13 06:28:10-07	2351816
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 06:28:25-07	2351817
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 06:28:10-07	2351818
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-13 06:28:04-07	2351819
/	192.0.2.19	GET	200 OK	2016-07-13 06:27:37-07	2351820
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 06:28:33-07	2351821
/	198.51.100.251	GET	200 OK	2016-07-13 06:27:38-07	2351822
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-13 06:28:33-07	2351823
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-13 06:27:57-07	2351824
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-13 06:28:17-07	2351825
/	192.0.2.169	GET	200 OK	2016-07-13 06:27:44-07	2351826
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-13 06:28:31-07	2351827
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-13 06:28:19-07	2351828
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-13 06:28:03-07	2351829
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-13 06:28:11-07	2351830
/	198.51.100.179	GET	200 OK	2016-07-13 06:27:47-07	2351831
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 06:28:39-07	2351832
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 06:28:32-07	2351833
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-13 06:28:10-07	2351834
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 06:28:30-07	2351835
/	203.0.113.140	GET	200 OK	2016-07-13 06:27:50-07	2351836
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-13 06:28:25-07	2351837
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 06:28:08-07	2351838
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 06:28:25-07	2351839
/	192.0.2.53	GET	200 OK	2016-07-13 06:27:57-07	2351840
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 06:28:51-07	2351841
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 06:28:45-07	2351842
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-13 06:28:17-07	2351843
/	203.0.113.186	GET	200 OK	2016-07-13 06:28:07-07	2351844
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-13 06:28:32-07	2351845
/	203.0.113.211	GET	200 OK	2016-07-13 06:28:17-07	2351846
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 06:28:59-07	2351847
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-13 06:28:40-07	2351848
/	198.51.100.198	GET	200 OK	2016-07-13 06:28:27-07	2351849
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 06:29:19-07	2351850
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-13 06:29:18-07	2351851
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 06:29:21-07	2351852
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-13 06:29:05-07	2351853
/	198.51.100.1	GET	200 OK	2016-07-13 06:28:35-07	2351854
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-13 06:29:18-07	2351855
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 06:29:25-07	2351856
/	192.0.2.67	GET	200 OK	2016-07-13 06:28:36-07	2351857
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-13 06:29:36-07	2351858
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-13 06:29:20-07	2351859
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-13 06:29:12-07	2351860
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-13 06:29:29-07	2351861
/	192.0.2.76	GET	200 OK	2016-07-13 06:28:38-07	2351862
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-13 06:29:24-07	2351863
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-13 06:29:21-07	2351864
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-13 06:29:07-07	2351865
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-13 06:29:22-07	2351866
/	203.0.113.170	GET	200 OK	2016-07-13 06:28:47-07	2351867
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 06:29:29-07	2351868
/	192.0.2.127	GET	200 OK	2016-07-13 06:28:56-07	2351869
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 06:29:35-07	2351870
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-13 06:29:35-07	2351871
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-13 06:29:29-07	2351872
/	203.0.113.113	GET	200 OK	2016-07-13 06:28:59-07	2351873
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 06:29:33-07	2351874
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-13 06:29:26-07	2351875
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-13 06:29:25-07	2351876
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 06:29:39-07	2351877
/	192.0.2.159	GET	200 OK	2016-07-13 06:29:01-07	2351878
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 06:29:27-07	2351879
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 06:29:17-07	2351880
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-13 06:30:01-07	2351881
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-13 06:29:52-07	2351882
/	192.0.2.18	GET	200 OK	2016-07-13 06:29:08-07	2351883
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-13 06:29:45-07	2351884
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-13 06:29:57-07	2351885
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-13 06:29:29-07	2351886
/	198.51.100.161	GET	200 OK	2016-07-13 06:29:17-07	2351887
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-13 06:30:06-07	2351888
/	203.0.113.225	GET	200 OK	2016-07-13 06:29:22-07	2351889
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-13 06:30:04-07	2351890
/	198.51.100.3	GET	200 OK	2016-07-13 06:29:26-07	2351891
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-13 06:30:13-07	2351892
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-13 06:30:26-07	2351893
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-13 06:29:55-07	2351894
/	203.0.113.91	GET	200 OK	2016-07-13 06:29:28-07	2351895
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 06:30:15-07	2351896
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 06:29:52-07	2351897
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 06:29:52-07	2351898
/	192.0.2.151	GET	200 OK	2016-07-13 06:29:31-07	2351899
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 06:29:47-07	2351900
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-13 06:30:16-07	2351901
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 06:29:57-07	2351902
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-13 06:29:57-07	2351903
/	198.51.100.236	GET	200 OK	2016-07-13 06:29:36-07	2351904
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-13 06:30:29-07	2351905
/	198.51.100.47	GET	200 OK	2016-07-13 06:29:39-07	2351906
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-13 06:30:39-07	2351907
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-13 06:30:02-07	2351908
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-13 06:30:14-07	2351909
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-13 06:29:54-07	2351910
/	198.51.100.65	GET	200 OK	2016-07-13 06:29:46-07	2351911
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-13 06:30:14-07	2351912
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-13 06:30:26-07	2351913
/	198.51.100.155	GET	200 OK	2016-07-13 06:29:51-07	2351914
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-13 06:30:37-07	2351915
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 06:30:51-07	2351916
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-13 06:30:45-07	2351917
/	203.0.113.206	GET	200 OK	2016-07-13 06:29:54-07	2351918
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-13 06:30:50-07	2351919
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-13 06:30:14-07	2351920
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 06:30:37-07	2351921
/	203.0.113.170	GET	200 OK	2016-07-13 06:30:03-07	2351922
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-13 06:30:26-07	2351923
/	198.51.100.191	GET	200 OK	2016-07-13 06:30:11-07	2351924
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 06:30:44-07	2351925
/	203.0.113.69	GET	200 OK	2016-07-13 06:30:18-07	2351926
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-13 06:30:36-07	2351927
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-13 06:31:13-07	2351928
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-13 06:30:57-07	2351929
/	198.51.100.105	GET	200 OK	2016-07-13 06:30:28-07	2351930
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 06:31:21-07	2351931
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-13 06:31:14-07	2351932
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 06:31:21-07	2351933
/	198.51.100.239	GET	200 OK	2016-07-13 06:30:34-07	2351934
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-13 06:31:15-07	2351935
/	203.0.113.225	GET	200 OK	2016-07-13 06:30:42-07	2351936
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-13 06:31:30-07	2351937
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-13 06:30:59-07	2351938
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-13 06:31:12-07	2351939
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-13 06:31:23-07	2351940
/	192.0.2.177	GET	200 OK	2016-07-13 06:30:44-07	2351941
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-13 06:31:17-07	2351942
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-13 06:31:37-07	2351943
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-13 06:31:34-07	2351944
/	203.0.113.37	GET	200 OK	2016-07-13 06:30:46-07	2351945
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 06:31:17-07	2351946
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-13 06:31:30-07	2351947
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 06:31:46-07	2351948
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-13 06:31:05-07	2351949
/	198.51.100.236	GET	200 OK	2016-07-13 06:30:50-07	2351950
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-13 06:31:32-07	2351951
/	192.0.2.115	GET	200 OK	2016-07-13 06:30:58-07	2351952
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 06:31:54-07	2351953
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 06:31:27-07	2351954
/	192.0.2.164	GET	200 OK	2016-07-13 06:31:00-07	2351955
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-13 06:31:28-07	2351956
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-13 06:31:59-07	2351957
/	198.51.100.144	GET	200 OK	2016-07-13 06:31:05-07	2351958
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 06:31:56-07	2351959
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 06:31:45-07	2351960
/	198.51.100.4	GET	200 OK	2016-07-13 06:31:06-07	2351961
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-13 06:31:45-07	2351962
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-13 06:32:04-07	2351963
/	203.0.113.60	GET	200 OK	2016-07-13 06:31:10-07	2351964
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-13 06:31:46-07	2351965
/	198.51.100.181	GET	200 OK	2016-07-13 06:31:19-07	2351966
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-13 06:32:15-07	2351967
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-13 06:32:11-07	2351968
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-13 06:31:58-07	2351969
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-13 06:31:34-07	2351970
/	203.0.113.189	GET	200 OK	2016-07-13 06:31:24-07	2351971
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-13 06:31:55-07	2351972
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-13 06:31:47-07	2351973
/	192.0.2.163	GET	200 OK	2016-07-13 06:31:32-07	2351974
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-13 06:31:51-07	2351975
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-13 06:32:24-07	2351976
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-13 06:32:31-07	2351977
/	192.0.2.221	GET	200 OK	2016-07-13 06:31:41-07	2351978
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 06:32:05-07	2351979
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 06:32:01-07	2351980
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-13 06:31:59-07	2351981
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-13 06:32:20-07	2351982
/	198.51.100.195	GET	200 OK	2016-07-13 06:31:43-07	2351983
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 06:32:21-07	2351984
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-13 06:32:08-07	2351985
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-13 06:32:29-07	2351986
/	198.51.100.72	GET	200 OK	2016-07-13 06:31:52-07	2351987
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-13 06:32:43-07	2351988
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-13 06:32:18-07	2351989
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 06:32:09-07	2351990
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-13 06:32:34-07	2351991
/	192.0.2.43	GET	200 OK	2016-07-13 06:32:02-07	2351992
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 06:33:00-07	2351993
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 06:32:25-07	2351994
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-13 06:32:49-07	2351995
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-13 06:32:44-07	2351996
/	203.0.113.27	GET	200 OK	2016-07-13 06:32:10-07	2351997
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 06:32:48-07	2351998
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 06:32:33-07	2351999
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-13 06:32:51-07	2352000
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-13 06:32:49-07	2352001
/	203.0.113.71	GET	200 OK	2016-07-13 06:32:12-07	2352002
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-13 06:32:58-07	2352003
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-13 06:32:55-07	2352004
/	198.51.100.201	GET	200 OK	2016-07-13 06:32:14-07	2352005
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-13 06:32:43-07	2352006
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 06:32:57-07	2352007
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 06:33:07-07	2352008
/	198.51.100.172	GET	200 OK	2016-07-13 06:32:16-07	2352009
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-13 06:33:14-07	2352010
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-13 06:32:55-07	2352011
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-13 06:32:49-07	2352012
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 06:33:16-07	2352013
/	192.0.2.19	GET	200 OK	2016-07-13 06:32:20-07	2352014
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 06:32:45-07	2352015
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 06:32:48-07	2352016
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-13 06:32:58-07	2352017
/	198.51.100.138	GET	200 OK	2016-07-13 06:32:25-07	2352018
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-13 06:33:01-07	2352019
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 06:33:15-07	2352020
/	203.0.113.136	GET	200 OK	2016-07-13 06:32:34-07	2352021
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-13 06:32:52-07	2352022
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-13 06:33:22-07	2352023
/	203.0.113.192	GET	200 OK	2016-07-13 06:32:41-07	2352024
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-13 06:33:14-07	2352025
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-13 06:33:22-07	2352026
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-13 06:33:16-07	2352027
/	203.0.113.200	GET	200 OK	2016-07-13 06:32:45-07	2352028
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-13 06:33:31-07	2352029
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-13 06:33:11-07	2352030
/	192.0.2.180	GET	200 OK	2016-07-13 06:32:48-07	2352031
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 06:33:14-07	2352032
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 06:33:45-07	2352033
/	192.0.2.46	GET	200 OK	2016-07-13 06:32:49-07	2352034
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-13 06:33:25-07	2352035
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 06:33:19-07	2352036
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 06:33:04-07	2352037
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 06:33:26-07	2352038
/	192.0.2.200	GET	200 OK	2016-07-13 06:32:59-07	2352039
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 06:33:36-07	2352040
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 06:33:42-07	2352041
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-13 06:33:34-07	2352042
/	198.51.100.194	GET	200 OK	2016-07-13 06:33:04-07	2352043
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 06:33:44-07	2352044
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 06:34:00-07	2352045
/	198.51.100.251	GET	200 OK	2016-07-13 06:33:11-07	2352046
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 06:34:09-07	2352047
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-13 06:33:44-07	2352048
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 06:34:05-07	2352049
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-13 06:33:40-07	2352050
/	192.0.2.221	GET	200 OK	2016-07-13 06:33:19-07	2352051
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-13 06:33:45-07	2352052
/	203.0.113.230	GET	200 OK	2016-07-13 06:33:26-07	2352053
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-13 06:34:12-07	2352054
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 06:34:05-07	2352055
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-13 06:34:25-07	2352056
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-13 06:34:13-07	2352057
/	198.51.100.110	GET	200 OK	2016-07-13 06:33:35-07	2352058
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-13 06:34:12-07	2352059
/	192.0.2.204	GET	200 OK	2016-07-13 06:33:41-07	2352060
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 06:34:21-07	2352061
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-13 06:34:05-07	2352062
/	192.0.2.145	GET	200 OK	2016-07-13 06:33:45-07	2352063
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-13 06:34:40-07	2352064
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 06:34:01-07	2352065
/	203.0.113.229	GET	200 OK	2016-07-13 06:33:51-07	2352066
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-13 06:34:43-07	2352067
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-13 06:34:24-07	2352068
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-13 06:34:21-07	2352069
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-13 06:34:39-07	2352070
/	192.0.2.115	GET	200 OK	2016-07-13 06:33:52-07	2352071
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 06:34:50-07	2352072
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 06:34:51-07	2352073
/	192.0.2.205	GET	200 OK	2016-07-13 06:33:54-07	2352074
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-13 06:34:43-07	2352075
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 06:34:44-07	2352076
/	192.0.2.198	GET	200 OK	2016-07-13 06:33:55-07	2352077
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-13 06:34:21-07	2352078
/	198.51.100.174	GET	200 OK	2016-07-13 10:05:48-07	2360258
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-13 06:34:18-07	2352079
/	203.0.113.241	GET	200 OK	2016-07-13 06:33:57-07	2352080
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 06:34:32-07	2352081
/	192.0.2.1	GET	200 OK	2016-07-13 06:34:00-07	2352082
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-13 06:35:00-07	2352083
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 06:34:18-07	2352084
/	203.0.113.148	GET	200 OK	2016-07-13 06:34:07-07	2352085
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-13 06:35:00-07	2352086
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-13 06:35:05-07	2352087
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-13 06:34:27-07	2352088
/	203.0.113.196	GET	200 OK	2016-07-13 06:34:14-07	2352089
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-13 06:34:44-07	2352090
/	203.0.113.190	GET	200 OK	2016-07-13 06:34:19-07	2352091
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-13 06:35:10-07	2352092
/	203.0.113.182	GET	200 OK	2016-07-13 06:34:27-07	2352093
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-13 06:34:43-07	2352094
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-13 06:34:59-07	2352095
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-13 06:34:45-07	2352096
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 06:34:43-07	2352097
/	198.51.100.251	GET	200 OK	2016-07-13 06:34:30-07	2352098
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-13 06:35:17-07	2352099
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 06:35:10-07	2352100
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-13 06:35:18-07	2352101
/	203.0.113.163	GET	200 OK	2016-07-13 06:34:40-07	2352102
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-13 06:35:32-07	2352103
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-13 06:35:22-07	2352104
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 06:35:23-07	2352105
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 06:35:31-07	2352106
/	198.51.100.72	GET	200 OK	2016-07-13 06:34:43-07	2352107
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 06:35:06-07	2352108
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 06:35:28-07	2352109
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 06:35:24-07	2352110
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-13 06:35:30-07	2352111
/	198.51.100.38	GET	200 OK	2016-07-13 06:34:44-07	2352112
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-13 06:35:22-07	2352113
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-13 06:35:25-07	2352114
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-13 06:35:06-07	2352115
/	192.0.2.121	GET	200 OK	2016-07-13 06:34:54-07	2352116
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-13 06:35:17-07	2352117
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-13 06:35:27-07	2352118
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 06:35:49-07	2352119
/	198.51.100.22	GET	200 OK	2016-07-13 06:34:56-07	2352120
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-13 06:35:12-07	2352121
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-13 06:35:37-07	2352122
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-13 06:35:29-07	2352123
/	198.51.100.237	GET	200 OK	2016-07-13 06:35:00-07	2352124
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-13 06:35:53-07	2352125
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-13 06:35:15-07	2352126
/	192.0.2.147	GET	200 OK	2016-07-13 06:35:07-07	2352127
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-13 06:35:55-07	2352128
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 06:35:43-07	2352129
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 06:35:23-07	2352130
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 06:36:02-07	2352131
/	198.51.100.109	GET	200 OK	2016-07-13 06:35:15-07	2352132
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 06:35:44-07	2352133
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-13 06:36:07-07	2352134
/	192.0.2.33	GET	200 OK	2016-07-13 06:35:25-07	2352135
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-13 06:36:24-07	2352136
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-13 06:36:20-07	2352137
/	198.51.100.207	GET	200 OK	2016-07-13 06:35:30-07	2352138
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-13 06:35:50-07	2352139
/	198.51.100.97	GET	200 OK	2016-07-13 06:35:40-07	2352140
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-13 06:36:14-07	2352141
/	203.0.113.211	GET	200 OK	2016-07-13 06:35:46-07	2352142
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-13 06:36:10-07	2352143
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 06:36:29-07	2352144
/	192.0.2.156	GET	200 OK	2016-07-13 06:35:55-07	2352145
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-13 06:36:22-07	2352146
/	198.51.100.209	GET	200 OK	2016-07-13 06:36:03-07	2352147
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-13 06:36:56-07	2352148
/	198.51.100.199	GET	200 OK	2016-07-13 06:36:05-07	2352149
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-13 06:36:33-07	2352150
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-13 06:36:47-07	2352151
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-13 06:36:41-07	2352152
/	203.0.113.6	GET	200 OK	2016-07-13 06:36:08-07	2352153
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 06:36:37-07	2352154
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 06:37:00-07	2352155
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 06:36:53-07	2352156
/	198.51.100.81	GET	200 OK	2016-07-13 06:36:16-07	2352157
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-13 06:36:49-07	2352158
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-13 06:36:53-07	2352159
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-13 06:37:08-07	2352160
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 06:37:04-07	2352161
/	192.0.2.222	GET	200 OK	2016-07-13 06:36:23-07	2352162
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-13 06:37:19-07	2352163
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-13 06:37:20-07	2352164
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 06:36:48-07	2352165
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-13 06:37:19-07	2352166
/	192.0.2.94	GET	200 OK	2016-07-13 06:36:26-07	2352167
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 06:37:11-07	2352168
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-13 06:36:45-07	2352169
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-13 06:36:52-07	2352170
/	192.0.2.218	GET	200 OK	2016-07-13 06:36:34-07	2352171
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-13 06:37:10-07	2352172
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-13 06:37:24-07	2352173
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-13 06:37:32-07	2352174
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-13 06:36:56-07	2352175
/	192.0.2.183	GET	200 OK	2016-07-13 06:36:37-07	2352176
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 06:36:52-07	2352177
/	203.0.113.230	GET	200 OK	2016-07-13 06:36:40-07	2352178
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-13 06:37:12-07	2352179
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-13 06:37:08-07	2352180
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-13 06:37:09-07	2352181
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-13 06:37:13-07	2352182
/	198.51.100.232	GET	200 OK	2016-07-13 06:36:46-07	2352183
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-13 06:37:23-07	2352184
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-13 06:37:37-07	2352185
/	192.0.2.97	GET	200 OK	2016-07-13 06:36:50-07	2352186
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 06:37:32-07	2352187
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-13 06:37:30-07	2352188
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-13 06:37:33-07	2352189
/	198.51.100.145	GET	200 OK	2016-07-13 06:36:54-07	2352190
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-13 06:37:39-07	2352191
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-13 06:37:17-07	2352192
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-13 06:37:50-07	2352193
/	198.51.100.235	GET	200 OK	2016-07-13 06:36:57-07	2352194
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-13 06:37:25-07	2352195
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-13 06:37:26-07	2352196
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-13 06:37:29-07	2352197
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-13 06:37:45-07	2352198
/	203.0.113.38	GET	200 OK	2016-07-13 06:37:01-07	2352199
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 06:37:17-07	2352200
/	192.0.2.128	GET	200 OK	2016-07-13 06:37:10-07	2352201
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-13 06:37:54-07	2352202
/	198.51.100.148	GET	200 OK	2016-07-13 06:37:11-07	2352203
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-13 06:37:30-07	2352204
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-13 06:38:04-07	2352205
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-13 06:37:29-07	2352206
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 06:38:02-07	2352207
/	192.0.2.3	GET	200 OK	2016-07-13 06:37:16-07	2352208
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-13 06:37:43-07	2352209
/	198.51.100.69	GET	200 OK	2016-07-13 06:37:19-07	2352210
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 06:37:49-07	2352211
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 06:38:13-07	2352212
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-13 06:37:47-07	2352213
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-13 06:38:11-07	2352214
/	203.0.113.100	GET	200 OK	2016-07-13 06:37:26-07	2352215
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-13 06:38:19-07	2352216
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-13 06:38:19-07	2352217
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-13 06:38:06-07	2352218
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-13 06:37:41-07	2352219
/	198.51.100.159	GET	200 OK	2016-07-13 06:37:31-07	2352220
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-13 06:38:25-07	2352221
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-13 06:38:07-07	2352222
/	203.0.113.139	GET	200 OK	2016-07-13 06:37:35-07	2352223
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-13 06:37:57-07	2352224
/	198.51.100.83	GET	200 OK	2016-07-13 06:37:36-07	2352225
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-13 06:38:30-07	2352226
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-13 06:38:26-07	2352227
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 06:38:18-07	2352228
/	198.51.100.17	GET	200 OK	2016-07-13 06:37:46-07	2352229
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-13 06:38:46-07	2352230
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-13 06:38:40-07	2352231
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-13 06:38:25-07	2352232
/	203.0.113.35	GET	200 OK	2016-07-13 06:37:47-07	2352233
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-13 06:38:10-07	2352234
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-13 06:38:37-07	2352235
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-13 06:38:17-07	2352236
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-13 06:38:21-07	2352237
/	203.0.113.97	GET	200 OK	2016-07-13 06:37:49-07	2352238
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-13 06:38:42-07	2352239
/	192.0.2.193	GET	200 OK	2016-07-13 06:37:51-07	2352240
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-13 06:38:40-07	2352241
/	198.51.100.77	GET	200 OK	2016-07-13 06:37:59-07	2352242
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-13 06:38:18-07	2352243
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-13 06:38:46-07	2352244
/	198.51.100.47	GET	200 OK	2016-07-13 06:38:04-07	2352245
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-13 06:39:03-07	2352246
/	192.0.2.6	GET	200 OK	2016-07-13 06:38:07-07	2352247
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-13 06:39:02-07	2352248
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-13 06:38:32-07	2352249
/	192.0.2.140	GET	200 OK	2016-07-13 06:38:14-07	2352250
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 06:38:52-07	2352251
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 06:39:10-07	2352252
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-13 06:38:45-07	2352253
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-13 06:38:30-07	2352254
/	203.0.113.252	GET	200 OK	2016-07-13 06:38:21-07	2352255
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-13 06:39:13-07	2352256
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 06:38:51-07	2352257
/	203.0.113.53	GET	200 OK	2016-07-13 06:38:25-07	2352258
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-13 06:39:06-07	2352259
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-13 06:39:01-07	2352260
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 06:38:58-07	2352261
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 06:38:48-07	2352262
/	203.0.113.10	GET	200 OK	2016-07-13 06:38:31-07	2352263
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-13 06:39:15-07	2352264
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-13 06:38:52-07	2352265
/	192.0.2.15	GET	200 OK	2016-07-13 06:38:41-07	2352266
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 06:39:22-07	2352267
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 06:39:21-07	2352268
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-13 06:39:23-07	2352269
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 06:39:21-07	2352270
/	203.0.113.87	GET	200 OK	2016-07-13 06:38:46-07	2352271
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-13 06:39:30-07	2352272
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 06:39:34-07	2352273
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-13 06:39:43-07	2352274
/	203.0.113.228	GET	200 OK	2016-07-13 06:38:54-07	2352275
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-13 06:39:34-07	2352276
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-13 06:39:27-07	2352277
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-13 06:39:40-07	2352278
/	198.51.100.63	GET	200 OK	2016-07-13 06:38:55-07	2352279
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-13 06:39:10-07	2352280
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-13 06:39:44-07	2352281
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-13 06:39:45-07	2352282
/	203.0.113.69	GET	200 OK	2016-07-13 06:38:58-07	2352283
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-13 06:39:14-07	2352284
/	198.51.100.224	GET	200 OK	2016-07-13 06:39:00-07	2352285
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-13 06:39:39-07	2352286
/	203.0.113.32	GET	200 OK	2016-07-13 06:39:08-07	2352287
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-13 06:40:02-07	2352288
/	203.0.113.31	GET	200 OK	2016-07-13 06:39:14-07	2352289
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-13 06:39:51-07	2352290
/	192.0.2.121	GET	200 OK	2016-07-13 06:39:18-07	2352291
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-13 06:40:07-07	2352292
/	192.0.2.21	GET	200 OK	2016-07-13 06:39:22-07	2352293
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 06:40:00-07	2352294
/	203.0.113.177	GET	200 OK	2016-07-13 06:39:27-07	2352295
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-13 06:40:07-07	2352296
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 06:40:17-07	2352297
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-13 06:39:48-07	2352298
/	198.51.100.145	GET	200 OK	2016-07-13 06:39:33-07	2352299
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-13 06:39:53-07	2352300
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-13 06:40:05-07	2352301
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 06:40:26-07	2352302
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 06:40:32-07	2352303
/	203.0.113.152	GET	200 OK	2016-07-13 06:39:41-07	2352304
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 06:40:18-07	2352305
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-13 06:40:20-07	2352306
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-13 06:40:23-07	2352307
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-13 06:39:58-07	2352308
/	198.51.100.74	GET	200 OK	2016-07-13 06:39:44-07	2352309
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 06:40:22-07	2352310
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 06:40:32-07	2352311
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-13 06:40:05-07	2352312
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 06:40:41-07	2352313
/	198.51.100.166	GET	200 OK	2016-07-13 06:39:50-07	2352314
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-13 06:40:21-07	2352315
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 06:40:13-07	2352316
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-13 06:40:19-07	2352317
/	203.0.113.4	GET	200 OK	2016-07-13 06:39:59-07	2352318
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-13 06:40:47-07	2352319
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-13 06:40:53-07	2352320
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-13 06:40:18-07	2352321
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-13 06:40:36-07	2352322
/	198.51.100.179	GET	200 OK	2016-07-13 06:40:03-07	2352323
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 06:40:25-07	2352324
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 06:40:33-07	2352325
/	192.0.2.178	GET	200 OK	2016-07-13 06:40:06-07	2352326
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 06:40:33-07	2352327
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-13 06:40:30-07	2352328
/	192.0.2.8	GET	200 OK	2016-07-13 06:40:10-07	2352329
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 06:40:49-07	2352330
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-13 06:40:34-07	2352331
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 06:40:49-07	2352332
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 06:40:32-07	2352333
/	198.51.100.8	GET	200 OK	2016-07-13 06:40:17-07	2352334
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-13 06:40:52-07	2352335
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-13 06:40:43-07	2352336
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-13 06:40:44-07	2352337
/	198.51.100.130	GET	200 OK	2016-07-13 06:40:21-07	2352338
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 06:40:38-07	2352339
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 06:40:55-07	2352340
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-13 06:41:02-07	2352341
/	203.0.113.78	GET	200 OK	2016-07-13 06:40:25-07	2352342
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-13 06:41:25-07	2352343
/	203.0.113.254	GET	200 OK	2016-07-13 06:40:28-07	2352344
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-13 06:40:57-07	2352345
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 06:40:48-07	2352346
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 06:40:53-07	2352347
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-13 06:41:14-07	2352348
/	198.51.100.112	GET	200 OK	2016-07-13 06:40:37-07	2352349
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-13 06:41:10-07	2352350
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-13 06:41:31-07	2352351
/	198.51.100.179	GET	200 OK	2016-07-13 06:40:41-07	2352352
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 06:41:06-07	2352353
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-13 06:41:29-07	2352354
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 06:41:28-07	2352355
/	203.0.113.39	GET	200 OK	2016-07-13 06:40:46-07	2352356
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 06:41:34-07	2352357
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-13 06:41:34-07	2352358
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 06:41:18-07	2352359
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 06:41:46-07	2352360
/	198.51.100.190	GET	200 OK	2016-07-13 06:40:55-07	2352361
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-13 06:41:37-07	2352362
/	198.51.100.211	GET	200 OK	2016-07-13 10:19:57-07	2360828
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-13 06:41:21-07	2352363
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 06:41:34-07	2352364
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 06:41:13-07	2352365
/	198.51.100.77	GET	200 OK	2016-07-13 06:41:04-07	2352366
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-13 06:41:24-07	2352367
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 06:41:53-07	2352368
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-13 06:41:44-07	2352369
/	203.0.113.138	GET	200 OK	2016-07-13 06:41:05-07	2352370
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-13 06:41:52-07	2352371
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 06:41:38-07	2352372
/	192.0.2.19	GET	200 OK	2016-07-13 06:41:06-07	2352373
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 06:41:30-07	2352374
/	198.51.100.13	GET	200 OK	2016-07-13 06:41:14-07	2352375
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-13 06:41:47-07	2352376
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-13 06:42:13-07	2352377
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-13 06:41:37-07	2352378
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-13 06:41:29-07	2352379
/	192.0.2.107	GET	200 OK	2016-07-13 06:41:15-07	2352380
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-13 06:42:03-07	2352381
/	203.0.113.68	GET	200 OK	2016-07-13 06:41:17-07	2352382
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-13 06:41:39-07	2352383
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-13 06:42:05-07	2352384
/	203.0.113.75	GET	200 OK	2016-07-13 06:41:21-07	2352385
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-13 06:42:00-07	2352386
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-13 06:42:13-07	2352387
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-13 06:42:13-07	2352388
/	198.51.100.192	GET	200 OK	2016-07-13 06:41:29-07	2352389
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 06:42:20-07	2352390
/	192.0.2.221	GET	200 OK	2016-07-13 06:41:34-07	2352391
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 06:41:51-07	2352392
/	203.0.113.95	GET	200 OK	2016-07-13 06:41:40-07	2352393
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-13 06:41:59-07	2352394
/	192.0.2.162	GET	200 OK	2016-07-13 06:41:43-07	2352395
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-13 06:42:25-07	2352396
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-13 06:42:34-07	2352397
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-13 06:42:21-07	2352398
/	203.0.113.154	GET	200 OK	2016-07-13 06:41:44-07	2352399
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 06:42:14-07	2352400
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 06:42:37-07	2352401
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-13 06:42:43-07	2352402
/	198.51.100.182	GET	200 OK	2016-07-13 06:41:49-07	2352403
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 06:42:05-07	2352404
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-13 06:42:41-07	2352405
/	203.0.113.22	GET	200 OK	2016-07-13 06:41:56-07	2352406
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 06:42:28-07	2352407
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 06:42:31-07	2352408
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 06:42:16-07	2352409
/	192.0.2.118	GET	200 OK	2016-07-13 06:41:57-07	2352410
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 06:42:18-07	2352411
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-13 06:42:43-07	2352412
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-13 06:42:56-07	2352413
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-13 06:42:29-07	2352414
/	203.0.113.70	GET	200 OK	2016-07-13 06:41:59-07	2352415
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 06:42:43-07	2352416
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 06:42:44-07	2352417
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 06:42:42-07	2352418
/	192.0.2.139	GET	200 OK	2016-07-13 06:42:02-07	2352419
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 06:42:17-07	2352420
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-13 06:42:46-07	2352421
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-13 06:42:56-07	2352422
/	203.0.113.74	GET	200 OK	2016-07-13 06:42:09-07	2352423
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-13 06:42:31-07	2352424
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 06:42:50-07	2352425
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-13 06:42:39-07	2352426
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-13 06:42:54-07	2352427
/	192.0.2.162	GET	200 OK	2016-07-13 06:42:19-07	2352428
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-13 06:43:17-07	2352429
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-13 06:42:44-07	2352430
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-13 06:42:40-07	2352431
/	192.0.2.65	GET	200 OK	2016-07-13 06:42:25-07	2352432
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-13 06:42:55-07	2352433
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-13 06:43:06-07	2352434
/	192.0.2.150	GET	200 OK	2016-07-13 06:42:31-07	2352435
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-13 06:43:21-07	2352436
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-13 06:43:02-07	2352437
/	192.0.2.94	GET	200 OK	2016-07-13 06:42:34-07	2352438
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-13 06:43:30-07	2352439
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-13 06:43:10-07	2352440
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 06:43:04-07	2352441
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-13 06:43:04-07	2352442
/	198.51.100.126	GET	200 OK	2016-07-13 06:42:40-07	2352443
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 06:43:13-07	2352444
/	198.51.100.13	GET	200 OK	2016-07-13 06:42:43-07	2352445
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-13 06:43:31-07	2352446
/	192.0.2.179	GET	200 OK	2016-07-13 06:42:45-07	2352447
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 06:43:20-07	2352448
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-13 06:43:15-07	2352449
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 06:43:08-07	2352450
/	198.51.100.201	GET	200 OK	2016-07-13 06:42:54-07	2352451
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-13 06:43:32-07	2352452
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 06:43:31-07	2352453
/	198.51.100.60	GET	200 OK	2016-07-13 06:43:01-07	2352454
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-13 06:43:44-07	2352455
/	192.0.2.57	GET	200 OK	2016-07-13 06:43:11-07	2352456
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-13 06:43:45-07	2352457
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 06:43:42-07	2352458
/	203.0.113.114	GET	200 OK	2016-07-13 06:43:14-07	2352459
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-13 06:43:41-07	2352460
/	203.0.113.59	GET	200 OK	2016-07-13 06:43:24-07	2352461
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 06:44:12-07	2352462
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 06:43:54-07	2352463
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 06:44:18-07	2352464
/	192.0.2.208	GET	200 OK	2016-07-13 06:43:31-07	2352465
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 06:44:07-07	2352466
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-13 06:43:57-07	2352467
/	203.0.113.1	GET	200 OK	2016-07-13 06:43:39-07	2352468
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 06:44:01-07	2352469
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 06:44:16-07	2352470
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 06:44:10-07	2352471
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 06:44:17-07	2352472
/	192.0.2.91	GET	200 OK	2016-07-13 06:43:46-07	2352473
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 06:44:03-07	2352474
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-13 06:44:19-07	2352475
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-13 06:44:30-07	2352476
/	198.51.100.253	GET	200 OK	2016-07-13 06:43:56-07	2352477
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 06:44:43-07	2352478
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 06:44:24-07	2352479
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-13 06:44:32-07	2352480
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 06:44:47-07	2352481
/	198.51.100.60	GET	200 OK	2016-07-13 06:44:02-07	2352482
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-13 06:44:32-07	2352483
/	203.0.113.170	GET	200 OK	2016-07-13 06:44:11-07	2352484
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-13 06:45:03-07	2352485
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 06:44:27-07	2352486
/	203.0.113.36	GET	200 OK	2016-07-13 06:44:14-07	2352487
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-13 06:44:40-07	2352488
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 06:45:00-07	2352489
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 06:45:04-07	2352490
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 06:45:12-07	2352491
/	203.0.113.140	GET	200 OK	2016-07-13 06:44:18-07	2352492
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-13 06:44:48-07	2352493
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-13 06:44:51-07	2352494
/	192.0.2.89	GET	200 OK	2016-07-13 06:44:25-07	2352495
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 06:45:02-07	2352496
/	203.0.113.182	GET	200 OK	2016-07-13 06:44:33-07	2352497
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-13 06:45:00-07	2352498
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-13 06:44:54-07	2352499
/	203.0.113.97	GET	200 OK	2016-07-13 06:44:41-07	2352500
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 06:45:41-07	2352501
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-13 06:45:20-07	2352502
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-13 06:45:00-07	2352503
/	203.0.113.7	GET	200 OK	2016-07-13 06:44:46-07	2352504
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-13 06:45:45-07	2352505
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 06:45:06-07	2352506
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-13 06:45:28-07	2352507
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-13 06:45:27-07	2352508
/	203.0.113.37	GET	200 OK	2016-07-13 06:44:48-07	2352509
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 06:45:30-07	2352510
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 06:45:06-07	2352511
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-13 06:45:16-07	2352512
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-13 06:45:12-07	2352513
/	203.0.113.214	GET	200 OK	2016-07-13 06:44:53-07	2352514
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-13 06:45:42-07	2352515
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-13 06:45:37-07	2352516
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-13 06:45:29-07	2352517
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-13 06:45:18-07	2352518
/	198.51.100.55	GET	200 OK	2016-07-13 06:44:57-07	2352519
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 06:45:15-07	2352520
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 06:45:43-07	2352521
/	203.0.113.27	GET	200 OK	2016-07-13 06:45:06-07	2352522
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 06:46:02-07	2352523
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 06:45:48-07	2352524
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 06:45:51-07	2352525
/	192.0.2.245	GET	200 OK	2016-07-13 06:45:09-07	2352526
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 06:45:34-07	2352527
/	198.51.100.95	GET	200 OK	2016-07-13 06:45:19-07	2352528
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-13 06:45:52-07	2352529
/	192.0.2.118	GET	200 OK	2016-07-13 06:45:23-07	2352530
/article/candidate-is-jerkd	192.0.2.118	GET	404 NOT FOUND	2016-07-13 06:46:00-07	2352531
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 06:45:42-07	2352532
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 06:45:56-07	2352533
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-13 06:46:04-07	2352534
/	203.0.113.130	GET	200 OK	2016-07-13 06:45:29-07	2352535
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 06:46:01-07	2352536
/	203.0.113.57	GET	200 OK	2016-07-13 06:45:39-07	2352537
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-13 06:46:06-07	2352538
/	198.51.100.232	GET	200 OK	2016-07-13 06:45:49-07	2352539
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 06:46:16-07	2352540
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 06:46:29-07	2352541
/	198.51.100.208	GET	200 OK	2016-07-13 06:45:57-07	2352542
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 06:46:50-07	2352543
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-13 06:46:20-07	2352544
/	203.0.113.3	GET	200 OK	2016-07-13 06:46:00-07	2352545
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-13 06:46:59-07	2352546
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-13 06:46:23-07	2352547
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-13 06:46:42-07	2352548
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-13 06:46:55-07	2352549
/	192.0.2.207	GET	200 OK	2016-07-13 06:46:06-07	2352550
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-13 06:46:59-07	2352551
/article/goats-eat-googlese	192.0.2.207	GET	404 NOT FOUND	2016-07-13 06:47:01-07	2352552
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 06:46:54-07	2352554
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-13 06:47:11-07	2352555
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 06:46:46-07	2352556
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-13 06:46:54-07	2352557
/	203.0.113.136	GET	200 OK	2016-07-13 06:46:16-07	2352558
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-13 06:47:01-07	2352559
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-13 06:46:45-07	2352560
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-13 06:46:38-07	2352561
/	192.0.2.229	GET	200 OK	2016-07-13 06:46:18-07	2352562
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-13 06:47:03-07	2352563
/	192.0.2.224	GET	200 OK	2016-07-13 06:46:22-07	2352564
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 06:46:52-07	2352565
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-13 06:47:05-07	2352566
/	192.0.2.164	GET	200 OK	2016-07-13 06:46:23-07	2352567
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-13 06:47:11-07	2352568
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-13 06:47:15-07	2352569
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-13 06:46:48-07	2352570
/	198.51.100.195	GET	200 OK	2016-07-13 06:46:27-07	2352571
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-13 06:46:53-07	2352572
/	198.51.100.84	GET	200 OK	2016-07-13 06:46:30-07	2352573
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-13 06:47:28-07	2352574
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-13 06:47:17-07	2352575
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-13 06:46:57-07	2352576
/	198.51.100.23	GET	200 OK	2016-07-13 06:46:31-07	2352577
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-13 06:46:48-07	2352578
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-13 06:46:52-07	2352579
/	203.0.113.163	GET	200 OK	2016-07-13 06:46:36-07	2352580
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 06:47:26-07	2352581
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-13 06:46:52-07	2352582
/	203.0.113.55	GET	200 OK	2016-07-13 06:46:42-07	2352583
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-13 06:47:35-07	2352584
/	192.0.2.36	GET	200 OK	2016-07-13 06:46:47-07	2352585
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 06:47:07-07	2352586
/	203.0.113.140	GET	200 OK	2016-07-13 06:46:56-07	2352587
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-13 06:47:16-07	2352588
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 06:47:54-07	2352589
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 06:47:23-07	2352590
/	192.0.2.38	GET	200 OK	2016-07-13 06:47:00-07	2352591
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-13 06:47:50-07	2352592
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-13 06:47:31-07	2352593
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-13 06:47:52-07	2352594
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-13 06:47:51-07	2352595
/	198.51.100.172	GET	200 OK	2016-07-13 06:47:06-07	2352596
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-13 06:47:23-07	2352597
/	198.51.100.20	GET	200 OK	2016-07-13 06:47:14-07	2352598
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-13 06:47:39-07	2352599
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-13 06:47:53-07	2352600
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-13 06:47:44-07	2352601
/	203.0.113.135	GET	200 OK	2016-07-13 06:47:24-07	2352602
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 06:47:53-07	2352603
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 06:48:02-07	2352604
/	198.51.100.77	GET	200 OK	2016-07-13 06:47:27-07	2352605
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-13 06:48:21-07	2352606
/	203.0.113.234	GET	200 OK	2016-07-13 06:47:32-07	2352607
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-13 06:48:30-07	2352608
/	198.51.100.157	GET	200 OK	2016-07-13 06:47:39-07	2352609
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-13 06:48:32-07	2352610
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 06:48:14-07	2352611
/	203.0.113.204	GET	200 OK	2016-07-13 06:47:49-07	2352612
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-13 06:48:12-07	2352613
/	198.51.100.89	GET	200 OK	2016-07-13 06:47:53-07	2352614
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 06:48:21-07	2352615
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-13 06:48:14-07	2352616
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-13 06:48:50-07	2352617
/	203.0.113.40	GET	200 OK	2016-07-13 06:47:56-07	2352618
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-13 06:48:42-07	2352619
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-13 06:48:22-07	2352620
/	203.0.113.202	GET	200 OK	2016-07-13 06:48:02-07	2352621
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 06:48:29-07	2352622
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-13 06:48:37-07	2352623
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-13 06:48:51-07	2352624
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 06:48:45-07	2352625
/	198.51.100.11	GET	200 OK	2016-07-13 06:48:09-07	2352626
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-13 06:48:52-07	2352627
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-13 06:49:07-07	2352628
/	203.0.113.210	GET	200 OK	2016-07-13 06:48:12-07	2352629
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 06:49:08-07	2352630
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 06:48:55-07	2352631
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-13 06:48:38-07	2352632
/	192.0.2.254	GET	200 OK	2016-07-13 06:48:22-07	2352633
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-13 06:48:48-07	2352634
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-13 06:49:08-07	2352635
/	192.0.2.142	GET	200 OK	2016-07-13 06:48:25-07	2352636
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-13 06:49:03-07	2352637
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-13 06:49:22-07	2352638
/	192.0.2.70	GET	200 OK	2016-07-13 06:48:26-07	2352639
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 06:48:53-07	2352640
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 06:49:16-07	2352641
/	192.0.2.209	GET	200 OK	2016-07-13 06:48:29-07	2352642
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-13 06:49:13-07	2352643
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-13 06:49:18-07	2352644
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-13 06:49:01-07	2352645
/	203.0.113.121	GET	200 OK	2016-07-13 06:48:30-07	2352646
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-13 06:49:21-07	2352647
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-13 06:48:55-07	2352648
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 06:49:30-07	2352649
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-13 06:49:25-07	2352650
/	203.0.113.186	GET	200 OK	2016-07-13 06:48:32-07	2352651
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 06:49:10-07	2352652
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 06:49:32-07	2352653
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 06:48:57-07	2352654
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-13 06:49:32-07	2352655
/	203.0.113.194	GET	200 OK	2016-07-13 06:48:40-07	2352656
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 06:49:17-07	2352657
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 06:49:39-07	2352658
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 06:48:55-07	2352659
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-13 06:49:28-07	2352660
/	203.0.113.223	GET	200 OK	2016-07-13 06:48:49-07	2352661
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 06:49:42-07	2352662
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-13 06:49:05-07	2352663
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 06:49:45-07	2352664
/	203.0.113.43	GET	200 OK	2016-07-13 06:48:53-07	2352665
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-13 06:49:38-07	2352666
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-13 06:49:44-07	2352667
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-13 06:49:10-07	2352668
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-13 06:49:42-07	2352669
/	203.0.113.28	GET	200 OK	2016-07-13 06:49:03-07	2352670
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-13 06:49:57-07	2352671
/	192.0.2.174	GET	200 OK	2016-07-13 06:49:12-07	2352672
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-13 06:50:05-07	2352673
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-13 06:49:54-07	2352674
/	203.0.113.109	GET	200 OK	2016-07-13 06:49:16-07	2352675
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 06:49:48-07	2352676
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 06:49:38-07	2352677
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 06:49:31-07	2352678
/	203.0.113.84	GET	200 OK	2016-07-13 06:49:26-07	2352679
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 06:50:23-07	2352680
/	203.0.113.168	GET	200 OK	2016-07-13 06:49:31-07	2352681
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-13 06:49:51-07	2352682
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-13 06:49:58-07	2352683
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 06:49:52-07	2352684
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 06:50:17-07	2352685
/	192.0.2.56	GET	200 OK	2016-07-13 06:49:40-07	2352686
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 06:50:16-07	2352687
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-13 06:50:30-07	2352688
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-13 06:50:00-07	2352689
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 06:50:39-07	2352690
/	198.51.100.50	GET	200 OK	2016-07-13 06:49:47-07	2352691
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-13 06:50:06-07	2352692
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-13 06:50:24-07	2352693
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 06:50:41-07	2352694
/	203.0.113.22	GET	200 OK	2016-07-13 06:49:52-07	2352695
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-13 06:50:07-07	2352696
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 06:50:48-07	2352697
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 06:50:07-07	2352698
/	203.0.113.22	GET	200 OK	2016-07-13 06:50:00-07	2352699
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-13 06:50:46-07	2352700
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 06:50:51-07	2352701
/	192.0.2.238	GET	200 OK	2016-07-13 06:50:03-07	2352702
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 06:50:37-07	2352703
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 06:50:28-07	2352704
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 06:50:24-07	2352705
/	203.0.113.189	GET	200 OK	2016-07-13 06:50:04-07	2352706
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-13 06:51:02-07	2352707
/	203.0.113.67	GET	200 OK	2016-07-13 06:50:11-07	2352708
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-13 06:50:31-07	2352709
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-13 06:50:32-07	2352710
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-13 06:51:11-07	2352711
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-13 06:50:33-07	2352712
/	198.51.100.128	GET	200 OK	2016-07-13 06:50:19-07	2352713
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-13 06:50:50-07	2352714
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-13 06:51:19-07	2352715
/	192.0.2.99	GET	200 OK	2016-07-13 06:50:22-07	2352716
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-13 06:51:07-07	2352717
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-13 06:51:00-07	2352718
/	203.0.113.159	GET	200 OK	2016-07-13 06:50:30-07	2352719
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 06:50:56-07	2352720
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-13 06:51:13-07	2352721
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-13 06:51:27-07	2352722
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 06:50:45-07	2352723
/	192.0.2.155	GET	200 OK	2016-07-13 06:50:35-07	2352724
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-13 06:51:14-07	2352725
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-13 06:51:32-07	2352726
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-13 06:51:24-07	2352727
/	203.0.113.61	GET	200 OK	2016-07-13 06:50:43-07	2352728
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 06:51:42-07	2352729
/	198.51.100.79	GET	200 OK	2016-07-13 06:50:51-07	2352730
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 06:51:51-07	2352731
/	203.0.113.58	GET	200 OK	2016-07-13 06:51:01-07	2352732
/article/candidate-is-jerkk	203.0.113.58	GET	404 NOT FOUND	2016-07-13 06:52:00-07	2352733
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-13 06:51:51-07	2352734
/	203.0.113.203	GET	200 OK	2016-07-13 06:51:10-07	2352735
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-13 06:51:28-07	2352736
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-13 06:51:54-07	2352737
/	192.0.2.113	GET	200 OK	2016-07-13 06:51:17-07	2352738
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-13 06:51:50-07	2352739
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-13 06:52:17-07	2352740
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-13 06:51:32-07	2352741
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-13 06:52:07-07	2352742
/	203.0.113.79	GET	200 OK	2016-07-13 06:51:27-07	2352743
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-13 06:51:59-07	2352744
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 06:52:09-07	2352745
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-13 06:52:19-07	2352746
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 06:52:03-07	2352747
/	203.0.113.210	GET	200 OK	2016-07-13 06:51:28-07	2352748
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-13 06:52:25-07	2352749
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-13 06:51:49-07	2352750
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 06:52:27-07	2352751
/	192.0.2.8	GET	200 OK	2016-07-13 06:51:30-07	2352752
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 06:52:12-07	2352753
/article/candidate-is-jerkx	192.0.2.8	GET	404 NOT FOUND	2016-07-13 06:51:57-07	2352754
/	192.0.2.254	GET	200 OK	2016-07-13 06:51:38-07	2352755
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-13 06:52:29-07	2352756
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-13 06:52:00-07	2352757
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-13 06:52:02-07	2352758
/	192.0.2.198	GET	200 OK	2016-07-13 06:51:48-07	2352759
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-13 06:52:06-07	2352760
/	203.0.113.20	GET	200 OK	2016-07-13 06:51:54-07	2352761
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-13 06:52:40-07	2352762
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-13 06:52:19-07	2352763
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-13 06:52:22-07	2352764
/	203.0.113.234	GET	200 OK	2016-07-13 06:52:04-07	2352765
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 06:52:20-07	2352766
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-13 06:52:49-07	2352767
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-13 06:52:53-07	2352768
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 06:52:19-07	2352769
/	192.0.2.77	GET	200 OK	2016-07-13 06:52:05-07	2352770
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-13 06:52:57-07	2352771
/	198.51.100.153	GET	200 OK	2016-07-13 06:52:10-07	2352772
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-13 06:52:43-07	2352773
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 06:52:53-07	2352774
/	192.0.2.12	GET	200 OK	2016-07-13 06:52:20-07	2352775
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 06:53:19-07	2352776
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-13 06:52:36-07	2352777
/	192.0.2.235	GET	200 OK	2016-07-13 06:52:26-07	2352778
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 06:53:16-07	2352779
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-13 06:53:17-07	2352780
/	192.0.2.13	GET	200 OK	2016-07-13 06:52:27-07	2352781
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-13 06:53:21-07	2352782
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-13 06:53:19-07	2352783
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-13 06:53:01-07	2352784
/	198.51.100.184	GET	200 OK	2016-07-13 06:52:29-07	2352785
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-13 06:53:08-07	2352786
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-13 06:53:27-07	2352787
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 06:52:44-07	2352788
/	198.51.100.174	GET	200 OK	2016-07-13 06:52:35-07	2352789
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 06:53:07-07	2352790
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-13 06:52:51-07	2352791
/	198.51.100.206	GET	200 OK	2016-07-13 06:52:38-07	2352792
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-13 06:53:16-07	2352793
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-13 06:52:55-07	2352794
/	203.0.113.189	GET	200 OK	2016-07-13 06:52:40-07	2352795
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-13 06:53:33-07	2352796
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-13 06:53:39-07	2352797
/	192.0.2.180	GET	200 OK	2016-07-13 06:52:41-07	2352798
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-13 06:53:00-07	2352799
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 06:53:09-07	2352800
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 06:52:58-07	2352801
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-13 06:53:40-07	2352802
/	203.0.113.202	GET	200 OK	2016-07-13 06:52:47-07	2352803
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 06:53:30-07	2352804
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-13 06:53:38-07	2352805
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 06:53:08-07	2352806
/	192.0.2.170	GET	200 OK	2016-07-13 06:52:57-07	2352807
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-13 06:53:39-07	2352808
/	198.51.100.67	GET	200 OK	2016-07-13 06:53:02-07	2352809
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-13 06:53:59-07	2352810
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-13 06:53:29-07	2352811
/	192.0.2.47	GET	200 OK	2016-07-13 06:53:05-07	2352812
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-13 06:53:41-07	2352813
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-13 06:54:01-07	2352814
/	203.0.113.125	GET	200 OK	2016-07-13 06:53:15-07	2352815
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-13 06:53:34-07	2352816
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-13 06:53:35-07	2352817
/	198.51.100.148	GET	200 OK	2016-07-13 06:53:25-07	2352818
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-13 06:53:44-07	2352819
/	192.0.2.201	GET	200 OK	2016-07-13 06:53:28-07	2352820
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 06:53:45-07	2352821
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-13 06:54:25-07	2352822
/	203.0.113.124	GET	200 OK	2016-07-13 06:53:35-07	2352823
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-13 06:54:03-07	2352824
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-13 06:54:29-07	2352825
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-13 06:54:32-07	2352826
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-13 06:54:05-07	2352827
/	192.0.2.28	GET	200 OK	2016-07-13 06:53:44-07	2352828
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-13 06:54:37-07	2352829
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-13 06:54:06-07	2352830
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-13 06:54:42-07	2352831
/	192.0.2.57	GET	200 OK	2016-07-13 06:53:53-07	2352832
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-13 06:54:23-07	2352833
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-13 06:54:20-07	2352834
/	203.0.113.211	GET	200 OK	2016-07-13 06:53:55-07	2352835
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-13 06:54:29-07	2352836
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-13 06:54:45-07	2352837
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-13 06:54:47-07	2352838
/	192.0.2.136	GET	200 OK	2016-07-13 06:54:04-07	2352839
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 06:54:22-07	2352840
/	192.0.2.105	GET	200 OK	2016-07-13 06:54:07-07	2352841
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-13 06:55:04-07	2352842
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-13 06:54:22-07	2352843
/	198.51.100.197	GET	200 OK	2016-07-13 06:54:09-07	2352844
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 06:55:06-07	2352845
/	192.0.2.200	GET	200 OK	2016-07-13 06:54:12-07	2352846
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 06:55:00-07	2352847
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 06:54:29-07	2352848
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 06:54:33-07	2352849
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 06:54:31-07	2352850
/	192.0.2.192	GET	200 OK	2016-07-13 06:54:16-07	2352851
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-13 06:54:36-07	2352852
/	192.0.2.110	GET	200 OK	2016-07-13 06:54:23-07	2352853
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-13 06:55:10-07	2352854
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-13 06:54:48-07	2352855
/	192.0.2.106	GET	200 OK	2016-07-13 06:54:25-07	2352856
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-13 06:55:02-07	2352857
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-13 06:55:25-07	2352858
/	198.51.100.58	GET	200 OK	2016-07-13 06:54:32-07	2352859
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 06:54:50-07	2352860
/	192.0.2.59	GET	200 OK	2016-07-13 06:54:39-07	2352861
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 06:55:20-07	2352862
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-13 06:55:01-07	2352863
/	203.0.113.9	GET	200 OK	2016-07-13 06:54:42-07	2352864
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-13 06:55:25-07	2352865
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 06:55:20-07	2352866
/	198.51.100.218	GET	200 OK	2016-07-13 06:54:47-07	2352867
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 06:55:24-07	2352868
/	192.0.2.160	GET	200 OK	2016-07-13 06:54:55-07	2352869
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-13 06:55:45-07	2352870
/	203.0.113.233	GET	200 OK	2016-07-13 06:55:04-07	2352871
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-13 06:55:59-07	2352872
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-13 06:55:50-07	2352873
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-13 06:55:48-07	2352874
/	203.0.113.226	GET	200 OK	2016-07-13 06:55:06-07	2352875
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-13 06:55:35-07	2352876
/	192.0.2.16	GET	200 OK	2016-07-13 06:55:13-07	2352877
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-13 06:56:11-07	2352878
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-13 06:55:51-07	2352879
/	198.51.100.113	GET	200 OK	2016-07-13 06:55:18-07	2352880
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 06:56:08-07	2352881
/	203.0.113.73	GET	200 OK	2016-07-13 06:55:20-07	2352882
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-13 06:55:53-07	2352883
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 06:55:44-07	2352884
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 06:55:45-07	2352885
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-13 06:55:45-07	2352886
/	198.51.100.213	GET	200 OK	2016-07-13 06:55:25-07	2352887
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-13 06:56:01-07	2352888
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-13 06:56:22-07	2352889
/	203.0.113.170	GET	200 OK	2016-07-13 06:55:29-07	2352890
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 06:56:15-07	2352891
/	198.51.100.253	GET	200 OK	2016-07-13 06:55:32-07	2352892
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 06:56:14-07	2352893
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-13 06:56:06-07	2352894
/	192.0.2.139	GET	200 OK	2016-07-13 06:55:38-07	2352895
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 06:56:38-07	2352896
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-13 06:56:32-07	2352897
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 06:56:17-07	2352898
/	192.0.2.94	GET	200 OK	2016-07-13 06:55:47-07	2352899
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 06:56:28-07	2352900
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-13 06:56:38-07	2352901
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-13 06:56:34-07	2352902
/	192.0.2.58	GET	200 OK	2016-07-13 06:55:50-07	2352903
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-13 06:56:21-07	2352904
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-13 06:56:33-07	2352905
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 06:56:35-07	2352906
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-13 06:56:32-07	2352907
/	198.51.100.250	GET	200 OK	2016-07-13 06:55:58-07	2352908
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-13 06:56:44-07	2352909
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-13 06:56:13-07	2352910
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 06:56:43-07	2352911
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-13 06:56:18-07	2352912
/	203.0.113.11	GET	200 OK	2016-07-13 06:56:08-07	2352913
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-13 06:56:24-07	2352914
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 06:56:32-07	2352915
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 06:56:48-07	2352916
/	192.0.2.224	GET	200 OK	2016-07-13 06:56:14-07	2352917
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 06:56:35-07	2352918
/	192.0.2.175	GET	200 OK	2016-07-13 06:56:17-07	2352919
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-13 06:57:06-07	2352920
/	192.0.2.51	GET	200 OK	2016-07-13 06:56:26-07	2352921
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 06:56:43-07	2352922
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-13 06:57:01-07	2352923
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-13 06:56:52-07	2352924
/	198.51.100.157	GET	200 OK	2016-07-13 06:56:36-07	2352925
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 06:57:32-07	2352926
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 06:57:18-07	2352927
/	192.0.2.141	GET	200 OK	2016-07-13 06:56:37-07	2352928
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-13 06:57:10-07	2352929
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-13 06:56:55-07	2352930
/	192.0.2.90	GET	200 OK	2016-07-13 06:56:47-07	2352931
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 06:57:37-07	2352932
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 06:57:20-07	2352933
/	192.0.2.58	GET	200 OK	2016-07-13 06:56:56-07	2352934
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 06:57:51-07	2352935
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 06:57:32-07	2352937
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 06:57:48-07	2352938
/	203.0.113.138	GET	200 OK	2016-07-13 06:57:11-07	2352939
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 06:57:59-07	2352940
/	198.51.100.177	GET	200 OK	2016-07-13 06:57:14-07	2352941
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 06:58:09-07	2352942
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 06:57:39-07	2352943
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-13 06:58:09-07	2352944
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-13 06:58:12-07	2352945
/	198.51.100.206	GET	200 OK	2016-07-13 06:57:20-07	2352946
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-13 06:57:51-07	2352947
/	198.51.100.44	GET	200 OK	2016-07-13 06:57:22-07	2352948
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 06:57:57-07	2352949
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-13 06:58:12-07	2352950
/	203.0.113.75	GET	200 OK	2016-07-13 06:57:32-07	2352951
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-13 06:57:57-07	2352952
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-13 06:58:19-07	2352953
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-13 06:58:06-07	2352954
/	203.0.113.205	GET	200 OK	2016-07-13 06:57:38-07	2352955
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-13 06:57:56-07	2352956
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 06:58:09-07	2352957
/	192.0.2.149	GET	200 OK	2016-07-13 06:57:41-07	2352958
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-13 06:58:40-07	2352959
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-13 06:58:14-07	2352960
/article/bad-things-goney	192.0.2.149	GET	404 NOT FOUND	2016-07-13 06:58:25-07	2352961
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-13 06:58:22-07	2352962
/	198.51.100.42	GET	200 OK	2016-07-13 06:57:44-07	2352963
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-13 06:58:02-07	2352964
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-13 06:58:34-07	2352965
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-13 06:58:10-07	2352966
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-13 06:58:15-07	2352967
/	198.51.100.24	GET	200 OK	2016-07-13 06:57:53-07	2352968
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-13 06:58:23-07	2352969
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-13 06:58:09-07	2352970
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-13 06:58:30-07	2352971
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-13 06:58:46-07	2352972
/	192.0.2.54	GET	200 OK	2016-07-13 06:58:01-07	2352973
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 06:58:38-07	2352974
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 06:58:19-07	2352975
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 06:58:57-07	2352976
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-13 06:58:42-07	2352977
/	198.51.100.138	GET	200 OK	2016-07-13 06:58:07-07	2352978
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-13 06:59:03-07	2352979
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 06:58:57-07	2352980
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 06:58:37-07	2352981
/	203.0.113.92	GET	200 OK	2016-07-13 06:58:11-07	2352982
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 06:58:47-07	2352983
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 06:59:07-07	2352984
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-13 06:58:33-07	2352985
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-13 06:58:51-07	2352986
/	198.51.100.29	GET	200 OK	2016-07-13 06:58:13-07	2352987
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-13 06:58:33-07	2352988
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-13 06:58:49-07	2352989
/	198.51.100.59	GET	200 OK	2016-07-13 06:58:20-07	2352990
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-13 06:58:43-07	2352991
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-13 06:58:51-07	2352992
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 06:59:19-07	2352993
/	192.0.2.9	GET	200 OK	2016-07-13 06:58:30-07	2352994
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-13 06:59:04-07	2352995
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-13 06:59:04-07	2352996
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-13 06:58:50-07	2352997
/	192.0.2.38	GET	200 OK	2016-07-13 06:58:37-07	2352998
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-13 06:59:09-07	2352999
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-13 06:59:24-07	2353000
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 06:59:37-07	2353001
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 06:59:02-07	2353002
/	203.0.113.24	GET	200 OK	2016-07-13 06:58:38-07	2353003
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 06:58:58-07	2353004
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-13 06:59:11-07	2353005
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-13 06:59:37-07	2353006
/	192.0.2.254	GET	200 OK	2016-07-13 06:58:41-07	2353007
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-13 06:59:22-07	2353008
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-13 06:59:28-07	2353009
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-13 06:59:09-07	2353010
/	198.51.100.68	GET	200 OK	2016-07-13 06:58:47-07	2353011
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-13 06:59:17-07	2353012
/	203.0.113.199	GET	200 OK	2016-07-13 06:58:56-07	2353013
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-13 06:59:21-07	2353014
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-13 06:59:32-07	2353015
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-13 06:59:26-07	2353016
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-13 06:59:21-07	2353017
/	198.51.100.71	GET	200 OK	2016-07-13 06:59:02-07	2353018
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 06:59:34-07	2353019
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-13 06:59:38-07	2353020
/	198.51.100.56	GET	200 OK	2016-07-13 06:59:07-07	2353021
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 06:59:53-07	2353022
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 06:59:34-07	2353023
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-13 06:59:32-07	2353024
/	192.0.2.237	GET	200 OK	2016-07-13 06:59:15-07	2353025
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 06:59:38-07	2353026
/	203.0.113.188	GET	200 OK	2016-07-13 06:59:19-07	2353027
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 06:59:56-07	2353028
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-13 07:00:11-07	2353029
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-13 06:59:59-07	2353030
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-13 06:59:39-07	2353031
/	192.0.2.78	GET	200 OK	2016-07-13 06:59:25-07	2353032
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-13 07:00:12-07	2353033
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-13 07:00:08-07	2353034
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-13 07:00:10-07	2353035
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 07:00:13-07	2353036
/	203.0.113.253	GET	200 OK	2016-07-13 06:59:35-07	2353037
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 07:00:08-07	2353038
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 07:00:05-07	2353039
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 07:00:02-07	2353040
/	203.0.113.161	GET	200 OK	2016-07-13 06:59:42-07	2353041
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-13 07:00:15-07	2353042
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-13 07:00:27-07	2353043
/	198.51.100.209	GET	200 OK	2016-07-13 06:59:43-07	2353044
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-13 07:00:20-07	2353045
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 07:00:18-07	2353046
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-13 07:00:35-07	2353047
/	203.0.113.47	GET	200 OK	2016-07-13 06:59:47-07	2353048
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-13 07:00:10-07	2353049
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 07:00:06-07	2353050
/	192.0.2.34	GET	200 OK	2016-07-13 06:59:48-07	2353051
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-13 07:00:22-07	2353052
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-13 07:00:20-07	2353053
/	203.0.113.172	GET	200 OK	2016-07-13 06:59:51-07	2353054
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-13 07:00:10-07	2353055
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 07:00:14-07	2353056
/	192.0.2.200	GET	200 OK	2016-07-13 06:59:58-07	2353057
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 07:00:39-07	2353058
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 07:00:25-07	2353059
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 07:00:21-07	2353060
/	198.51.100.177	GET	200 OK	2016-07-13 06:59:59-07	2353061
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-13 07:00:44-07	2353062
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-13 07:00:18-07	2353063
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-13 07:00:49-07	2353064
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-13 07:00:52-07	2353065
/	192.0.2.244	GET	200 OK	2016-07-13 07:00:02-07	2353066
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-13 07:00:55-07	2353067
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-13 07:00:19-07	2353068
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-13 07:00:36-07	2353069
/	203.0.113.226	GET	200 OK	2016-07-13 07:00:10-07	2353070
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-13 07:00:52-07	2353071
/	203.0.113.219	GET	200 OK	2016-07-13 07:00:19-07	2353072
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-13 07:00:56-07	2353073
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-13 07:00:40-07	2353074
/	198.51.100.130	GET	200 OK	2016-07-13 07:00:24-07	2353075
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-13 07:01:24-07	2353076
/	203.0.113.23	GET	200 OK	2016-07-13 07:00:26-07	2353077
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 07:00:54-07	2353078
/	192.0.2.231	GET	200 OK	2016-07-13 07:00:27-07	2353079
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-13 07:01:02-07	2353080
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-13 07:00:57-07	2353081
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-13 07:01:12-07	2353082
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-13 07:01:22-07	2353083
/	198.51.100.225	GET	200 OK	2016-07-13 07:00:37-07	2353084
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-13 07:01:18-07	2353085
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-13 07:01:18-07	2353086
/	192.0.2.168	GET	200 OK	2016-07-13 07:00:38-07	2353087
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-13 07:01:01-07	2353088
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-13 07:01:31-07	2353089
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-13 07:01:38-07	2353090
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-13 07:01:24-07	2353091
/	192.0.2.202	GET	200 OK	2016-07-13 07:00:42-07	2353092
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-13 07:01:07-07	2353093
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-13 07:01:14-07	2353094
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-13 07:00:58-07	2353095
/	203.0.113.76	GET	200 OK	2016-07-13 07:00:43-07	2353096
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-13 07:01:03-07	2353097
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 07:01:34-07	2353098
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-13 07:01:33-07	2353099
/	203.0.113.24	GET	200 OK	2016-07-13 07:00:53-07	2353100
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-13 07:01:17-07	2353101
/	192.0.2.221	GET	200 OK	2016-07-13 07:01:02-07	2353102
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-13 07:01:27-07	2353103
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 07:01:42-07	2353104
/	203.0.113.12	GET	200 OK	2016-07-13 07:01:08-07	2353105
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-13 07:02:07-07	2353106
/	203.0.113.153	GET	200 OK	2016-07-13 07:01:16-07	2353107
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 07:01:36-07	2353108
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 07:01:31-07	2353109
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-13 07:01:51-07	2353110
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 07:01:51-07	2353111
/	203.0.113.193	GET	200 OK	2016-07-13 07:01:23-07	2353112
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-13 07:02:08-07	2353113
/	192.0.2.169	GET	200 OK	2016-07-13 07:01:32-07	2353114
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-13 07:01:52-07	2353115
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-13 07:02:27-07	2353116
/	203.0.113.234	GET	200 OK	2016-07-13 07:01:42-07	2353117
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-13 07:02:21-07	2353118
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 07:02:24-07	2353119
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-13 07:02:33-07	2353120
/	203.0.113.115	GET	200 OK	2016-07-13 07:01:44-07	2353121
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-13 07:02:37-07	2353122
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-13 07:01:59-07	2353123
/	192.0.2.251	GET	200 OK	2016-07-13 07:01:48-07	2353124
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-13 07:02:29-07	2353125
/	198.51.100.131	GET	200 OK	2016-07-13 10:22:23-07	2360924
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 07:02:24-07	2353126
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-13 07:02:15-07	2353127
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 07:02:38-07	2353128
/	192.0.2.25	GET	200 OK	2016-07-13 07:01:53-07	2353129
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-13 07:02:10-07	2353130
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 07:02:26-07	2353131
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-13 07:02:23-07	2353132
/	203.0.113.178	GET	200 OK	2016-07-13 07:01:56-07	2353133
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-13 07:02:19-07	2353134
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-13 07:02:13-07	2353135
/	203.0.113.127	GET	200 OK	2016-07-13 07:01:57-07	2353136
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-13 07:02:17-07	2353137
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 07:02:52-07	2353138
/	192.0.2.63	GET	200 OK	2016-07-13 07:02:01-07	2353139
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-13 07:02:27-07	2353140
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-13 07:02:22-07	2353141
/	192.0.2.148	GET	200 OK	2016-07-13 07:02:05-07	2353142
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-13 07:02:55-07	2353143
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-13 07:03:05-07	2353144
/	203.0.113.107	GET	200 OK	2016-07-13 07:02:10-07	2353145
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 07:02:38-07	2353146
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 07:02:37-07	2353147
/	203.0.113.169	GET	200 OK	2016-07-13 07:02:17-07	2353148
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 07:02:36-07	2353149
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-13 07:03:03-07	2353150
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-13 07:03:16-07	2353151
/	198.51.100.198	GET	200 OK	2016-07-13 07:02:26-07	2353152
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 07:02:44-07	2353153
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 07:03:04-07	2353154
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 07:02:42-07	2353155
/	198.51.100.100	GET	200 OK	2016-07-13 07:02:33-07	2353156
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-13 07:03:20-07	2353157
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 07:03:11-07	2353158
/	203.0.113.174	GET	200 OK	2016-07-13 07:02:34-07	2353159
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 07:03:03-07	2353160
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-13 07:02:50-07	2353161
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 07:03:28-07	2353162
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 07:03:02-07	2353163
/	192.0.2.224	GET	200 OK	2016-07-13 07:02:42-07	2353164
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 07:03:34-07	2353165
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 07:03:10-07	2353166
/	198.51.100.167	GET	200 OK	2016-07-13 07:02:51-07	2353167
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 07:03:26-07	2353168
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-13 07:03:10-07	2353169
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-13 07:03:14-07	2353170
/	192.0.2.97	GET	200 OK	2016-07-13 07:02:55-07	2353171
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-13 07:03:26-07	2353172
/	198.51.100.164	GET	200 OK	2016-07-13 07:03:02-07	2353173
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-13 07:03:46-07	2353174
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-13 07:04:01-07	2353175
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 07:03:47-07	2353176
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 07:03:42-07	2353177
/	192.0.2.39	GET	200 OK	2016-07-13 07:03:05-07	2353178
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-13 07:03:31-07	2353179
/	192.0.2.128	GET	200 OK	2016-07-13 07:03:15-07	2353180
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 07:03:38-07	2353181
/	192.0.2.13	GET	200 OK	2016-07-13 07:03:18-07	2353182
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-13 07:03:37-07	2353183
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-13 07:03:54-07	2353184
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-13 07:03:50-07	2353185
/	192.0.2.89	GET	200 OK	2016-07-13 07:03:28-07	2353186
/article/candidate-is-jerkl	192.0.2.89	GET	404 NOT FOUND	2016-07-13 07:04:25-07	2353187
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-13 07:04:13-07	2353188
/	203.0.113.108	GET	200 OK	2016-07-13 07:03:35-07	2353189
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-13 07:03:56-07	2353190
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 07:04:10-07	2353191
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 07:04:06-07	2353192
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 07:04:29-07	2353193
/	198.51.100.166	GET	200 OK	2016-07-13 07:03:36-07	2353194
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-13 07:03:54-07	2353195
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 07:04:33-07	2353196
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-13 07:04:25-07	2353197
/	203.0.113.204	GET	200 OK	2016-07-13 07:03:41-07	2353198
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-13 07:04:02-07	2353199
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-13 07:04:11-07	2353200
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-13 07:04:15-07	2353201
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-13 07:03:58-07	2353202
/	192.0.2.163	GET	200 OK	2016-07-13 07:03:44-07	2353203
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-13 07:04:33-07	2353204
/	198.51.100.58	GET	200 OK	2016-07-13 07:03:48-07	2353205
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-13 07:04:13-07	2353206
/	203.0.113.22	GET	200 OK	2016-07-13 07:03:58-07	2353207
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 07:04:56-07	2353208
/	203.0.113.185	GET	200 OK	2016-07-13 07:03:59-07	2353209
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 07:04:22-07	2353210
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-13 07:04:31-07	2353211
/	198.51.100.133	GET	200 OK	2016-07-13 07:04:03-07	2353212
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 07:04:59-07	2353213
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 07:05:00-07	2353214
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 07:04:51-07	2353215
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 07:04:53-07	2353216
/	192.0.2.254	GET	200 OK	2016-07-13 07:04:06-07	2353217
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-13 07:04:45-07	2353218
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-13 07:04:24-07	2353219
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-13 07:04:58-07	2353220
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-13 07:04:30-07	2353221
/	198.51.100.140	GET	200 OK	2016-07-13 07:04:13-07	2353222
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-13 07:04:32-07	2353223
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 07:04:34-07	2353224
/	203.0.113.165	GET	200 OK	2016-07-13 07:04:14-07	2353225
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 07:04:33-07	2353226
/	192.0.2.79	GET	200 OK	2016-07-13 07:04:16-07	2353227
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-13 07:04:51-07	2353228
/	203.0.113.57	GET	200 OK	2016-07-13 07:04:26-07	2353229
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-13 07:05:12-07	2353230
/	203.0.113.129	GET	200 OK	2016-07-13 07:04:36-07	2353231
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-13 07:05:24-07	2353232
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-13 07:05:07-07	2353233
/	203.0.113.194	GET	200 OK	2016-07-13 07:04:39-07	2353234
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 07:05:17-07	2353235
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-13 07:05:18-07	2353236
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-13 07:04:55-07	2353237
/	198.51.100.240	GET	200 OK	2016-07-13 07:04:43-07	2353238
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-13 07:05:22-07	2353239
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-13 07:05:19-07	2353240
/	198.51.100.116	GET	200 OK	2016-07-13 07:04:48-07	2353241
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-13 07:05:12-07	2353242
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-13 07:05:29-07	2353243
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-13 07:05:05-07	2353244
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-13 07:05:31-07	2353245
/	192.0.2.185	GET	200 OK	2016-07-13 07:04:50-07	2353246
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-13 07:05:20-07	2353247
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 07:05:49-07	2353248
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 07:05:16-07	2353249
/	198.51.100.117	GET	200 OK	2016-07-13 07:04:57-07	2353250
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 07:05:27-07	2353251
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-13 07:05:28-07	2353252
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 07:05:21-07	2353253
/	203.0.113.113	GET	200 OK	2016-07-13 07:05:03-07	2353254
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-13 07:05:54-07	2353255
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-13 07:05:36-07	2353256
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 07:05:52-07	2353257
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-13 07:05:51-07	2353258
/	203.0.113.134	GET	200 OK	2016-07-13 07:05:04-07	2353259
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-13 07:05:33-07	2353260
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 07:05:29-07	2353261
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-13 07:05:28-07	2353262
/	198.51.100.94	GET	200 OK	2016-07-13 07:05:06-07	2353263
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-13 07:05:27-07	2353264
/	192.0.2.149	GET	200 OK	2016-07-13 07:05:14-07	2353265
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 07:05:45-07	2353266
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-13 07:05:32-07	2353267
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 07:05:39-07	2353268
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-13 07:06:01-07	2353269
/	203.0.113.104	GET	200 OK	2016-07-13 07:05:21-07	2353270
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-13 07:06:06-07	2353271
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-13 07:06:21-07	2353272
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-13 07:05:37-07	2353273
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-13 07:06:09-07	2353274
/	203.0.113.194	GET	200 OK	2016-07-13 07:05:27-07	2353275
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-13 07:05:57-07	2353276
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-13 07:06:03-07	2353277
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 07:05:49-07	2353278
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 07:05:54-07	2353279
/	198.51.100.73	GET	200 OK	2016-07-13 07:05:32-07	2353280
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 07:05:49-07	2353281
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 07:06:25-07	2353282
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-13 07:06:25-07	2353283
/	203.0.113.244	GET	200 OK	2016-07-13 07:05:41-07	2353284
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-13 07:06:05-07	2353285
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-13 07:06:06-07	2353286
/	192.0.2.11	GET	200 OK	2016-07-13 07:05:51-07	2353287
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 07:06:49-07	2353288
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 07:06:09-07	2353289
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-13 07:06:26-07	2353290
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-13 07:06:38-07	2353291
/	203.0.113.54	GET	200 OK	2016-07-13 07:06:01-07	2353292
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 07:06:25-07	2353293
/	198.51.100.254	GET	200 OK	2016-07-13 07:06:09-07	2353294
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-13 07:07:02-07	2353295
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-13 07:06:24-07	2353296
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-13 07:07:05-07	2353297
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-13 07:06:59-07	2353298
/	203.0.113.210	GET	200 OK	2016-07-13 07:06:11-07	2353299
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-13 07:06:28-07	2353300
/	203.0.113.122	GET	200 OK	2016-07-13 07:06:20-07	2353301
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 07:07:20-07	2353302
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-13 07:06:50-07	2353303
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-13 07:07:06-07	2353304
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-13 07:07:03-07	2353305
/	203.0.113.147	GET	200 OK	2016-07-13 07:06:29-07	2353306
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-13 07:07:22-07	2353307
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 07:07:23-07	2353308
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-13 07:06:54-07	2353309
/	203.0.113.33	GET	200 OK	2016-07-13 07:06:39-07	2353310
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-13 07:07:18-07	2353311
/	203.0.113.124	GET	200 OK	2016-07-13 07:06:46-07	2353312
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-13 07:07:22-07	2353313
/	198.51.100.249	GET	200 OK	2016-07-13 07:06:50-07	2353314
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 07:07:10-07	2353315
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-13 07:07:42-07	2353316
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 07:07:18-07	2353317
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-13 07:07:05-07	2353318
/	192.0.2.120	GET	200 OK	2016-07-13 07:06:58-07	2353319
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-13 07:07:55-07	2353320
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-13 07:07:46-07	2353321
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-13 07:07:13-07	2353322
/	198.51.100.70	GET	200 OK	2016-07-13 07:07:02-07	2353323
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 07:07:50-07	2353324
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-13 07:07:52-07	2353325
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-13 07:07:41-07	2353326
/	198.51.100.214	GET	200 OK	2016-07-13 07:07:05-07	2353327
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-13 07:07:54-07	2353328
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-13 07:07:20-07	2353329
/	203.0.113.219	GET	200 OK	2016-07-13 07:07:12-07	2353330
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-13 07:07:30-07	2353331
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-13 07:07:32-07	2353332
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-13 07:07:56-07	2353333
/	198.51.100.174	GET	200 OK	2016-07-13 07:07:19-07	2353334
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-13 07:07:57-07	2353335
/	198.51.100.88	GET	200 OK	2016-07-13 07:07:24-07	2353336
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-13 07:08:16-07	2353337
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-13 07:08:07-07	2353338
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-13 07:07:47-07	2353339
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 07:07:47-07	2353340
/	192.0.2.155	GET	200 OK	2016-07-13 07:07:27-07	2353341
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 07:08:01-07	2353342
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-13 07:08:14-07	2353343
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-13 07:08:12-07	2353344
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 07:07:45-07	2353345
/	198.51.100.227	GET	200 OK	2016-07-13 07:07:37-07	2353346
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-13 07:08:19-07	2353347
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 07:07:59-07	2353348
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 07:08:33-07	2353349
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 07:08:27-07	2353350
/	192.0.2.177	GET	200 OK	2016-07-13 07:07:41-07	2353351
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-13 07:08:22-07	2353352
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 07:08:22-07	2353353
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 07:07:56-07	2353354
/	203.0.113.226	GET	200 OK	2016-07-13 07:07:46-07	2353355
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 07:08:17-07	2353356
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-13 07:08:26-07	2353357
/	198.51.100.223	GET	200 OK	2016-07-13 07:07:49-07	2353358
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 07:08:25-07	2353359
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 07:08:16-07	2353360
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-13 07:08:41-07	2353361
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-13 07:08:05-07	2353362
/	192.0.2.70	GET	200 OK	2016-07-13 07:07:52-07	2353363
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-13 07:08:35-07	2353364
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 07:08:43-07	2353365
/	198.51.100.66	GET	200 OK	2016-07-13 07:08:00-07	2353366
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-13 07:08:24-07	2353367
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-13 07:08:33-07	2353368
/	198.51.100.132	GET	200 OK	2016-07-13 07:08:05-07	2353369
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-13 07:08:47-07	2353370
/	198.51.100.18	GET	200 OK	2016-07-13 07:08:09-07	2353371
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-13 07:08:51-07	2353372
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-13 07:08:48-07	2353373
/	198.51.100.15	GET	200 OK	2016-07-13 07:08:10-07	2353374
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-13 07:08:41-07	2353375
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-13 07:08:51-07	2353376
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-13 07:08:57-07	2353377
/	192.0.2.60	GET	200 OK	2016-07-13 07:08:20-07	2353378
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-13 07:09:17-07	2353379
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 07:08:48-07	2353380
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-13 07:08:36-07	2353381
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-13 07:09:14-07	2353382
/	203.0.113.171	GET	200 OK	2016-07-13 07:08:25-07	2353383
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 07:08:43-07	2353384
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-13 07:08:40-07	2353385
/	198.51.100.54	GET	200 OK	2016-07-13 07:08:26-07	2353386
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-13 07:08:51-07	2353387
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-13 07:08:58-07	2353388
/	192.0.2.133	GET	200 OK	2016-07-13 07:08:32-07	2353389
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 07:09:18-07	2353390
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 07:09:12-07	2353391
/	203.0.113.35	GET	200 OK	2016-07-13 07:08:37-07	2353392
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-13 07:08:54-07	2353393
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-13 07:09:19-07	2353394
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-13 07:09:28-07	2353395
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-13 07:09:13-07	2353396
/	203.0.113.226	GET	200 OK	2016-07-13 07:08:45-07	2353397
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 07:09:39-07	2353398
/	192.0.2.10	GET	200 OK	2016-07-13 07:08:46-07	2353399
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-13 07:09:40-07	2353400
/article/bears-love-berriesm	192.0.2.10	GET	404 NOT FOUND	2016-07-13 07:09:16-07	2353401
/	203.0.113.61	GET	200 OK	2016-07-13 07:08:56-07	2353402
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-13 07:09:41-07	2353403
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-13 07:09:48-07	2353404
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-13 07:09:45-07	2353405
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 07:09:14-07	2353406
/	203.0.113.124	GET	200 OK	2016-07-13 07:08:59-07	2353407
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-13 07:09:50-07	2353408
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-13 07:09:23-07	2353409
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-13 07:09:29-07	2353410
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 07:10:04-07	2353412
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-13 07:10:03-07	2353413
/	203.0.113.254	GET	200 OK	2016-07-13 07:09:13-07	2353414
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-13 07:10:11-07	2353415
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-13 07:09:49-07	2353416
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-13 07:10:10-07	2353417
/	198.51.100.174	GET	200 OK	2016-07-13 07:09:21-07	2353418
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-13 07:10:21-07	2353419
/	203.0.113.127	GET	200 OK	2016-07-13 07:09:22-07	2353420
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-13 07:09:58-07	2353421
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 07:09:44-07	2353422
/	192.0.2.42	GET	200 OK	2016-07-13 07:09:23-07	2353423
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 07:09:55-07	2353424
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-13 07:09:52-07	2353425
/	198.51.100.178	GET	200 OK	2016-07-13 07:09:25-07	2353426
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 07:10:21-07	2353427
/	198.51.100.16	GET	200 OK	2016-07-13 07:09:27-07	2353428
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-13 07:10:10-07	2353429
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-13 07:10:19-07	2353430
/	198.51.100.95	GET	200 OK	2016-07-13 07:09:33-07	2353431
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-13 07:09:58-07	2353432
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-13 07:09:52-07	2353433
/article/bears-love-berriesu	198.51.100.95	GET	404 NOT FOUND	2016-07-13 07:10:05-07	2353434
/	192.0.2.96	GET	200 OK	2016-07-13 07:09:40-07	2353435
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-13 07:10:06-07	2353436
/	203.0.113.131	GET	200 OK	2016-07-13 07:09:46-07	2353437
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-13 07:10:20-07	2353438
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-13 07:10:14-07	2353439
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 07:10:27-07	2353440
/	198.51.100.184	GET	200 OK	2016-07-13 07:09:48-07	2353441
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 07:10:06-07	2353442
/	203.0.113.75	GET	200 OK	2016-07-13 07:09:50-07	2353443
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-13 07:10:12-07	2353444
/	192.0.2.194	GET	200 OK	2016-07-13 07:09:54-07	2353445
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-13 07:10:48-07	2353446
/	203.0.113.142	GET	200 OK	2016-07-13 07:10:00-07	2353447
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 07:10:28-07	2353448
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 07:10:58-07	2353449
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-13 07:10:31-07	2353450
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-13 07:10:32-07	2353451
/	192.0.2.116	GET	200 OK	2016-07-13 07:10:09-07	2353452
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-13 07:10:31-07	2353453
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 07:10:51-07	2353454
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 07:10:29-07	2353455
/	203.0.113.239	GET	200 OK	2016-07-13 07:10:10-07	2353456
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 07:10:37-07	2353457
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-13 07:11:01-07	2353458
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-13 07:10:48-07	2353459
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 07:10:50-07	2353460
/	198.51.100.133	GET	200 OK	2016-07-13 07:10:15-07	2353461
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-13 07:11:07-07	2353462
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 07:11:14-07	2353463
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 07:10:39-07	2353464
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-13 07:10:42-07	2353465
/	192.0.2.136	GET	200 OK	2016-07-13 07:10:21-07	2353466
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-13 07:10:37-07	2353467
/	192.0.2.214	GET	200 OK	2016-07-13 07:10:22-07	2353468
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-13 07:10:39-07	2353469
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-13 07:10:47-07	2353470
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-13 07:10:54-07	2353471
/	192.0.2.206	GET	200 OK	2016-07-13 07:10:27-07	2353472
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-13 07:10:43-07	2353473
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-13 07:11:17-07	2353474
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-13 07:11:08-07	2353475
/	203.0.113.116	GET	200 OK	2016-07-13 07:10:37-07	2353476
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-13 07:10:53-07	2353477
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 07:11:06-07	2353478
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 07:11:16-07	2353479
/	203.0.113.65	GET	200 OK	2016-07-13 07:10:43-07	2353480
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-13 07:11:06-07	2353481
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-13 07:11:19-07	2353482
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-13 07:11:25-07	2353483
/	198.51.100.150	GET	200 OK	2016-07-13 07:10:47-07	2353484
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 07:11:19-07	2353485
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-13 07:11:38-07	2353486
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 07:11:25-07	2353487
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 07:11:40-07	2353488
/	198.51.100.196	GET	200 OK	2016-07-13 07:10:56-07	2353489
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-13 07:11:42-07	2353490
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-13 07:11:11-07	2353491
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 07:11:54-07	2353492
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 07:11:15-07	2353493
/	203.0.113.252	GET	200 OK	2016-07-13 07:10:58-07	2353494
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 07:11:13-07	2353495
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 07:11:22-07	2353496
/	192.0.2.91	GET	200 OK	2016-07-13 07:11:03-07	2353497
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-13 07:11:20-07	2353498
/	203.0.113.95	GET	200 OK	2016-07-13 07:11:12-07	2353499
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-13 07:12:05-07	2353500
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-13 07:11:56-07	2353501
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-13 07:11:44-07	2353502
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-13 07:11:51-07	2353503
/	192.0.2.219	GET	200 OK	2016-07-13 07:11:13-07	2353504
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-13 07:11:28-07	2353505
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-13 07:11:59-07	2353506
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-13 07:11:35-07	2353508
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-13 07:11:51-07	2353509
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-13 07:12:12-07	2353510
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-13 07:11:47-07	2353511
/	198.51.100.195	GET	200 OK	2016-07-13 07:11:19-07	2353512
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-13 07:11:35-07	2353513
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-13 07:11:59-07	2353514
/article/media-obsessed-with-bearsu	198.51.100.195	GET	404 NOT FOUND	2016-07-13 07:11:43-07	2353515
/	198.51.100.70	GET	200 OK	2016-07-13 07:11:21-07	2353516
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-13 07:11:42-07	2353517
/	192.0.2.167	GET	200 OK	2016-07-13 07:11:22-07	2353518
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-13 07:11:41-07	2353519
/	192.0.2.147	GET	200 OK	2016-07-13 07:11:29-07	2353520
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-13 07:12:08-07	2353521
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-13 07:12:01-07	2353522
/	192.0.2.80	GET	200 OK	2016-07-13 07:11:34-07	2353523
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 07:12:14-07	2353524
/	192.0.2.102	GET	200 OK	2016-07-13 07:11:41-07	2353525
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-13 07:12:34-07	2353526
/	203.0.113.5	GET	200 OK	2016-07-13 07:11:50-07	2353527
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-13 07:12:44-07	2353528
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-13 07:12:21-07	2353529
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-13 07:12:42-07	2353530
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-13 07:12:44-07	2353531
/	203.0.113.116	GET	200 OK	2016-07-13 07:11:55-07	2353532
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 07:12:11-07	2353533
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-13 07:12:47-07	2353534
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-13 07:12:38-07	2353535
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-13 07:12:50-07	2353536
/	203.0.113.118	GET	200 OK	2016-07-13 07:12:01-07	2353537
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 07:12:38-07	2353538
/	203.0.113.165	GET	200 OK	2016-07-13 07:12:02-07	2353539
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 07:12:43-07	2353540
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 07:12:39-07	2353541
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-13 07:12:56-07	2353542
/	198.51.100.43	GET	200 OK	2016-07-13 07:12:09-07	2353543
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 07:12:29-07	2353544
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-13 07:12:52-07	2353545
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-13 07:12:27-07	2353546
/	203.0.113.119	GET	200 OK	2016-07-13 07:12:17-07	2353547
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 07:13:17-07	2353548
/	203.0.113.110	GET	200 OK	2016-07-13 07:12:21-07	2353549
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-13 07:12:39-07	2353550
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 07:13:08-07	2353551
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-13 07:13:17-07	2353552
/	203.0.113.224	GET	200 OK	2016-07-13 07:12:27-07	2353553
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-13 07:12:44-07	2353554
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-13 07:13:00-07	2353555
/	192.0.2.132	GET	200 OK	2016-07-13 07:12:33-07	2353556
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 07:13:06-07	2353557
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 07:13:30-07	2353558
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-13 07:12:55-07	2353559
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-13 07:13:19-07	2353560
/	192.0.2.76	GET	200 OK	2016-07-13 07:12:39-07	2353561
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 07:13:05-07	2353562
/	203.0.113.147	GET	200 OK	2016-07-13 07:12:47-07	2353563
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-13 07:13:44-07	2353564
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-13 07:13:42-07	2353565
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 07:13:15-07	2353566
/	198.51.100.42	GET	200 OK	2016-07-13 07:12:56-07	2353567
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-13 07:13:55-07	2353568
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-13 07:13:11-07	2353569
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-13 07:13:13-07	2353570
/	203.0.113.247	GET	200 OK	2016-07-13 07:13:00-07	2353571
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 07:13:33-07	2353572
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-13 07:13:52-07	2353573
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-13 07:13:45-07	2353574
/	192.0.2.43	GET	200 OK	2016-07-13 07:13:10-07	2353575
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 07:13:32-07	2353576
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-13 07:13:46-07	2353577
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-13 07:14:06-07	2353578
/	192.0.2.104	GET	200 OK	2016-07-13 07:13:15-07	2353579
/article/media-obsessed-with-bearsv	192.0.2.104	GET	404 NOT FOUND	2016-07-13 07:14:01-07	2353580
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-13 07:13:57-07	2353581
/	198.51.100.9	GET	200 OK	2016-07-13 07:13:21-07	2353582
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-13 07:13:53-07	2353583
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 07:13:47-07	2353584
/	198.51.100.54	GET	200 OK	2016-07-13 07:13:28-07	2353585
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 07:13:47-07	2353586
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-13 07:14:13-07	2353587
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-13 07:13:49-07	2353588
/	203.0.113.143	GET	200 OK	2016-07-13 07:13:30-07	2353589
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-13 07:14:22-07	2353590
/	203.0.113.28	GET	200 OK	2016-07-13 07:13:39-07	2353591
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-13 07:13:54-07	2353592
/	203.0.113.70	GET	200 OK	2016-07-13 07:13:45-07	2353593
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 07:14:03-07	2353594
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 07:14:40-07	2353595
/	198.51.100.99	GET	200 OK	2016-07-13 07:13:50-07	2353596
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 07:14:07-07	2353597
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-13 07:14:45-07	2353598
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 07:14:39-07	2353599
/	192.0.2.184	GET	200 OK	2016-07-13 07:13:53-07	2353600
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-13 07:14:45-07	2353601
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-13 07:14:23-07	2353602
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-13 07:14:11-07	2353603
/	198.51.100.102	GET	200 OK	2016-07-13 07:13:56-07	2353604
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 07:14:15-07	2353605
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-13 07:14:50-07	2353606
/	203.0.113.254	GET	200 OK	2016-07-13 07:14:00-07	2353607
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 07:14:45-07	2353608
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-13 07:15:00-07	2353609
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-13 07:14:16-07	2353610
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-13 07:14:55-07	2353611
/	192.0.2.164	GET	200 OK	2016-07-13 07:14:08-07	2353612
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 07:14:35-07	2353613
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-13 07:14:29-07	2353614
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-13 07:14:58-07	2353615
/	203.0.113.38	GET	200 OK	2016-07-13 07:14:12-07	2353616
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-13 07:14:46-07	2353617
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 07:14:57-07	2353618
/	203.0.113.191	GET	200 OK	2016-07-13 07:14:17-07	2353619
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-13 07:14:59-07	2353620
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-13 07:14:42-07	2353621
/article/candidate-is-jerkv	203.0.113.191	GET	404 NOT FOUND	2016-07-13 07:14:42-07	2353622
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-13 07:14:38-07	2353623
/	198.51.100.34	GET	200 OK	2016-07-13 07:14:25-07	2353624
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 07:14:51-07	2353625
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 07:15:17-07	2353626
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-13 07:15:24-07	2353627
/	192.0.2.195	GET	200 OK	2016-07-13 07:14:35-07	2353628
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-13 07:15:18-07	2353629
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-13 07:14:53-07	2353630
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-13 07:15:24-07	2353631
/	192.0.2.180	GET	200 OK	2016-07-13 07:14:37-07	2353632
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 07:15:01-07	2353633
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 07:14:58-07	2353634
/	192.0.2.228	GET	200 OK	2016-07-13 07:14:42-07	2353635
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-13 07:15:18-07	2353636
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-13 07:15:14-07	2353637
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 07:15:40-07	2353638
/	198.51.100.212	GET	200 OK	2016-07-13 07:14:43-07	2353639
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-13 07:15:33-07	2353640
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-13 07:15:41-07	2353641
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 07:15:22-07	2353642
/	198.51.100.154	GET	200 OK	2016-07-13 07:14:48-07	2353643
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-13 07:15:47-07	2353644
/	203.0.113.220	GET	200 OK	2016-07-13 07:14:50-07	2353645
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-13 07:15:25-07	2353646
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-13 07:15:07-07	2353647
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-13 07:15:43-07	2353648
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-13 07:15:09-07	2353649
/	203.0.113.104	GET	200 OK	2016-07-13 07:14:58-07	2353650
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-13 07:15:55-07	2353651
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-13 07:15:48-07	2353652
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-13 07:15:39-07	2353653
/	203.0.113.156	GET	200 OK	2016-07-13 07:15:07-07	2353654
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 07:15:37-07	2353655
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 07:15:50-07	2353656
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 07:15:38-07	2353657
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 07:15:31-07	2353658
/	203.0.113.242	GET	200 OK	2016-07-13 07:15:17-07	2353659
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-13 07:16:04-07	2353660
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-13 07:15:33-07	2353661
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 07:16:04-07	2353662
/	192.0.2.118	GET	200 OK	2016-07-13 07:15:21-07	2353663
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 07:15:52-07	2353664
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 07:16:20-07	2353665
/	198.51.100.227	GET	200 OK	2016-07-13 07:15:29-07	2353666
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 07:16:26-07	2353667
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 07:16:21-07	2353668
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 07:16:17-07	2353669
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 07:15:48-07	2353670
/	192.0.2.164	GET	200 OK	2016-07-13 07:15:37-07	2353671
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 07:16:06-07	2353672
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-13 07:16:18-07	2353673
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-13 07:16:17-07	2353674
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-13 07:16:31-07	2353675
/	198.51.100.152	GET	200 OK	2016-07-13 07:15:42-07	2353676
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-13 07:16:23-07	2353677
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-13 07:16:20-07	2353678
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 07:16:42-07	2353679
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-13 07:16:13-07	2353680
/	192.0.2.116	GET	200 OK	2016-07-13 07:15:48-07	2353681
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 07:16:43-07	2353682
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 07:16:21-07	2353683
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 07:16:21-07	2353684
/	192.0.2.103	GET	200 OK	2016-07-13 07:15:53-07	2353685
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-13 07:16:35-07	2353686
/	192.0.2.105	GET	200 OK	2016-07-13 07:15:55-07	2353687
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-13 07:16:52-07	2353688
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-13 07:16:10-07	2353689
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-13 07:16:10-07	2353690
/	203.0.113.76	GET	200 OK	2016-07-13 07:15:56-07	2353691
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 07:16:35-07	2353692
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-13 07:16:28-07	2353693
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-13 07:16:45-07	2353694
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-13 07:16:48-07	2353695
/	203.0.113.16	GET	200 OK	2016-07-13 07:16:04-07	2353696
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-13 07:16:33-07	2353697
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-13 07:16:54-07	2353698
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-13 07:17:03-07	2353699
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-13 07:16:56-07	2353700
/	192.0.2.15	GET	200 OK	2016-07-13 07:16:07-07	2353701
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 07:16:25-07	2353702
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-13 07:16:50-07	2353703
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 07:16:42-07	2353704
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 07:16:25-07	2353705
/	203.0.113.83	GET	200 OK	2016-07-13 07:16:14-07	2353706
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-13 07:16:57-07	2353707
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-13 07:16:34-07	2353708
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-13 07:16:44-07	2353709
/	198.51.100.248	GET	200 OK	2016-07-13 07:16:20-07	2353710
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-13 07:17:08-07	2353711
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-13 07:16:56-07	2353712
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-13 07:17:06-07	2353713
/	203.0.113.193	GET	200 OK	2016-07-13 07:16:22-07	2353714
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-13 07:17:12-07	2353715
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 07:16:47-07	2353716
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-13 07:17:05-07	2353717
/	198.51.100.127	GET	200 OK	2016-07-13 07:16:27-07	2353718
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 07:17:08-07	2353719
/	203.0.113.25	GET	200 OK	2016-07-13 07:16:28-07	2353720
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-13 07:17:14-07	2353721
/	198.51.100.254	GET	200 OK	2016-07-13 07:16:29-07	2353722
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-13 07:16:58-07	2353723
/	203.0.113.118	GET	200 OK	2016-07-13 07:16:31-07	2353724
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 07:17:02-07	2353725
/	198.51.100.139	GET	200 OK	2016-07-13 07:16:39-07	2353726
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-13 07:17:05-07	2353727
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-13 07:17:15-07	2353728
/	198.51.100.249	GET	200 OK	2016-07-13 07:16:43-07	2353729
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-13 07:17:10-07	2353730
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 07:17:11-07	2353731
/	198.51.100.35	GET	200 OK	2016-07-13 07:16:45-07	2353732
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-13 07:17:06-07	2353733
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-13 07:17:33-07	2353734
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-13 07:17:09-07	2353735
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-13 07:17:08-07	2353736
/	198.51.100.18	GET	200 OK	2016-07-13 07:16:54-07	2353737
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-13 07:17:16-07	2353738
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-13 07:17:13-07	2353739
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-13 07:17:36-07	2353740
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-13 07:17:39-07	2353741
/	198.51.100.171	GET	200 OK	2016-07-13 07:16:59-07	2353742
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-13 07:17:49-07	2353743
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-13 07:17:19-07	2353744
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-13 07:17:40-07	2353745
/	192.0.2.201	GET	200 OK	2016-07-13 07:17:05-07	2353746
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-13 07:18:00-07	2353747
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-13 07:17:37-07	2353748
/	203.0.113.211	GET	200 OK	2016-07-13 07:17:11-07	2353749
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 07:17:44-07	2353750
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-13 07:17:34-07	2353751
/	192.0.2.166	GET	200 OK	2016-07-13 07:17:18-07	2353752
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-13 07:17:35-07	2353753
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-13 07:17:45-07	2353754
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-13 07:17:52-07	2353755
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-13 07:17:36-07	2353756
/	198.51.100.44	GET	200 OK	2016-07-13 07:17:24-07	2353757
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 07:18:00-07	2353758
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-13 07:17:40-07	2353759
/	192.0.2.240	GET	200 OK	2016-07-13 07:17:33-07	2353760
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-13 07:18:18-07	2353761
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-13 07:18:18-07	2353762
/	192.0.2.125	GET	200 OK	2016-07-13 07:17:41-07	2353763
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-13 07:18:28-07	2353764
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-13 07:18:19-07	2353765
/	192.0.2.153	GET	200 OK	2016-07-13 07:17:50-07	2353766
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-13 07:18:20-07	2353767
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-13 07:18:38-07	2353768
/	192.0.2.189	GET	200 OK	2016-07-13 07:17:59-07	2353769
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-13 07:18:32-07	2353770
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-13 07:18:36-07	2353771
/	203.0.113.50	GET	200 OK	2016-07-13 07:18:02-07	2353772
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-13 07:18:37-07	2353773
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 07:18:52-07	2353774
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-13 07:18:34-07	2353775
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 07:18:27-07	2353776
/	198.51.100.107	GET	200 OK	2016-07-13 07:18:05-07	2353777
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-13 07:18:49-07	2353778
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-13 07:18:28-07	2353779
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-13 07:18:45-07	2353780
/	198.51.100.69	GET	200 OK	2016-07-13 07:18:08-07	2353781
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-13 07:18:55-07	2353782
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-13 07:18:28-07	2353783
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-13 07:19:03-07	2353784
/	192.0.2.122	GET	200 OK	2016-07-13 07:18:09-07	2353785
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 07:19:05-07	2353786
/	203.0.113.122	GET	200 OK	2016-07-13 07:18:15-07	2353787
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-13 07:18:39-07	2353788
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-13 07:19:00-07	2353789
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 07:19:01-07	2353790
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-13 07:18:45-07	2353791
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-13 07:18:59-07	2353793
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-13 07:19:12-07	2353794
/	198.51.100.79	GET	200 OK	2016-07-13 07:18:30-07	2353795
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-13 07:19:27-07	2353796
/	198.51.100.131	GET	200 OK	2016-07-13 07:18:40-07	2353797
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-13 07:19:27-07	2353798
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 07:19:03-07	2353799
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 07:19:36-07	2353800
/	192.0.2.86	GET	200 OK	2016-07-13 07:18:46-07	2353801
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-13 07:19:21-07	2353802
/	198.51.100.228	GET	200 OK	2016-07-13 07:18:51-07	2353803
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-13 07:19:35-07	2353804
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-13 07:19:14-07	2353805
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-13 07:19:48-07	2353806
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-13 07:19:07-07	2353807
/	192.0.2.178	GET	200 OK	2016-07-13 07:19:01-07	2353808
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-13 07:19:28-07	2353809
/	203.0.113.163	GET	200 OK	2016-07-13 07:19:06-07	2353810
/article/candidate-is-jerki	203.0.113.163	GET	404 NOT FOUND	2016-07-13 07:19:59-07	2353811
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-13 07:20:02-07	2353812
/	203.0.113.210	GET	200 OK	2016-07-13 07:19:08-07	2353813
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-13 07:19:34-07	2353814
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-13 07:20:03-07	2353815
/	198.51.100.123	GET	200 OK	2016-07-13 07:19:10-07	2353816
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-13 07:19:42-07	2353817
/	203.0.113.49	GET	200 OK	2016-07-13 07:19:15-07	2353818
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-13 07:19:57-07	2353819
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 07:19:30-07	2353820
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-13 07:19:49-07	2353821
/	192.0.2.120	GET	200 OK	2016-07-13 07:19:17-07	2353822
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-13 07:20:03-07	2353823
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 07:20:06-07	2353824
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-13 07:19:41-07	2353825
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-13 07:19:38-07	2353826
/	192.0.2.223	GET	200 OK	2016-07-13 07:19:18-07	2353827
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-13 07:19:55-07	2353828
/	198.51.100.129	GET	200 OK	2016-07-13 07:19:19-07	2353829
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-13 07:20:03-07	2353830
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-13 07:19:53-07	2353831
/	203.0.113.139	GET	200 OK	2016-07-13 07:19:24-07	2353832
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-13 07:19:49-07	2353833
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-13 07:19:58-07	2353834
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 07:19:48-07	2353835
/	203.0.113.73	GET	200 OK	2016-07-13 07:19:25-07	2353836
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 07:20:15-07	2353837
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 07:19:45-07	2353838
/	203.0.113.167	GET	200 OK	2016-07-13 07:19:34-07	2353839
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 07:20:25-07	2353840
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-13 07:20:29-07	2353841
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-13 07:20:31-07	2353842
/	203.0.113.199	GET	200 OK	2016-07-13 07:19:39-07	2353843
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-13 07:20:20-07	2353844
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-13 07:19:54-07	2353845
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 07:20:37-07	2353846
/	192.0.2.34	GET	200 OK	2016-07-13 07:19:43-07	2353847
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-13 07:20:41-07	2353848
/	203.0.113.88	GET	200 OK	2016-07-13 07:19:45-07	2353849
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-13 07:20:10-07	2353850
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 07:20:40-07	2353851
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-13 07:20:26-07	2353852
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 07:20:24-07	2353853
/	192.0.2.172	GET	200 OK	2016-07-13 07:19:54-07	2353854
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-13 07:20:36-07	2353855
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-13 07:20:16-07	2353856
/	198.51.100.77	GET	200 OK	2016-07-13 07:19:57-07	2353857
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-13 07:20:54-07	2353858
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-13 07:20:45-07	2353859
/	203.0.113.50	GET	200 OK	2016-07-13 07:19:59-07	2353860
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 07:20:27-07	2353861
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-13 07:20:16-07	2353862
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 07:20:21-07	2353863
/	203.0.113.136	GET	200 OK	2016-07-13 07:20:05-07	2353864
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-13 07:20:40-07	2353865
/	192.0.2.249	GET	200 OK	2016-07-13 07:20:08-07	2353866
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-13 07:20:39-07	2353867
/	203.0.113.9	GET	200 OK	2016-07-13 07:20:10-07	2353868
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 07:20:47-07	2353869
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 07:20:39-07	2353870
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 07:21:06-07	2353871
/	192.0.2.224	GET	200 OK	2016-07-13 07:20:20-07	2353872
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 07:20:48-07	2353873
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 07:21:07-07	2353874
/	192.0.2.129	GET	200 OK	2016-07-13 07:20:27-07	2353875
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-13 07:20:47-07	2353876
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-13 07:20:44-07	2353877
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-13 07:20:57-07	2353878
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-13 07:20:58-07	2353879
/	203.0.113.248	GET	200 OK	2016-07-13 07:20:31-07	2353880
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 07:21:11-07	2353881
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 07:21:06-07	2353882
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-13 07:21:31-07	2353883
/	203.0.113.106	GET	200 OK	2016-07-13 07:20:39-07	2353884
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 07:21:07-07	2353885
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-13 07:21:21-07	2353886
/	198.51.100.88	GET	200 OK	2016-07-13 07:20:41-07	2353887
/	192.0.2.91	GET	200 OK	2016-07-13 10:25:22-07	2361020
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 07:21:25-07	2353888
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-13 07:21:06-07	2353889
/	192.0.2.152	GET	200 OK	2016-07-13 07:20:43-07	2353890
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-13 07:21:07-07	2353891
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-13 07:21:29-07	2353892
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-13 07:21:29-07	2353893
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-13 07:21:02-07	2353894
/	192.0.2.112	GET	200 OK	2016-07-13 07:20:49-07	2353895
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-13 07:21:29-07	2353896
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-13 07:21:19-07	2353897
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-13 07:21:39-07	2353898
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-13 07:21:14-07	2353899
/	198.51.100.105	GET	200 OK	2016-07-13 07:20:51-07	2353900
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-13 07:21:11-07	2353901
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-13 07:21:38-07	2353902
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 07:21:14-07	2353903
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-13 07:21:29-07	2353904
/	198.51.100.97	GET	200 OK	2016-07-13 07:20:58-07	2353905
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 07:21:38-07	2353906
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-13 07:21:36-07	2353907
/	203.0.113.13	GET	200 OK	2016-07-13 07:21:06-07	2353908
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-13 07:21:31-07	2353909
/	192.0.2.4	GET	200 OK	2016-07-13 07:21:07-07	2353910
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-13 07:21:32-07	2353911
/	198.51.100.53	GET	200 OK	2016-07-13 07:21:09-07	2353912
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 07:21:24-07	2353913
/	203.0.113.59	GET	200 OK	2016-07-13 07:21:18-07	2353914
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 07:22:12-07	2353915
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-13 07:22:11-07	2353916
/	198.51.100.113	GET	200 OK	2016-07-13 07:21:23-07	2353917
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-13 07:22:06-07	2353918
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 07:21:49-07	2353919
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 07:21:43-07	2353920
/	192.0.2.153	GET	200 OK	2016-07-13 07:21:26-07	2353921
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-13 07:21:48-07	2353922
/	192.0.2.149	GET	200 OK	2016-07-13 07:21:36-07	2353923
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 07:22:32-07	2353924
/	192.0.2.236	GET	200 OK	2016-07-13 07:21:46-07	2353925
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 07:22:36-07	2353926
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-13 07:22:08-07	2353927
/	192.0.2.96	GET	200 OK	2016-07-13 07:21:53-07	2353928
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-13 07:22:41-07	2353929
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 07:22:15-07	2353930
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 07:22:32-07	2353931
/	192.0.2.132	GET	200 OK	2016-07-13 07:22:01-07	2353932
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-13 07:22:58-07	2353933
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-13 07:22:38-07	2353934
/	198.51.100.25	GET	200 OK	2016-07-13 07:22:08-07	2353935
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-13 07:22:59-07	2353936
/	198.51.100.39	GET	200 OK	2016-07-13 07:22:09-07	2353937
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 07:22:57-07	2353938
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 07:22:34-07	2353939
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 07:22:42-07	2353940
/	203.0.113.68	GET	200 OK	2016-07-13 07:22:14-07	2353941
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-13 07:23:11-07	2353942
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-13 07:23:05-07	2353943
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-13 07:22:50-07	2353944
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-13 07:23:09-07	2353945
/	198.51.100.6	GET	200 OK	2016-07-13 07:22:20-07	2353946
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-13 07:22:46-07	2353947
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-13 07:22:58-07	2353948
/	203.0.113.47	GET	200 OK	2016-07-13 07:22:23-07	2353949
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 07:22:47-07	2353950
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 07:22:51-07	2353951
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-13 07:23:16-07	2353952
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 07:23:05-07	2353953
/	192.0.2.70	GET	200 OK	2016-07-13 07:22:33-07	2353954
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-13 07:23:21-07	2353955
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-13 07:23:13-07	2353956
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-13 07:23:15-07	2353957
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 07:22:50-07	2353958
/	198.51.100.198	GET	200 OK	2016-07-13 07:22:34-07	2353959
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-13 07:23:11-07	2353960
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-13 07:23:28-07	2353961
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-13 07:23:00-07	2353962
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-13 07:23:03-07	2353963
/	192.0.2.176	GET	200 OK	2016-07-13 07:22:43-07	2353964
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 07:23:35-07	2353965
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 07:23:10-07	2353966
/	198.51.100.66	GET	200 OK	2016-07-13 07:22:51-07	2353967
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-13 07:23:25-07	2353968
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-13 07:23:40-07	2353969
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-13 07:23:18-07	2353970
/	198.51.100.142	GET	200 OK	2016-07-13 07:22:53-07	2353971
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-13 07:23:20-07	2353972
/	203.0.113.49	GET	200 OK	2016-07-13 07:22:55-07	2353973
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-13 07:23:42-07	2353974
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-13 07:23:51-07	2353975
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 07:23:40-07	2353976
/	203.0.113.230	GET	200 OK	2016-07-13 07:22:58-07	2353977
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-13 07:23:31-07	2353978
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 07:23:35-07	2353979
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-13 07:23:23-07	2353980
/	192.0.2.99	GET	200 OK	2016-07-13 07:23:06-07	2353981
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-13 07:24:04-07	2353982
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-13 07:23:29-07	2353983
/	198.51.100.243	GET	200 OK	2016-07-13 07:23:10-07	2353984
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 07:24:00-07	2353985
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-13 07:23:29-07	2353986
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 07:23:34-07	2353987
/	198.51.100.147	GET	200 OK	2016-07-13 07:23:12-07	2353988
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-13 07:23:50-07	2353989
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-13 07:23:57-07	2353990
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-13 07:23:39-07	2353991
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-13 07:23:41-07	2353992
/	203.0.113.90	GET	200 OK	2016-07-13 07:23:19-07	2353993
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-13 07:23:39-07	2353994
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 07:23:59-07	2353995
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-13 07:23:43-07	2353996
/	203.0.113.184	GET	200 OK	2016-07-13 07:23:23-07	2353997
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-13 07:23:59-07	2353998
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-13 07:24:11-07	2353999
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-13 07:24:07-07	2354000
/	198.51.100.29	GET	200 OK	2016-07-13 07:23:32-07	2354001
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-13 07:24:02-07	2354002
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-13 07:24:25-07	2354003
/	192.0.2.137	GET	200 OK	2016-07-13 07:23:40-07	2354004
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-13 07:24:08-07	2354005
/	198.51.100.164	GET	200 OK	2016-07-13 07:23:47-07	2354006
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 07:24:32-07	2354007
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-13 07:24:28-07	2354008
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-13 07:24:42-07	2354009
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-13 07:24:18-07	2354010
/	203.0.113.18	GET	200 OK	2016-07-13 07:23:55-07	2354011
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 07:24:40-07	2354012
/	198.51.100.75	GET	200 OK	2016-07-13 07:23:58-07	2354013
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-13 07:24:49-07	2354014
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 07:24:51-07	2354015
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 07:24:21-07	2354016
/	203.0.113.104	GET	200 OK	2016-07-13 07:24:08-07	2354017
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-13 07:24:25-07	2354018
/	192.0.2.98	GET	200 OK	2016-07-13 07:24:10-07	2354019
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-13 07:24:28-07	2354020
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 07:24:59-07	2354021
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-13 07:24:27-07	2354022
/	198.51.100.64	GET	200 OK	2016-07-13 07:24:12-07	2354023
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 07:25:10-07	2354024
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 07:24:33-07	2354025
/	203.0.113.71	GET	200 OK	2016-07-13 07:24:21-07	2354026
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 07:24:54-07	2354027
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 07:24:48-07	2354028
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-13 07:24:47-07	2354029
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 07:25:19-07	2354030
/	203.0.113.126	GET	200 OK	2016-07-13 07:24:25-07	2354031
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-13 07:24:41-07	2354032
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-13 07:24:44-07	2354033
/	203.0.113.248	GET	200 OK	2016-07-13 07:24:33-07	2354034
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 07:25:21-07	2354035
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-13 07:24:49-07	2354036
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-13 07:25:06-07	2354037
/	192.0.2.90	GET	200 OK	2016-07-13 07:24:35-07	2354038
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-13 07:25:12-07	2354039
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-13 07:25:12-07	2354040
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 07:25:06-07	2354041
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 07:25:11-07	2354042
/	192.0.2.159	GET	200 OK	2016-07-13 07:24:41-07	2354043
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-13 07:25:20-07	2354044
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-13 07:25:15-07	2354045
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-13 07:25:00-07	2354046
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-13 07:25:27-07	2354047
/	198.51.100.138	GET	200 OK	2016-07-13 07:24:50-07	2354048
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-13 07:25:49-07	2354049
/	198.51.100.87	GET	200 OK	2016-07-13 07:24:53-07	2354050
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 07:25:11-07	2354051
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-13 07:25:29-07	2354052
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 07:25:27-07	2354053
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-13 07:25:48-07	2354054
/	192.0.2.191	GET	200 OK	2016-07-13 07:25:03-07	2354055
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 07:25:32-07	2354056
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 07:25:35-07	2354057
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-13 07:25:47-07	2354058
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 07:25:39-07	2354059
/	192.0.2.25	GET	200 OK	2016-07-13 07:25:06-07	2354060
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 07:25:22-07	2354061
/	192.0.2.115	GET	200 OK	2016-07-13 07:25:11-07	2354062
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 07:25:43-07	2354063
/	198.51.100.205	GET	200 OK	2016-07-13 07:25:21-07	2354064
/article/candidate-is-jerke	198.51.100.205	GET	404 NOT FOUND	2016-07-13 07:26:04-07	2354065
/	203.0.113.89	GET	200 OK	2016-07-13 07:25:22-07	2354066
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-13 07:26:11-07	2354067
/	192.0.2.85	GET	200 OK	2016-07-13 07:25:25-07	2354068
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-13 07:26:07-07	2354069
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 07:25:43-07	2354070
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-13 07:26:25-07	2354071
/	192.0.2.215	GET	200 OK	2016-07-13 07:25:32-07	2354072
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-13 07:26:03-07	2354073
/	198.51.100.209	GET	200 OK	2016-07-13 07:25:36-07	2354074
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 07:26:07-07	2354075
/	192.0.2.22	GET	200 OK	2016-07-13 07:25:37-07	2354076
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-13 07:26:35-07	2354077
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 07:26:19-07	2354078
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-13 07:26:37-07	2354079
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 07:26:16-07	2354080
/	198.51.100.252	GET	200 OK	2016-07-13 07:25:42-07	2354081
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 07:26:14-07	2354082
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 07:26:29-07	2354083
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 07:26:17-07	2354084
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 07:26:36-07	2354085
/	203.0.113.69	GET	200 OK	2016-07-13 07:25:47-07	2354086
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-13 07:26:28-07	2354087
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-13 07:26:17-07	2354088
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-13 07:26:28-07	2354089
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-13 07:26:16-07	2354090
/	192.0.2.115	GET	200 OK	2016-07-13 07:25:51-07	2354091
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 07:26:23-07	2354092
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 07:26:26-07	2354093
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-13 07:26:50-07	2354094
/	192.0.2.43	GET	200 OK	2016-07-13 07:25:56-07	2354095
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-13 07:26:13-07	2354096
/	198.51.100.34	GET	200 OK	2016-07-13 07:26:00-07	2354097
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 07:26:58-07	2354098
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-13 07:27:00-07	2354099
/	203.0.113.140	GET	200 OK	2016-07-13 07:26:03-07	2354100
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 07:27:02-07	2354101
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 07:26:33-07	2354102
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-13 07:26:24-07	2354103
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 07:26:58-07	2354104
/	203.0.113.142	GET	200 OK	2016-07-13 07:26:05-07	2354105
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-13 07:26:45-07	2354106
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-13 07:27:05-07	2354107
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-13 07:26:34-07	2354108
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 07:27:05-07	2354109
/	198.51.100.208	GET	200 OK	2016-07-13 07:26:09-07	2354110
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-13 07:26:47-07	2354111
/	198.51.100.84	GET	200 OK	2016-07-13 07:26:18-07	2354112
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-13 07:26:53-07	2354113
/	192.0.2.245	GET	200 OK	2016-07-13 07:26:22-07	2354114
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-13 07:26:53-07	2354115
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-13 07:27:12-07	2354116
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 07:26:55-07	2354117
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-13 07:27:14-07	2354118
/	203.0.113.160	GET	200 OK	2016-07-13 07:26:30-07	2354119
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-13 07:26:45-07	2354120
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-13 07:26:47-07	2354121
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-13 07:27:29-07	2354122
/	192.0.2.151	GET	200 OK	2016-07-13 07:26:34-07	2354123
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 07:27:12-07	2354124
/	198.51.100.130	GET	200 OK	2016-07-13 07:26:35-07	2354125
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-13 07:26:54-07	2354126
/	203.0.113.67	GET	200 OK	2016-07-13 07:26:42-07	2354127
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-13 07:27:26-07	2354128
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-13 07:27:15-07	2354129
/	203.0.113.24	GET	200 OK	2016-07-13 07:26:48-07	2354130
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-13 07:27:44-07	2354131
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 07:27:04-07	2354132
/	203.0.113.94	GET	200 OK	2016-07-13 07:26:54-07	2354133
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-13 07:27:25-07	2354134
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-13 07:27:37-07	2354135
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-13 07:27:35-07	2354136
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-13 07:27:15-07	2354137
/	198.51.100.62	GET	200 OK	2016-07-13 07:26:59-07	2354138
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 07:27:44-07	2354139
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-13 07:27:37-07	2354140
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 07:27:58-07	2354141
/	192.0.2.93	GET	200 OK	2016-07-13 07:27:06-07	2354142
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-13 07:27:49-07	2354143
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-13 07:27:39-07	2354144
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 07:27:56-07	2354145
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-13 07:27:22-07	2354146
/	198.51.100.113	GET	200 OK	2016-07-13 07:27:09-07	2354147
/article/bears-love-berriesd	198.51.100.113	GET	404 NOT FOUND	2016-07-13 07:28:07-07	2354148
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 07:27:42-07	2354149
/	192.0.2.226	GET	200 OK	2016-07-13 07:27:12-07	2354150
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-13 07:28:01-07	2354151
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-13 07:27:51-07	2354152
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-13 07:27:51-07	2354153
/	203.0.113.206	GET	200 OK	2016-07-13 07:27:14-07	2354154
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-13 07:28:00-07	2354155
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-13 07:27:36-07	2354156
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-13 07:27:50-07	2354157
/	203.0.113.12	GET	200 OK	2016-07-13 07:27:24-07	2354158
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 07:27:47-07	2354159
/	203.0.113.8	GET	200 OK	2016-07-13 07:27:25-07	2354160
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-13 07:27:48-07	2354161
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 07:27:44-07	2354162
/	198.51.100.102	GET	200 OK	2016-07-13 07:27:31-07	2354163
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-13 07:28:21-07	2354164
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-13 07:28:18-07	2354165
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-13 07:28:24-07	2354166
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 07:28:28-07	2354167
/	198.51.100.221	GET	200 OK	2016-07-13 07:27:35-07	2354168
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 07:27:50-07	2354169
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-13 07:28:33-07	2354170
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 07:28:32-07	2354171
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 07:28:35-07	2354173
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-13 07:27:59-07	2354174
/	198.51.100.237	GET	200 OK	2016-07-13 07:27:39-07	2354175
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-13 07:28:37-07	2354176
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-13 07:28:25-07	2354177
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-13 07:28:04-07	2354178
/	203.0.113.25	GET	200 OK	2016-07-13 07:27:46-07	2354179
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-13 07:28:17-07	2354180
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 07:28:29-07	2354181
/	203.0.113.108	GET	200 OK	2016-07-13 07:27:56-07	2354182
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 07:28:14-07	2354183
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 07:28:16-07	2354184
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-13 07:28:30-07	2354185
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-13 07:28:42-07	2354186
/	198.51.100.2	GET	200 OK	2016-07-13 07:28:01-07	2354187
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 07:28:50-07	2354188
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-13 07:28:58-07	2354189
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-13 07:28:39-07	2354190
/	192.0.2.141	GET	200 OK	2016-07-13 07:28:11-07	2354191
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 07:29:07-07	2354192
/	203.0.113.130	GET	200 OK	2016-07-13 07:28:13-07	2354193
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-13 07:29:01-07	2354194
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 07:28:53-07	2354195
/	198.51.100.219	GET	200 OK	2016-07-13 07:28:22-07	2354196
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-13 07:29:09-07	2354197
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-13 07:29:20-07	2354198
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 07:28:56-07	2354199
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-13 07:29:10-07	2354200
/	192.0.2.2	GET	200 OK	2016-07-13 07:28:23-07	2354201
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-13 07:28:44-07	2354202
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-13 07:29:19-07	2354203
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-13 07:29:18-07	2354204
/	198.51.100.4	GET	200 OK	2016-07-13 07:28:33-07	2354205
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 07:29:14-07	2354206
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 07:29:30-07	2354207
/	203.0.113.191	GET	200 OK	2016-07-13 07:28:43-07	2354208
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 07:29:13-07	2354209
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-13 07:29:34-07	2354210
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-13 07:29:16-07	2354211
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-13 07:29:21-07	2354212
/	192.0.2.156	GET	200 OK	2016-07-13 07:28:47-07	2354213
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-13 07:29:40-07	2354214
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-13 07:29:02-07	2354215
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-13 07:29:46-07	2354216
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-13 07:29:46-07	2354217
/	203.0.113.221	GET	200 OK	2016-07-13 07:28:55-07	2354218
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-13 07:29:27-07	2354219
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 07:29:27-07	2354220
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-13 07:29:24-07	2354221
/	192.0.2.6	GET	200 OK	2016-07-13 07:29:03-07	2354222
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-13 07:29:54-07	2354223
/	203.0.113.216	GET	200 OK	2016-07-13 07:29:04-07	2354224
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-13 07:29:41-07	2354225
/	192.0.2.200	GET	200 OK	2016-07-13 07:29:10-07	2354226
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 07:29:35-07	2354227
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 07:29:58-07	2354228
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 07:30:03-07	2354229
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-13 07:30:00-07	2354230
/	203.0.113.224	GET	200 OK	2016-07-13 07:29:20-07	2354231
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-13 07:30:08-07	2354232
/	192.0.2.207	GET	200 OK	2016-07-13 07:29:29-07	2354233
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-13 07:29:59-07	2354234
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-13 07:30:10-07	2354235
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-13 07:30:27-07	2354236
/	198.51.100.229	GET	200 OK	2016-07-13 07:29:30-07	2354237
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 07:30:01-07	2354238
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 07:29:57-07	2354239
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 07:30:10-07	2354240
/	192.0.2.246	GET	200 OK	2016-07-13 07:29:37-07	2354241
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 07:30:30-07	2354242
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 07:29:54-07	2354243
/	192.0.2.237	GET	200 OK	2016-07-13 07:29:47-07	2354244
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-13 07:30:26-07	2354245
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-13 07:30:27-07	2354246
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 07:30:45-07	2354247
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-13 07:30:09-07	2354248
/	198.51.100.75	GET	200 OK	2016-07-13 07:29:50-07	2354249
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 07:30:13-07	2354250
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 07:30:45-07	2354251
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 07:30:22-07	2354252
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 07:30:39-07	2354253
/	198.51.100.186	GET	200 OK	2016-07-13 07:29:51-07	2354254
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-13 07:30:11-07	2354255
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 07:30:18-07	2354256
/article/bears-love-berriesx	198.51.100.186	GET	404 NOT FOUND	2016-07-13 07:30:38-07	2354257
/	203.0.113.127	GET	200 OK	2016-07-13 07:29:52-07	2354258
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-13 07:30:14-07	2354259
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 07:30:13-07	2354260
/	203.0.113.222	GET	200 OK	2016-07-13 07:29:58-07	2354261
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-13 07:30:25-07	2354262
/	198.51.100.244	GET	200 OK	2016-07-13 07:30:08-07	2354263
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-13 07:30:27-07	2354264
/	203.0.113.98	GET	200 OK	2016-07-13 07:30:16-07	2354265
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 07:31:04-07	2354266
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-13 07:31:05-07	2354267
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-13 07:30:55-07	2354269
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 07:30:34-07	2354270
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 07:31:13-07	2354271
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-13 07:31:09-07	2354272
/	198.51.100.187	GET	200 OK	2016-07-13 07:30:28-07	2354273
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-13 07:30:43-07	2354274
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-13 07:31:03-07	2354275
/	203.0.113.85	GET	200 OK	2016-07-13 07:30:31-07	2354276
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-13 07:31:11-07	2354277
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-13 07:30:59-07	2354278
/	203.0.113.233	GET	200 OK	2016-07-13 07:30:37-07	2354279
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-13 07:31:32-07	2354280
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 07:31:34-07	2354281
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 07:31:08-07	2354282
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 07:31:29-07	2354283
/	192.0.2.73	GET	200 OK	2016-07-13 07:30:42-07	2354284
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-13 07:31:10-07	2354285
/	198.51.100.9	GET	200 OK	2016-07-13 07:30:50-07	2354286
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 07:31:28-07	2354287
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 07:31:12-07	2354288
/	192.0.2.177	GET	200 OK	2016-07-13 07:30:57-07	2354289
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 07:31:41-07	2354290
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-13 07:31:48-07	2354291
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 07:31:45-07	2354292
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-13 07:31:17-07	2354293
/	192.0.2.61	GET	200 OK	2016-07-13 07:31:05-07	2354294
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 07:31:52-07	2354295
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 07:32:02-07	2354296
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-13 07:31:34-07	2354297
/	203.0.113.68	GET	200 OK	2016-07-13 07:31:11-07	2354298
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-13 07:32:02-07	2354299
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-13 07:32:02-07	2354300
/	203.0.113.38	GET	200 OK	2016-07-13 07:31:16-07	2354301
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-13 07:31:53-07	2354302
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-13 07:31:58-07	2354303
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-13 07:31:35-07	2354304
/	192.0.2.205	GET	200 OK	2016-07-13 07:31:25-07	2354305
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-13 07:32:10-07	2354306
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-13 07:32:17-07	2354307
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-13 07:31:50-07	2354308
/	192.0.2.10	GET	200 OK	2016-07-13 07:31:34-07	2354309
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-13 07:31:53-07	2354310
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-13 07:32:15-07	2354311
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-13 07:32:33-07	2354312
/	192.0.2.63	GET	200 OK	2016-07-13 07:31:43-07	2354313
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-13 07:32:04-07	2354314
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 07:32:36-07	2354315
/	203.0.113.31	GET	200 OK	2016-07-13 07:31:53-07	2354316
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-13 07:32:39-07	2354317
/	192.0.2.246	GET	200 OK	2016-07-13 07:31:56-07	2354318
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 07:32:49-07	2354319
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-13 07:32:29-07	2354320
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 07:32:42-07	2354321
/	198.51.100.131	GET	200 OK	2016-07-13 07:31:58-07	2354322
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-13 07:32:28-07	2354323
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 07:32:38-07	2354324
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-13 07:32:54-07	2354325
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-13 07:32:27-07	2354326
/	192.0.2.162	GET	200 OK	2016-07-13 07:32:02-07	2354327
/article/candidate-is-jerkc	192.0.2.162	GET	404 NOT FOUND	2016-07-13 07:33:00-07	2354328
/	203.0.113.186	GET	200 OK	2016-07-13 07:32:05-07	2354329
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 07:32:26-07	2354330
/	203.0.113.14	GET	200 OK	2016-07-13 07:32:06-07	2354331
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-13 07:32:50-07	2354332
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-13 07:32:39-07	2354333
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-13 07:32:22-07	2354334
/	198.51.100.67	GET	200 OK	2016-07-13 07:32:11-07	2354335
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-13 07:32:55-07	2354336
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-13 07:32:46-07	2354337
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-13 07:32:53-07	2354338
/	198.51.100.184	GET	200 OK	2016-07-13 07:32:12-07	2354339
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-13 07:32:57-07	2354340
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 07:32:28-07	2354341
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 07:32:58-07	2354342
/	192.0.2.98	GET	200 OK	2016-07-13 07:32:14-07	2354343
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 07:32:32-07	2354344
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 07:32:41-07	2354345
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 07:32:46-07	2354346
/	198.51.100.121	GET	200 OK	2016-07-13 07:32:23-07	2354347
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-13 07:33:05-07	2354348
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-13 07:33:16-07	2354349
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-13 07:32:41-07	2354350
/	198.51.100.245	GET	200 OK	2016-07-13 07:32:31-07	2354351
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 07:33:30-07	2354352
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-13 07:32:54-07	2354353
/	203.0.113.224	GET	200 OK	2016-07-13 07:32:33-07	2354354
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-13 07:33:21-07	2354355
/	203.0.113.230	GET	200 OK	2016-07-13 07:32:41-07	2354356
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 07:33:10-07	2354357
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-13 07:33:40-07	2354358
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-13 07:33:13-07	2354359
/	198.51.100.62	GET	200 OK	2016-07-13 07:32:44-07	2354360
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-13 07:33:32-07	2354361
/	203.0.113.23	GET	200 OK	2016-07-13 07:32:48-07	2354362
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 07:33:19-07	2354363
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-13 07:33:41-07	2354365
/	203.0.113.103	GET	200 OK	2016-07-13 07:32:53-07	2354366
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-13 07:33:53-07	2354367
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-13 07:33:25-07	2354368
/	192.0.2.101	GET	200 OK	2016-07-13 07:33:01-07	2354369
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 07:33:54-07	2354370
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 07:33:28-07	2354371
/	203.0.113.125	GET	200 OK	2016-07-13 07:33:06-07	2354372
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-13 07:33:39-07	2354373
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 07:34:06-07	2354374
/	198.51.100.188	GET	200 OK	2016-07-13 07:33:11-07	2354375
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-13 07:33:45-07	2354376
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 07:34:01-07	2354377
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 07:34:07-07	2354378
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-13 07:34:06-07	2354379
/	203.0.113.171	GET	200 OK	2016-07-13 07:33:21-07	2354380
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-13 07:34:04-07	2354381
/	192.0.2.172	GET	200 OK	2016-07-13 07:33:25-07	2354382
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-13 07:33:53-07	2354383
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-13 07:34:13-07	2354384
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-13 07:34:03-07	2354385
/	198.51.100.188	GET	200 OK	2016-07-13 07:33:35-07	2354386
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 07:34:00-07	2354387
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 07:34:02-07	2354388
/	203.0.113.76	GET	200 OK	2016-07-13 07:33:44-07	2354389
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 07:34:34-07	2354390
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 07:34:38-07	2354391
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 07:34:14-07	2354392
/	192.0.2.184	GET	200 OK	2016-07-13 07:33:52-07	2354393
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-13 07:34:43-07	2354394
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-13 07:34:43-07	2354395
/	203.0.113.50	GET	200 OK	2016-07-13 07:34:01-07	2354396
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 07:34:30-07	2354397
/	192.0.2.51	GET	200 OK	2016-07-13 07:34:11-07	2354398
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-13 07:35:09-07	2354399
/	192.0.2.120	GET	200 OK	2016-07-13 07:34:17-07	2354400
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-13 07:34:52-07	2354401
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-13 07:35:02-07	2354402
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 07:34:45-07	2354403
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-13 07:35:08-07	2354404
/	203.0.113.234	GET	200 OK	2016-07-13 07:34:19-07	2354405
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-13 07:34:44-07	2354406
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-13 07:34:44-07	2354407
/	203.0.113.160	GET	200 OK	2016-07-13 07:34:22-07	2354408
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-13 07:34:50-07	2354409
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-13 07:35:01-07	2354410
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 07:35:07-07	2354411
/	198.51.100.99	GET	200 OK	2016-07-13 07:34:25-07	2354412
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 07:34:42-07	2354413
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 07:35:00-07	2354414
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 07:35:23-07	2354415
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-13 07:34:40-07	2354416
/	198.51.100.198	GET	200 OK	2016-07-13 07:34:30-07	2354417
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-13 07:35:18-07	2354418
/	203.0.113.32	GET	200 OK	2016-07-13 07:34:38-07	2354419
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 07:35:26-07	2354420
/	203.0.113.53	GET	200 OK	2016-07-13 07:34:44-07	2354421
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-13 07:35:33-07	2354422
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 07:35:03-07	2354423
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-13 07:35:35-07	2354424
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-13 07:35:00-07	2354425
/	198.51.100.216	GET	200 OK	2016-07-13 07:34:52-07	2354426
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 07:35:42-07	2354427
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 07:35:42-07	2354428
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-13 07:35:28-07	2354429
/	203.0.113.35	GET	200 OK	2016-07-13 07:34:57-07	2354430
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-13 07:35:28-07	2354431
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-13 07:35:29-07	2354432
/	198.51.100.222	GET	200 OK	2016-07-13 07:35:03-07	2354433
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 07:35:25-07	2354434
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-13 07:35:59-07	2354435
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-13 07:35:32-07	2354436
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-13 07:35:38-07	2354437
/	203.0.113.153	GET	200 OK	2016-07-13 07:35:10-07	2354438
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-13 07:35:50-07	2354439
/	192.0.2.58	GET	200 OK	2016-07-13 07:35:19-07	2354440
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-13 07:35:45-07	2354441
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-13 07:36:04-07	2354442
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-13 07:35:54-07	2354443
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-13 07:35:52-07	2354444
/	198.51.100.185	GET	200 OK	2016-07-13 07:35:29-07	2354445
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-13 07:36:06-07	2354446
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-13 07:35:58-07	2354447
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-13 07:36:24-07	2354448
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-13 07:35:55-07	2354449
/	198.51.100.70	GET	200 OK	2016-07-13 07:35:33-07	2354450
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-13 07:35:48-07	2354451
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 07:36:29-07	2354452
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-13 07:36:10-07	2354453
/	198.51.100.33	GET	200 OK	2016-07-13 07:35:42-07	2354454
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-13 07:36:07-07	2354455
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-13 07:36:40-07	2354456
/	203.0.113.135	GET	200 OK	2016-07-13 07:35:47-07	2354457
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 07:36:06-07	2354458
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-13 07:36:41-07	2354459
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-13 07:36:10-07	2354461
/	203.0.113.212	GET	200 OK	2016-07-13 07:35:57-07	2354462
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-13 07:36:33-07	2354463
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 07:36:41-07	2354464
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 07:36:26-07	2354465
/	192.0.2.143	GET	200 OK	2016-07-13 07:36:00-07	2354466
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-13 07:36:25-07	2354467
/	192.0.2.131	GET	200 OK	2016-07-13 07:36:09-07	2354468
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-13 07:36:56-07	2354469
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-13 07:36:52-07	2354470
/	192.0.2.199	GET	200 OK	2016-07-13 07:36:12-07	2354471
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-13 07:37:11-07	2354472
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-13 07:37:06-07	2354473
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-13 07:36:46-07	2354474
/	198.51.100.43	GET	200 OK	2016-07-13 07:36:16-07	2354475
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-13 07:36:40-07	2354476
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-13 07:36:32-07	2354477
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-13 07:37:10-07	2354478
/	192.0.2.139	GET	200 OK	2016-07-13 07:36:23-07	2354479
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 07:37:07-07	2354480
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 07:36:57-07	2354481
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 07:37:18-07	2354482
/	198.51.100.26	GET	200 OK	2016-07-13 07:36:25-07	2354483
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-13 07:36:44-07	2354484
/	192.0.2.146	GET	200 OK	2016-07-13 07:36:27-07	2354485
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 07:37:24-07	2354486
/	203.0.113.218	GET	200 OK	2016-07-13 07:36:28-07	2354487
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-13 07:36:47-07	2354488
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-13 07:37:28-07	2354489
/	192.0.2.70	GET	200 OK	2016-07-13 07:36:38-07	2354490
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 07:36:58-07	2354491
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 07:37:31-07	2354492
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 07:37:27-07	2354493
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 07:37:13-07	2354494
/	198.51.100.196	GET	200 OK	2016-07-13 07:36:46-07	2354495
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-13 07:37:27-07	2354496
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-13 07:37:34-07	2354497
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-13 07:37:26-07	2354498
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 07:37:02-07	2354499
/	203.0.113.66	GET	200 OK	2016-07-13 07:36:49-07	2354500
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-13 07:37:04-07	2354501
/	203.0.113.172	GET	200 OK	2016-07-13 07:36:53-07	2354502
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 07:37:39-07	2354503
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 07:37:22-07	2354504
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-13 07:37:27-07	2354505
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 07:37:38-07	2354506
/	198.51.100.201	GET	200 OK	2016-07-13 07:36:54-07	2354507
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-13 07:37:47-07	2354508
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-13 07:37:54-07	2354509
/	192.0.2.102	GET	200 OK	2016-07-13 07:36:58-07	2354510
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 07:37:19-07	2354511
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-13 07:37:22-07	2354512
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-13 07:37:30-07	2354513
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-13 07:37:29-07	2354514
/	192.0.2.163	GET	200 OK	2016-07-13 07:37:05-07	2354515
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-13 07:37:25-07	2354516
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-13 07:37:45-07	2354517
/	198.51.100.8	GET	200 OK	2016-07-13 07:37:14-07	2354518
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-13 07:37:45-07	2354519
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-13 07:38:01-07	2354520
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-13 07:37:38-07	2354521
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-13 07:38:10-07	2354522
/	198.51.100.154	GET	200 OK	2016-07-13 07:37:18-07	2354523
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-13 07:38:16-07	2354524
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-13 07:37:47-07	2354525
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-13 07:38:07-07	2354526
/	203.0.113.249	GET	200 OK	2016-07-13 07:37:21-07	2354527
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 07:37:54-07	2354528
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 07:37:52-07	2354529
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 07:38:21-07	2354530
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 07:38:12-07	2354531
/	198.51.100.105	GET	200 OK	2016-07-13 07:37:31-07	2354532
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-13 07:38:23-07	2354533
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 07:37:47-07	2354534
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 07:38:25-07	2354535
/	198.51.100.153	GET	200 OK	2016-07-13 07:37:37-07	2354536
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-13 07:38:06-07	2354537
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-13 07:38:22-07	2354538
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 07:38:35-07	2354539
/	198.51.100.231	GET	200 OK	2016-07-13 07:37:39-07	2354540
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-13 07:38:35-07	2354541
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-13 07:38:21-07	2354542
/	192.0.2.222	GET	200 OK	2016-07-13 07:37:41-07	2354543
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 07:38:13-07	2354544
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-13 07:38:00-07	2354545
/	198.51.100.128	GET	200 OK	2016-07-13 07:37:43-07	2354546
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-13 07:38:08-07	2354547
/	192.0.2.71	GET	200 OK	2016-07-13 07:37:49-07	2354548
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-13 07:38:31-07	2354549
/	203.0.113.16	GET	200 OK	2016-07-13 07:37:50-07	2354550
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-13 07:38:43-07	2354551
/	198.51.100.141	GET	200 OK	2016-07-13 07:37:52-07	2354552
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 07:38:37-07	2354553
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-13 07:38:16-07	2354554
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 07:38:47-07	2354555
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 07:38:51-07	2354556
/	198.51.100.64	GET	200 OK	2016-07-13 07:38:02-07	2354557
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 07:38:38-07	2354558
/	198.51.100.254	GET	200 OK	2016-07-13 07:38:06-07	2354559
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-13 07:39:03-07	2354560
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-13 07:39:04-07	2354561
/	203.0.113.230	GET	200 OK	2016-07-13 07:38:12-07	2354562
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-13 07:38:39-07	2354563
/	203.0.113.203	GET	200 OK	2016-07-13 07:38:22-07	2354564
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-13 07:39:11-07	2354565
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-13 07:38:42-07	2354566
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 07:38:51-07	2354567
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-13 07:39:12-07	2354568
/	203.0.113.200	GET	200 OK	2016-07-13 07:38:30-07	2354569
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-13 07:38:58-07	2354570
/	198.51.100.237	GET	200 OK	2016-07-13 07:38:39-07	2354571
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-13 07:38:56-07	2354572
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-13 07:39:16-07	2354573
/	192.0.2.60	GET	200 OK	2016-07-13 07:38:46-07	2354574
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-13 07:39:10-07	2354575
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-13 07:39:07-07	2354576
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 07:39:45-07	2354577
/	198.51.100.190	GET	200 OK	2016-07-13 07:38:49-07	2354578
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 07:39:32-07	2354579
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-13 07:39:48-07	2354580
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-13 07:39:09-07	2354581
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-13 07:39:33-07	2354582
/	192.0.2.8	GET	200 OK	2016-07-13 07:38:54-07	2354583
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 07:39:47-07	2354584
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 07:39:27-07	2354585
/	192.0.2.60	GET	200 OK	2016-07-13 07:38:58-07	2354586
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-13 07:39:58-07	2354587
/article/bad-things-gonep	192.0.2.60	GET	404 NOT FOUND	2016-07-13 07:39:40-07	2354588
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-13 07:39:53-07	2354589
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-13 07:39:44-07	2354590
/	192.0.2.173	GET	200 OK	2016-07-13 07:39:00-07	2354591
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-13 07:39:28-07	2354592
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-13 07:39:50-07	2354593
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-13 07:39:44-07	2354594
/	198.51.100.142	GET	200 OK	2016-07-13 07:39:09-07	2354595
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-13 07:39:39-07	2354596
/	203.0.113.147	GET	200 OK	2016-07-13 07:39:16-07	2354597
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-13 07:39:34-07	2354598
/	192.0.2.87	GET	200 OK	2016-07-13 07:39:20-07	2354599
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-13 07:40:02-07	2354600
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 07:40:01-07	2354601
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-13 07:40:04-07	2354602
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 07:39:36-07	2354603
/	192.0.2.185	GET	200 OK	2016-07-13 07:39:30-07	2354604
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 07:40:22-07	2354605
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-13 07:40:28-07	2354606
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 07:39:55-07	2354607
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 07:40:01-07	2354608
/	198.51.100.203	GET	200 OK	2016-07-13 07:39:32-07	2354609
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 07:40:29-07	2354610
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 07:40:26-07	2354611
/	203.0.113.28	GET	200 OK	2016-07-13 07:39:33-07	2354612
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-13 07:40:06-07	2354613
/	192.0.2.246	GET	200 OK	2016-07-13 07:39:34-07	2354614
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-13 07:39:55-07	2354615
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-13 07:40:25-07	2354616
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-13 07:39:59-07	2354617
/	203.0.113.97	GET	200 OK	2016-07-13 07:39:36-07	2354618
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-13 07:40:24-07	2354619
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-13 07:40:33-07	2354620
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-13 07:40:03-07	2354621
/	192.0.2.71	GET	200 OK	2016-07-13 07:39:39-07	2354622
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-13 07:40:07-07	2354623
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-13 07:39:54-07	2354624
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-13 07:40:07-07	2354625
/	192.0.2.25	GET	200 OK	2016-07-13 07:39:42-07	2354626
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-13 07:40:34-07	2354627
/	203.0.113.8	GET	200 OK	2016-07-13 07:39:51-07	2354628
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-13 07:40:50-07	2354629
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-13 07:40:39-07	2354630
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 07:40:16-07	2354631
/	203.0.113.24	GET	200 OK	2016-07-13 07:40:01-07	2354632
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-13 07:41:00-07	2354633
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-13 07:40:35-07	2354634
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-13 07:40:45-07	2354635
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-13 07:40:32-07	2354636
/	198.51.100.247	GET	200 OK	2016-07-13 07:40:03-07	2354637
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-13 07:40:32-07	2354638
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-13 07:40:26-07	2354639
/	198.51.100.129	GET	200 OK	2016-07-13 07:40:04-07	2354640
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-13 07:40:40-07	2354641
/	192.0.2.129	GET	200 OK	2016-07-13 07:40:11-07	2354642
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-13 07:41:04-07	2354643
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-13 07:40:29-07	2354644
/	192.0.2.163	GET	200 OK	2016-07-13 07:40:20-07	2354645
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 07:41:02-07	2354646
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-13 07:41:08-07	2354647
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 07:41:04-07	2354648
/	192.0.2.224	GET	200 OK	2016-07-13 07:40:24-07	2354649
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-13 07:40:41-07	2354650
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-13 07:40:56-07	2354651
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-13 07:40:45-07	2354652
/	198.51.100.26	GET	200 OK	2016-07-13 07:40:34-07	2354653
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-13 07:40:53-07	2354654
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 07:41:06-07	2354655
/	203.0.113.227	GET	200 OK	2016-07-13 07:40:38-07	2354656
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-13 07:41:30-07	2354657
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 07:41:29-07	2354658
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-13 07:41:18-07	2354659
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 07:41:21-07	2354660
/	198.51.100.23	GET	200 OK	2016-07-13 07:40:42-07	2354661
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-13 07:41:06-07	2354662
/	203.0.113.230	GET	200 OK	2016-07-13 07:40:45-07	2354663
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-13 07:41:31-07	2354664
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 07:41:31-07	2354665
/	192.0.2.60	GET	200 OK	2016-07-13 07:40:49-07	2354666
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 07:41:11-07	2354667
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-13 07:41:10-07	2354668
/	198.51.100.150	GET	200 OK	2016-07-13 07:40:56-07	2354669
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 07:41:34-07	2354670
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 07:41:28-07	2354671
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 07:41:30-07	2354672
/	203.0.113.79	GET	200 OK	2016-07-13 07:41:02-07	2354673
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 07:41:51-07	2354674
/	198.51.100.79	GET	200 OK	2016-07-13 07:41:07-07	2354675
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-13 07:42:03-07	2354676
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-13 07:41:30-07	2354677
/	203.0.113.10	GET	200 OK	2016-07-13 07:41:11-07	2354678
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-13 07:41:49-07	2354679
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-13 07:41:43-07	2354680
/	192.0.2.97	GET	200 OK	2016-07-13 07:41:20-07	2354681
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 07:42:05-07	2354682
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-13 07:42:01-07	2354683
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 07:41:45-07	2354684
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-13 07:41:54-07	2354685
/	203.0.113.80	GET	200 OK	2016-07-13 07:41:24-07	2354686
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 07:42:20-07	2354687
/	192.0.2.96	GET	200 OK	2016-07-13 07:41:25-07	2354688
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 07:42:05-07	2354689
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-13 07:41:55-07	2354690
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 07:42:25-07	2354691
/	198.51.100.86	GET	200 OK	2016-07-13 07:41:26-07	2354692
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 07:42:02-07	2354693
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 07:41:58-07	2354694
/	203.0.113.91	GET	200 OK	2016-07-13 07:41:27-07	2354695
/article/candidate-is-jerkk	203.0.113.91	GET	404 NOT FOUND	2016-07-13 07:41:46-07	2354696
/	198.51.100.1	GET	200 OK	2016-07-13 07:41:37-07	2354697
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-13 07:42:12-07	2354698
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 07:42:20-07	2354699
/	198.51.100.232	GET	200 OK	2016-07-13 07:41:38-07	2354700
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 07:41:53-07	2354701
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 07:42:21-07	2354702
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 07:42:18-07	2354703
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-13 07:42:31-07	2354704
/	198.51.100.169	GET	200 OK	2016-07-13 07:41:45-07	2354705
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 07:42:22-07	2354706
/	198.51.100.156	GET	200 OK	2016-07-13 07:41:47-07	2354707
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 07:42:43-07	2354708
/	198.51.100.9	GET	200 OK	2016-07-13 07:41:55-07	2354709
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-13 07:42:52-07	2354710
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 07:42:42-07	2354711
/	203.0.113.215	GET	200 OK	2016-07-13 07:42:02-07	2354712
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-13 07:42:21-07	2354713
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-13 07:42:55-07	2354714
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 07:42:52-07	2354715
/	192.0.2.30	GET	200 OK	2016-07-13 07:42:12-07	2354716
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 07:42:41-07	2354717
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 07:42:28-07	2354718
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-13 07:42:56-07	2354719
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-13 07:43:05-07	2354720
/	203.0.113.74	GET	200 OK	2016-07-13 07:42:17-07	2354721
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-13 07:42:55-07	2354722
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 07:42:54-07	2354723
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 07:42:53-07	2354724
/	203.0.113.229	GET	200 OK	2016-07-13 07:42:24-07	2354725
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 07:43:24-07	2354726
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-13 07:42:40-07	2354727
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-13 07:43:22-07	2354728
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-13 07:43:21-07	2354729
/	203.0.113.99	GET	200 OK	2016-07-13 07:42:28-07	2354730
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-13 07:42:50-07	2354731
/	203.0.113.166	GET	200 OK	2016-07-13 07:42:35-07	2354732
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 07:43:06-07	2354733
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-13 07:43:02-07	2354734
/	192.0.2.233	GET	200 OK	2016-07-13 07:42:43-07	2354735
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-13 07:43:22-07	2354736
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-13 07:43:01-07	2354737
/	203.0.113.106	GET	200 OK	2016-07-13 07:42:52-07	2354738
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-13 07:43:17-07	2354739
/	203.0.113.230	GET	200 OK	2016-07-13 07:42:57-07	2354740
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 07:43:26-07	2354741
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-13 07:43:21-07	2354742
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-13 07:43:41-07	2354743
/	203.0.113.152	GET	200 OK	2016-07-13 07:42:58-07	2354744
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-13 07:43:55-07	2354745
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-13 07:43:44-07	2354746
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 07:43:27-07	2354747
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 07:43:25-07	2354748
/	198.51.100.87	GET	200 OK	2016-07-13 07:43:08-07	2354749
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-13 07:43:47-07	2354750
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-13 07:43:57-07	2354751
/	203.0.113.187	GET	200 OK	2016-07-13 07:43:09-07	2354752
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-13 07:43:57-07	2354753
/	203.0.113.64	GET	200 OK	2016-07-13 07:43:17-07	2354754
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-13 07:44:12-07	2354755
/	203.0.113.71	GET	200 OK	2016-07-13 07:43:23-07	2354756
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-13 07:43:55-07	2354757
/	192.0.2.75	GET	200 OK	2016-07-13 07:43:26-07	2354758
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 07:43:48-07	2354759
/	203.0.113.180	GET	200 OK	2016-07-13 07:43:28-07	2354760
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-13 07:43:51-07	2354761
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-13 07:44:14-07	2354762
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-13 07:44:28-07	2354763
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-13 07:44:27-07	2354764
/	203.0.113.68	GET	200 OK	2016-07-13 07:43:37-07	2354765
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-13 07:44:13-07	2354766
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-13 07:43:59-07	2354767
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-13 07:44:07-07	2354768
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-13 07:44:24-07	2354769
/	192.0.2.4	GET	200 OK	2016-07-13 07:43:39-07	2354770
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-13 07:44:26-07	2354771
/article/so-many-bearsc	192.0.2.4	GET	404 NOT FOUND	2016-07-13 07:44:33-07	2354772
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-13 07:44:36-07	2354773
/	192.0.2.240	GET	200 OK	2016-07-13 07:43:45-07	2354774
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-13 07:44:01-07	2354775
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-13 07:44:01-07	2354776
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-13 07:44:11-07	2354777
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-13 07:44:14-07	2354778
/	192.0.2.80	GET	200 OK	2016-07-13 07:43:46-07	2354779
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-13 07:44:09-07	2354780
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-13 07:44:21-07	2354781
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 07:44:43-07	2354782
/	192.0.2.18	GET	200 OK	2016-07-13 07:43:47-07	2354783
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-13 07:44:23-07	2354784
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-13 07:44:27-07	2354785
/	198.51.100.136	GET	200 OK	2016-07-13 07:43:50-07	2354786
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-13 07:44:43-07	2354787
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-13 07:44:44-07	2354788
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-13 07:44:50-07	2354789
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-13 07:44:05-07	2354790
/	203.0.113.150	GET	200 OK	2016-07-13 07:43:58-07	2354791
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-13 07:44:39-07	2354792
/	203.0.113.36	GET	200 OK	2016-07-13 07:44:03-07	2354793
/article/bears-love-berriesj	203.0.113.36	GET	404 NOT FOUND	2016-07-13 07:44:52-07	2354794
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 07:44:58-07	2354795
/	192.0.2.150	GET	200 OK	2016-07-13 07:44:08-07	2354796
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 07:44:56-07	2354797
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-13 07:44:55-07	2354798
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-13 07:44:23-07	2354799
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-13 07:44:37-07	2354800
/	203.0.113.156	GET	200 OK	2016-07-13 07:44:17-07	2354801
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-13 07:44:55-07	2354802
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-13 07:44:59-07	2354803
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 07:44:50-07	2354804
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-13 07:45:02-07	2354805
/	198.51.100.46	GET	200 OK	2016-07-13 07:44:18-07	2354806
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-13 07:44:52-07	2354807
/	192.0.2.176	GET	200 OK	2016-07-13 07:44:21-07	2354808
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-13 07:45:11-07	2354809
/	192.0.2.182	GET	200 OK	2016-07-13 07:44:24-07	2354810
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 07:44:56-07	2354811
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 07:45:24-07	2354812
/	198.51.100.47	GET	200 OK	2016-07-13 07:44:30-07	2354813
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-13 07:45:30-07	2354814
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-13 07:45:19-07	2354815
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-13 07:45:23-07	2354816
/	192.0.2.11	GET	200 OK	2016-07-13 07:44:36-07	2354817
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-13 07:45:14-07	2354818
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-13 07:45:02-07	2354819
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 07:45:08-07	2354820
/	203.0.113.210	GET	200 OK	2016-07-13 07:44:40-07	2354821
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 07:45:16-07	2354822
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-13 07:45:25-07	2354823
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 07:45:36-07	2354824
/	192.0.2.77	GET	200 OK	2016-07-13 07:44:49-07	2354825
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 07:45:45-07	2354826
/	198.51.100.168	GET	200 OK	2016-07-13 07:44:53-07	2354827
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-13 07:45:11-07	2354828
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-13 07:45:53-07	2354829
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 07:45:37-07	2354830
/	192.0.2.219	GET	200 OK	2016-07-13 07:44:54-07	2354831
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-13 07:45:31-07	2354832
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 07:45:12-07	2354833
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-13 07:45:44-07	2354834
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 07:45:14-07	2354835
/	192.0.2.120	GET	200 OK	2016-07-13 07:44:56-07	2354836
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-13 07:45:26-07	2354837
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-13 07:45:47-07	2354838
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 07:45:30-07	2354839
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-13 07:45:49-07	2354840
/	192.0.2.113	GET	200 OK	2016-07-13 07:44:59-07	2354841
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-13 07:45:52-07	2354842
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-13 07:45:58-07	2354843
/	198.51.100.109	GET	200 OK	2016-07-13 07:45:05-07	2354844
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-13 07:45:32-07	2354845
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-13 07:46:05-07	2354846
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-13 07:46:04-07	2354847
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-13 07:45:20-07	2354848
/	192.0.2.93	GET	200 OK	2016-07-13 07:45:14-07	2354849
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 07:46:13-07	2354850
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-13 07:45:48-07	2354851
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 07:45:39-07	2354852
/	192.0.2.206	GET	200 OK	2016-07-13 07:45:23-07	2354853
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-13 07:46:13-07	2354854
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-13 07:45:50-07	2354855
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-13 07:45:45-07	2354856
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-13 07:45:52-07	2354857
/	198.51.100.28	GET	200 OK	2016-07-13 07:45:27-07	2354858
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-13 07:46:21-07	2354859
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 07:46:24-07	2354860
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 07:46:17-07	2354861
/	203.0.113.92	GET	200 OK	2016-07-13 07:45:36-07	2354862
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 07:46:23-07	2354863
/	203.0.113.22	GET	200 OK	2016-07-13 07:45:46-07	2354864
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 07:46:11-07	2354865
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-13 07:46:31-07	2354866
/	192.0.2.104	GET	200 OK	2016-07-13 07:45:48-07	2354867
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-13 07:46:19-07	2354868
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-13 07:46:32-07	2354869
/	198.51.100.215	GET	200 OK	2016-07-13 07:45:52-07	2354870
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-13 07:46:10-07	2354871
/	203.0.113.164	GET	200 OK	2016-07-13 07:46:01-07	2354872
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-13 07:46:55-07	2354873
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-13 07:46:23-07	2354874
/	203.0.113.51	GET	200 OK	2016-07-13 07:46:07-07	2354875
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-13 07:46:59-07	2354876
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-13 07:46:44-07	2354877
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-13 07:46:47-07	2354878
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-13 07:47:00-07	2354879
/	192.0.2.250	GET	200 OK	2016-07-13 07:46:10-07	2354880
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-13 07:47:03-07	2354881
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-13 07:46:37-07	2354882
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-13 07:47:00-07	2354883
/	203.0.113.95	GET	200 OK	2016-07-13 07:46:20-07	2354884
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-13 07:46:59-07	2354885
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-13 07:46:43-07	2354886
/	192.0.2.49	GET	200 OK	2016-07-13 07:46:21-07	2354887
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-13 07:46:42-07	2354888
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-13 07:47:01-07	2354889
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-13 07:46:43-07	2354890
/	203.0.113.246	GET	200 OK	2016-07-13 07:46:25-07	2354891
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 07:47:13-07	2354892
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-13 07:46:41-07	2354893
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-13 07:46:58-07	2354894
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-13 07:47:02-07	2354895
/	192.0.2.23	GET	200 OK	2016-07-13 07:46:28-07	2354896
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-13 07:47:01-07	2354897
/	203.0.113.110	GET	200 OK	2016-07-13 07:46:30-07	2354898
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 07:47:20-07	2354899
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 07:47:06-07	2354900
/	203.0.113.173	GET	200 OK	2016-07-13 07:46:31-07	2354901
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 07:47:17-07	2354902
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 07:46:59-07	2354903
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-13 07:47:13-07	2354904
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-13 07:46:46-07	2354905
/	192.0.2.65	GET	200 OK	2016-07-13 07:46:32-07	2354906
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-13 07:47:16-07	2354907
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 07:47:13-07	2354908
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-13 07:47:26-07	2354909
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-13 07:47:08-07	2354910
/	203.0.113.39	GET	200 OK	2016-07-13 07:46:41-07	2354911
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 07:47:16-07	2354912
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-13 07:46:57-07	2354913
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-13 07:47:11-07	2354914
/	203.0.113.238	GET	200 OK	2016-07-13 07:46:49-07	2354915
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 07:47:30-07	2354916
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 07:47:30-07	2354917
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 07:47:11-07	2354918
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 07:47:47-07	2354919
/	203.0.113.80	GET	200 OK	2016-07-13 07:46:53-07	2354920
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-13 07:47:30-07	2354921
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 07:47:34-07	2354922
/	203.0.113.141	GET	200 OK	2016-07-13 07:46:58-07	2354923
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 07:47:49-07	2354924
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-13 07:47:53-07	2354925
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 07:47:22-07	2354926
/	203.0.113.208	GET	200 OK	2016-07-13 07:47:02-07	2354927
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-13 07:47:26-07	2354928
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-13 07:47:52-07	2354929
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-13 07:47:31-07	2354930
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-13 07:47:51-07	2354931
/	203.0.113.108	GET	200 OK	2016-07-13 07:47:04-07	2354932
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-13 07:47:32-07	2354933
/	203.0.113.98	GET	200 OK	2016-07-13 07:47:10-07	2354934
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-13 07:48:01-07	2354935
/	192.0.2.158	GET	200 OK	2016-07-13 10:27:05-07	2361115
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 07:47:35-07	2354936
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-13 07:48:04-07	2354937
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 07:47:54-07	2354938
/	192.0.2.15	GET	200 OK	2016-07-13 07:47:18-07	2354939
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 07:47:37-07	2354940
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-13 07:47:50-07	2354941
/	198.51.100.228	GET	200 OK	2016-07-13 07:47:19-07	2354942
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-13 07:47:34-07	2354943
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-13 07:47:53-07	2354944
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 07:48:06-07	2354945
/	198.51.100.116	GET	200 OK	2016-07-13 07:47:21-07	2354946
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-13 07:47:39-07	2354947
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-13 07:47:41-07	2354948
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-13 07:47:44-07	2354949
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-13 07:47:40-07	2354950
/	203.0.113.6	GET	200 OK	2016-07-13 07:47:29-07	2354951
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-13 07:47:57-07	2354952
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 07:48:02-07	2354953
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 07:47:54-07	2354954
/	203.0.113.8	GET	200 OK	2016-07-13 07:47:37-07	2354955
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 07:48:33-07	2354956
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-13 07:47:53-07	2354957
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-13 07:48:08-07	2354958
/	198.51.100.171	GET	200 OK	2016-07-13 07:47:46-07	2354959
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-13 07:48:23-07	2354960
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-13 07:48:19-07	2354961
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 07:48:30-07	2354962
/	203.0.113.61	GET	200 OK	2016-07-13 07:47:55-07	2354963
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-13 07:48:34-07	2354964
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-13 07:48:46-07	2354965
/	198.51.100.251	GET	200 OK	2016-07-13 07:47:59-07	2354966
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-13 07:48:37-07	2354967
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-13 07:48:30-07	2354968
/	192.0.2.48	GET	200 OK	2016-07-13 07:48:01-07	2354969
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-13 07:48:34-07	2354970
/	203.0.113.206	GET	200 OK	2016-07-13 07:48:10-07	2354971
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-13 07:48:57-07	2354972
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-13 07:48:41-07	2354973
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-13 07:49:00-07	2354974
/	192.0.2.85	GET	200 OK	2016-07-13 07:48:19-07	2354975
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 07:48:57-07	2354976
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 07:48:58-07	2354977
/	192.0.2.164	GET	200 OK	2016-07-13 07:48:20-07	2354978
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 07:48:59-07	2354979
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 07:48:59-07	2354980
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-13 07:48:44-07	2354981
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-13 07:49:01-07	2354982
/	203.0.113.97	GET	200 OK	2016-07-13 07:48:28-07	2354983
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 07:49:03-07	2354984
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-13 07:48:54-07	2354985
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-13 07:48:59-07	2354986
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-13 07:48:44-07	2354987
/	203.0.113.155	GET	200 OK	2016-07-13 07:48:33-07	2354988
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-13 07:49:23-07	2354989
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-13 07:49:12-07	2354990
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 07:49:00-07	2354991
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-13 07:48:59-07	2354992
/	192.0.2.37	GET	200 OK	2016-07-13 07:48:36-07	2354993
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-13 07:49:00-07	2354994
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-13 07:49:20-07	2354995
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 07:49:24-07	2354996
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 07:49:26-07	2354997
/	203.0.113.171	GET	200 OK	2016-07-13 07:48:40-07	2354998
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-13 07:49:15-07	2354999
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 07:49:08-07	2355000
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-13 07:49:28-07	2355001
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-13 07:49:31-07	2355002
/	192.0.2.184	GET	200 OK	2016-07-13 07:48:47-07	2355003
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-13 07:49:06-07	2355004
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-13 07:49:08-07	2355005
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-13 07:49:23-07	2355006
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 07:49:27-07	2355007
/	203.0.113.110	GET	200 OK	2016-07-13 07:48:54-07	2355008
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 07:49:30-07	2355009
/	192.0.2.138	GET	200 OK	2016-07-13 07:48:59-07	2355010
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-13 07:49:28-07	2355011
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-13 07:49:57-07	2355012
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-13 07:49:51-07	2355013
/	192.0.2.183	GET	200 OK	2016-07-13 07:49:06-07	2355014
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-13 07:49:35-07	2355015
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 07:49:47-07	2355016
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-13 07:49:23-07	2355017
/	198.51.100.173	GET	200 OK	2016-07-13 07:49:13-07	2355018
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-13 07:49:43-07	2355019
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-13 07:50:13-07	2355020
/	198.51.100.185	GET	200 OK	2016-07-13 07:49:19-07	2355021
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-13 07:50:05-07	2355022
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-13 07:49:53-07	2355023
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-13 07:49:41-07	2355024
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-13 07:50:08-07	2355025
/	192.0.2.16	GET	200 OK	2016-07-13 07:49:23-07	2355026
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 07:49:43-07	2355027
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 07:50:01-07	2355028
/	198.51.100.60	GET	200 OK	2016-07-13 07:49:28-07	2355029
/	198.51.100.218	GET	200 OK	2016-07-13 10:59:21-07	2362254
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 07:50:22-07	2355030
/	198.51.100.161	GET	200 OK	2016-07-13 07:49:37-07	2355031
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-13 07:50:31-07	2355032
/	198.51.100.28	GET	200 OK	2016-07-13 07:49:42-07	2355033
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 07:50:22-07	2355034
/	198.51.100.48	GET	200 OK	2016-07-13 07:49:44-07	2355035
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-13 07:50:01-07	2355036
/	203.0.113.188	GET	200 OK	2016-07-13 07:49:51-07	2355037
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-13 07:50:10-07	2355038
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 07:50:30-07	2355039
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 07:50:24-07	2355040
/	198.51.100.201	GET	200 OK	2016-07-13 07:49:59-07	2355041
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 07:50:41-07	2355042
/	198.51.100.82	GET	200 OK	2016-07-13 07:50:09-07	2355043
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 07:51:05-07	2355044
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 07:50:55-07	2355045
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-13 07:50:28-07	2355046
/	198.51.100.123	GET	200 OK	2016-07-13 07:50:19-07	2355047
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-13 07:50:54-07	2355048
/	198.51.100.176	GET	200 OK	2016-07-13 07:50:20-07	2355049
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-13 07:51:06-07	2355050
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-13 07:50:41-07	2355051
/	192.0.2.100	GET	200 OK	2016-07-13 07:50:24-07	2355052
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-13 07:51:18-07	2355053
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 07:51:10-07	2355054
/	192.0.2.249	GET	200 OK	2016-07-13 07:50:29-07	2355055
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-13 07:50:52-07	2355056
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-13 07:50:47-07	2355057
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-13 07:50:48-07	2355058
/	198.51.100.13	GET	200 OK	2016-07-13 07:50:31-07	2355059
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-13 07:51:24-07	2355060
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-13 07:51:16-07	2355061
/	192.0.2.229	GET	200 OK	2016-07-13 07:50:39-07	2355062
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-13 07:51:25-07	2355063
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-13 07:51:33-07	2355064
/	203.0.113.123	GET	200 OK	2016-07-13 07:50:45-07	2355065
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 07:51:37-07	2355066
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-13 07:51:18-07	2355067
/	198.51.100.47	GET	200 OK	2016-07-13 07:50:53-07	2355068
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-13 07:51:13-07	2355069
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-13 07:51:14-07	2355070
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-13 07:51:31-07	2355071
/	192.0.2.33	GET	200 OK	2016-07-13 07:51:00-07	2355072
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-13 07:51:25-07	2355073
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-13 07:51:33-07	2355074
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-13 07:51:18-07	2355075
/	192.0.2.53	GET	200 OK	2016-07-13 07:51:07-07	2355076
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 07:51:40-07	2355077
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-13 07:52:01-07	2355078
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-13 07:51:39-07	2355079
/	192.0.2.229	GET	200 OK	2016-07-13 07:51:15-07	2355080
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-13 07:51:39-07	2355081
/	192.0.2.41	GET	200 OK	2016-07-13 07:51:21-07	2355082
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-13 07:51:50-07	2355083
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-13 07:52:16-07	2355084
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 07:51:39-07	2355085
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 07:51:36-07	2355086
/	203.0.113.126	GET	200 OK	2016-07-13 07:51:29-07	2355087
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-13 07:52:24-07	2355088
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 07:52:26-07	2355089
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-13 07:51:47-07	2355090
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 07:52:09-07	2355091
/	192.0.2.225	GET	200 OK	2016-07-13 07:51:32-07	2355092
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-13 07:52:06-07	2355093
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 07:52:27-07	2355094
/	203.0.113.248	GET	200 OK	2016-07-13 07:51:37-07	2355095
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 07:52:28-07	2355096
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 07:52:09-07	2355097
/	192.0.2.154	GET	200 OK	2016-07-13 07:51:42-07	2355098
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-13 07:52:11-07	2355099
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 07:52:34-07	2355100
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-13 07:52:16-07	2355101
/	192.0.2.184	GET	200 OK	2016-07-13 07:51:46-07	2355102
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-13 07:52:23-07	2355103
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 07:52:06-07	2355104
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-13 07:52:14-07	2355105
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-13 07:52:41-07	2355106
/	198.51.100.241	GET	200 OK	2016-07-13 07:51:54-07	2355107
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-13 07:52:39-07	2355108
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-13 07:52:27-07	2355109
/	192.0.2.230	GET	200 OK	2016-07-13 07:51:57-07	2355110
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 07:52:35-07	2355111
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 07:52:48-07	2355112
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 07:52:12-07	2355113
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-13 07:52:13-07	2355114
/	192.0.2.117	GET	200 OK	2016-07-13 07:52:04-07	2355115
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-13 07:52:31-07	2355116
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-13 07:52:36-07	2355117
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-13 07:52:54-07	2355118
/	203.0.113.95	GET	200 OK	2016-07-13 07:52:11-07	2355119
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-13 07:52:27-07	2355120
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-13 07:52:33-07	2355121
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-13 07:53:11-07	2355122
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-13 07:52:26-07	2355123
/	192.0.2.242	GET	200 OK	2016-07-13 07:52:14-07	2355124
/	198.51.100.86	GET	200 OK	2016-07-13 11:02:21-07	2362351
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 07:52:49-07	2355125
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 07:52:43-07	2355126
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 07:53:07-07	2355127
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 07:52:40-07	2355128
/	203.0.113.227	GET	200 OK	2016-07-13 07:52:24-07	2355129
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-13 07:53:23-07	2355130
/	192.0.2.25	GET	200 OK	2016-07-13 07:52:32-07	2355131
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-13 07:53:04-07	2355132
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-13 07:52:47-07	2355133
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 07:52:50-07	2355134
/	192.0.2.29	GET	200 OK	2016-07-13 07:52:42-07	2355135
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 07:53:14-07	2355136
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-13 07:53:24-07	2355137
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-13 07:53:05-07	2355138
/	203.0.113.219	GET	200 OK	2016-07-13 07:52:49-07	2355139
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-13 07:53:31-07	2355140
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-13 07:53:20-07	2355141
/	203.0.113.192	GET	200 OK	2016-07-13 07:52:52-07	2355142
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-13 07:53:16-07	2355143
/	203.0.113.186	GET	200 OK	2016-07-13 07:53:01-07	2355144
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-13 07:53:43-07	2355145
/	192.0.2.165	GET	200 OK	2016-07-13 07:53:06-07	2355146
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-13 07:53:34-07	2355147
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-13 07:54:05-07	2355148
/	192.0.2.65	GET	200 OK	2016-07-13 07:53:11-07	2355149
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-13 07:53:55-07	2355150
/	198.51.100.162	GET	200 OK	2016-07-13 07:53:13-07	2355151
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 07:53:35-07	2355152
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 07:53:59-07	2355153
/	198.51.100.3	GET	200 OK	2016-07-13 07:53:20-07	2355154
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-13 07:54:01-07	2355155
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-13 07:53:55-07	2355156
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-13 07:53:39-07	2355157
/	198.51.100.205	GET	200 OK	2016-07-13 07:53:22-07	2355158
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 07:53:47-07	2355159
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 07:54:08-07	2355160
/	192.0.2.4	GET	200 OK	2016-07-13 07:53:31-07	2355161
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-13 07:53:59-07	2355162
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-13 07:54:07-07	2355163
/	203.0.113.114	GET	200 OK	2016-07-13 07:53:32-07	2355164
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-13 07:54:14-07	2355165
/	192.0.2.57	GET	200 OK	2016-07-13 07:53:37-07	2355166
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 07:54:04-07	2355167
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 07:54:19-07	2355168
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-13 07:53:53-07	2355169
/	203.0.113.4	GET	200 OK	2016-07-13 07:53:45-07	2355170
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-13 07:54:33-07	2355171
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-13 07:54:35-07	2355172
/	198.51.100.89	GET	200 OK	2016-07-13 07:53:49-07	2355173
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 07:54:06-07	2355174
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-13 07:54:07-07	2355175
/	198.51.100.71	GET	200 OK	2016-07-13 07:53:55-07	2355176
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-13 07:54:45-07	2355177
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-13 07:54:27-07	2355178
/	198.51.100.113	GET	200 OK	2016-07-13 07:54:03-07	2355179
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 07:54:58-07	2355180
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 07:54:48-07	2355181
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-13 07:54:45-07	2355182
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-13 07:54:48-07	2355183
/	192.0.2.132	GET	200 OK	2016-07-13 07:54:12-07	2355184
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 07:54:44-07	2355185
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 07:55:02-07	2355186
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-13 07:54:34-07	2355187
/	198.51.100.124	GET	200 OK	2016-07-13 07:54:22-07	2355188
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-13 07:54:56-07	2355189
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-13 07:55:11-07	2355190
/	203.0.113.37	GET	200 OK	2016-07-13 07:54:28-07	2355191
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-13 07:54:59-07	2355192
/	203.0.113.211	GET	200 OK	2016-07-13 07:54:32-07	2355193
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-13 07:55:13-07	2355194
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-13 07:54:51-07	2355195
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 07:54:51-07	2355196
/	192.0.2.34	GET	200 OK	2016-07-13 07:54:38-07	2355197
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-13 07:55:07-07	2355198
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-13 07:55:30-07	2355199
/	198.51.100.238	GET	200 OK	2016-07-13 07:54:45-07	2355200
/article/candidate-is-jerkc	198.51.100.238	GET	404 NOT FOUND	2016-07-13 07:55:40-07	2355201
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-13 07:55:25-07	2355202
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 07:55:32-07	2355203
/	192.0.2.244	GET	200 OK	2016-07-13 07:54:47-07	2355204
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-13 07:55:02-07	2355205
/	198.51.100.174	GET	200 OK	2016-07-13 07:54:52-07	2355206
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-13 07:55:14-07	2355207
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 07:55:51-07	2355208
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-13 07:55:26-07	2355209
/	198.51.100.253	GET	200 OK	2016-07-13 07:54:55-07	2355210
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 07:55:42-07	2355211
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 07:55:35-07	2355212
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 07:55:45-07	2355213
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 07:55:44-07	2355214
/	192.0.2.78	GET	200 OK	2016-07-13 07:54:57-07	2355215
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-13 07:55:48-07	2355216
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-13 07:55:44-07	2355217
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 07:55:13-07	2355218
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-13 07:55:18-07	2355219
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 07:55:39-07	2355221
/	198.51.100.65	GET	200 OK	2016-07-13 07:55:01-07	2355222
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-13 07:55:24-07	2355223
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-13 07:55:53-07	2355224
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-13 07:55:18-07	2355225
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-13 07:55:48-07	2355226
/	198.51.100.196	GET	200 OK	2016-07-13 07:55:11-07	2355227
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-13 07:55:38-07	2355228
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 07:55:38-07	2355229
/	192.0.2.30	GET	200 OK	2016-07-13 07:55:18-07	2355230
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-13 07:55:43-07	2355231
/	198.51.100.210	GET	200 OK	2016-07-13 07:55:28-07	2355232
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-13 07:55:51-07	2355233
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-13 07:56:20-07	2355234
/	192.0.2.108	GET	200 OK	2016-07-13 07:55:30-07	2355235
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-13 07:56:07-07	2355236
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 07:56:20-07	2355237
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 07:55:57-07	2355238
/	203.0.113.135	GET	200 OK	2016-07-13 07:55:39-07	2355239
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-13 07:56:33-07	2355240
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-13 07:56:37-07	2355241
/	198.51.100.9	GET	200 OK	2016-07-13 07:55:42-07	2355242
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 07:56:23-07	2355243
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 07:56:10-07	2355244
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 07:56:15-07	2355245
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 07:56:40-07	2355246
/	203.0.113.215	GET	200 OK	2016-07-13 07:55:44-07	2355247
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 07:56:16-07	2355248
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-13 07:56:26-07	2355249
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-13 07:56:01-07	2355250
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 07:56:29-07	2355251
/	192.0.2.251	GET	200 OK	2016-07-13 07:55:52-07	2355252
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 07:56:36-07	2355253
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-13 07:56:50-07	2355254
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-13 07:56:45-07	2355255
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-13 07:56:40-07	2355256
/	203.0.113.74	GET	200 OK	2016-07-13 07:56:00-07	2355257
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 07:57:00-07	2355258
/	198.51.100.78	GET	200 OK	2016-07-13 07:56:06-07	2355259
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 07:56:58-07	2355260
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-13 07:56:40-07	2355261
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-13 07:57:01-07	2355262
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 07:56:58-07	2355263
/	203.0.113.208	GET	200 OK	2016-07-13 07:56:16-07	2355264
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-13 07:56:32-07	2355265
/	203.0.113.242	GET	200 OK	2016-07-13 07:56:23-07	2355266
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 07:56:58-07	2355267
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-13 07:57:17-07	2355268
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-13 07:56:54-07	2355269
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-13 07:57:00-07	2355270
/	198.51.100.89	GET	200 OK	2016-07-13 07:56:30-07	2355271
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 07:56:59-07	2355272
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-13 07:56:59-07	2355273
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 07:57:12-07	2355274
/	198.51.100.154	GET	200 OK	2016-07-13 07:56:40-07	2355275
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 07:57:14-07	2355276
/	192.0.2.49	GET	200 OK	2016-07-13 07:56:41-07	2355277
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-13 07:57:31-07	2355278
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-13 07:57:25-07	2355279
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-13 07:56:56-07	2355280
/	198.51.100.2	GET	200 OK	2016-07-13 07:56:51-07	2355281
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-13 07:57:18-07	2355282
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-13 07:57:19-07	2355283
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-13 07:57:15-07	2355284
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 07:57:37-07	2355285
/	192.0.2.19	GET	200 OK	2016-07-13 07:56:54-07	2355286
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 07:57:27-07	2355287
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 07:57:50-07	2355288
/	192.0.2.228	GET	200 OK	2016-07-13 07:56:57-07	2355289
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-13 07:57:49-07	2355290
/	198.51.100.240	GET	200 OK	2016-07-13 07:57:00-07	2355291
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-13 07:57:44-07	2355292
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-13 07:57:18-07	2355293
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-13 07:57:50-07	2355294
/	192.0.2.45	GET	200 OK	2016-07-13 07:57:03-07	2355295
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-13 07:57:42-07	2355296
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-13 07:57:55-07	2355297
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-13 07:57:37-07	2355298
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-13 07:57:36-07	2355299
/	203.0.113.136	GET	200 OK	2016-07-13 07:57:05-07	2355300
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-13 07:58:05-07	2355301
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-13 07:57:48-07	2355302
/	192.0.2.26	GET	200 OK	2016-07-13 07:57:06-07	2355303
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-13 07:57:38-07	2355304
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-13 07:57:23-07	2355305
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-13 07:57:23-07	2355306
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-13 07:57:29-07	2355307
/	192.0.2.34	GET	200 OK	2016-07-13 07:57:08-07	2355308
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-13 07:57:52-07	2355309
/	203.0.113.80	GET	200 OK	2016-07-13 07:57:11-07	2355310
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 07:57:35-07	2355311
/	192.0.2.196	GET	200 OK	2016-07-13 07:57:18-07	2355312
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-13 07:57:44-07	2355313
/	192.0.2.15	GET	200 OK	2016-07-13 07:57:20-07	2355314
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 07:57:41-07	2355315
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-13 07:58:16-07	2355317
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-13 07:57:55-07	2355318
/	203.0.113.234	GET	200 OK	2016-07-13 07:57:29-07	2355319
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 07:57:52-07	2355320
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 07:58:03-07	2355321
/	203.0.113.138	GET	200 OK	2016-07-13 07:57:36-07	2355322
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 07:58:30-07	2355323
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-13 07:57:54-07	2355324
/	198.51.100.232	GET	200 OK	2016-07-13 07:57:39-07	2355325
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-13 07:58:10-07	2355326
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-13 07:58:00-07	2355327
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-13 07:58:12-07	2355328
/	203.0.113.214	GET	200 OK	2016-07-13 07:57:44-07	2355329
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-13 07:58:00-07	2355330
/	203.0.113.11	GET	200 OK	2016-07-13 07:57:48-07	2355331
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-13 07:58:25-07	2355332
/	203.0.113.50	GET	200 OK	2016-07-13 07:57:58-07	2355333
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 07:58:44-07	2355334
/	203.0.113.53	GET	200 OK	2016-07-13 07:58:07-07	2355335
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-13 07:59:01-07	2355336
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 07:58:46-07	2355337
/	198.51.100.241	GET	200 OK	2016-07-13 07:58:08-07	2355338
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-13 07:58:35-07	2355339
/	203.0.113.15	GET	200 OK	2016-07-13 07:58:09-07	2355340
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-13 07:58:44-07	2355341
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-13 07:59:04-07	2355342
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-13 07:58:42-07	2355343
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-13 07:58:26-07	2355344
/	192.0.2.146	GET	200 OK	2016-07-13 07:58:13-07	2355345
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 07:59:13-07	2355346
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 07:59:13-07	2355347
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 07:58:48-07	2355348
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-13 07:59:07-07	2355349
/	192.0.2.98	GET	200 OK	2016-07-13 07:58:21-07	2355350
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 07:59:18-07	2355351
/	203.0.113.157	GET	200 OK	2016-07-13 07:58:31-07	2355352
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 07:58:57-07	2355353
/	203.0.113.104	GET	200 OK	2016-07-13 07:58:35-07	2355354
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 07:59:19-07	2355355
/	203.0.113.133	GET	200 OK	2016-07-13 07:58:38-07	2355356
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-13 07:59:04-07	2355357
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-13 07:59:24-07	2355358
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-13 07:59:18-07	2355359
/	198.51.100.140	GET	200 OK	2016-07-13 07:58:43-07	2355360
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 07:59:33-07	2355361
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-13 07:59:24-07	2355362
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-13 07:59:05-07	2355363
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 07:59:07-07	2355364
/	203.0.113.76	GET	200 OK	2016-07-13 07:58:49-07	2355365
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-13 07:59:14-07	2355366
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 07:59:16-07	2355367
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 07:59:04-07	2355368
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-13 07:59:39-07	2355369
/	198.51.100.133	GET	200 OK	2016-07-13 07:58:51-07	2355370
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 07:59:16-07	2355371
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-13 07:59:23-07	2355372
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-13 07:59:17-07	2355373
/	198.51.100.170	GET	200 OK	2016-07-13 07:58:52-07	2355374
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-13 07:59:49-07	2355375
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-13 07:59:51-07	2355376
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-13 07:59:44-07	2355377
/	203.0.113.167	GET	200 OK	2016-07-13 07:58:57-07	2355378
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 07:59:18-07	2355379
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-13 07:59:25-07	2355380
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-13 07:59:47-07	2355381
/	192.0.2.150	GET	200 OK	2016-07-13 07:59:02-07	2355382
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-13 07:59:52-07	2355383
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-13 07:59:42-07	2355384
/	192.0.2.171	GET	200 OK	2016-07-13 07:59:03-07	2355385
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 07:59:36-07	2355386
/	198.51.100.192	GET	200 OK	2016-07-13 07:59:09-07	2355387
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-13 07:59:56-07	2355388
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-13 07:59:25-07	2355389
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-13 07:59:27-07	2355390
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-13 07:59:25-07	2355391
/	198.51.100.29	GET	200 OK	2016-07-13 07:59:10-07	2355392
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-13 07:59:51-07	2355393
/	198.51.100.244	GET	200 OK	2016-07-13 07:59:20-07	2355394
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-13 08:00:14-07	2355395
/	198.51.100.142	GET	200 OK	2016-07-13 07:59:27-07	2355396
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-13 07:59:59-07	2355397
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-13 07:59:54-07	2355398
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-13 08:00:06-07	2355399
/	198.51.100.31	GET	200 OK	2016-07-13 07:59:36-07	2355400
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 08:00:27-07	2355401
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-13 08:00:36-07	2355402
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-13 08:00:13-07	2355403
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-13 07:59:59-07	2355404
/	192.0.2.163	GET	200 OK	2016-07-13 07:59:46-07	2355405
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 08:00:43-07	2355406
/	198.51.100.47	GET	200 OK	2016-07-13 07:59:55-07	2355407
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 08:00:24-07	2355408
/	192.0.2.89	GET	200 OK	2016-07-13 08:00:00-07	2355409
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-13 08:00:40-07	2355410
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 08:00:24-07	2355411
/	203.0.113.227	GET	200 OK	2016-07-13 11:05:21-07	2362447
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-13 08:00:56-07	2355412
/	203.0.113.176	GET	200 OK	2016-07-13 08:00:07-07	2355413
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-13 08:00:54-07	2355414
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-13 08:00:47-07	2355415
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-13 08:00:42-07	2355416
/	203.0.113.210	GET	200 OK	2016-07-13 08:00:08-07	2355417
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-13 08:01:05-07	2355418
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-13 08:01:08-07	2355419
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 08:00:37-07	2355420
/	203.0.113.93	GET	200 OK	2016-07-13 08:00:16-07	2355421
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-13 08:01:01-07	2355422
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-13 08:00:46-07	2355423
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-13 08:00:54-07	2355424
/	198.51.100.5	GET	200 OK	2016-07-13 08:00:26-07	2355425
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-13 08:01:16-07	2355426
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-13 08:01:07-07	2355427
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-13 08:00:43-07	2355428
/	198.51.100.231	GET	200 OK	2016-07-13 08:00:28-07	2355429
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-13 08:00:44-07	2355430
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-13 08:01:04-07	2355431
/	192.0.2.145	GET	200 OK	2016-07-13 08:00:30-07	2355432
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-13 08:01:15-07	2355433
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-13 08:00:51-07	2355434
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 08:00:47-07	2355435
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 08:01:21-07	2355436
/	203.0.113.249	GET	200 OK	2016-07-13 08:00:36-07	2355437
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 08:01:02-07	2355438
/	192.0.2.83	GET	200 OK	2016-07-13 08:00:39-07	2355439
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-13 08:01:22-07	2355440
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-13 08:01:38-07	2355441
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-13 08:01:10-07	2355442
/	198.51.100.172	GET	200 OK	2016-07-13 08:00:48-07	2355443
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-13 08:01:37-07	2355444
/	198.51.100.85	GET	200 OK	2016-07-13 08:00:53-07	2355445
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-13 08:01:09-07	2355446
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-13 08:01:48-07	2355447
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-13 08:01:46-07	2355448
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 08:01:23-07	2355449
/	198.51.100.56	GET	200 OK	2016-07-13 08:00:58-07	2355450
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-13 08:01:37-07	2355451
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-13 08:01:32-07	2355452
/	192.0.2.42	GET	200 OK	2016-07-13 08:01:04-07	2355453
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 08:01:31-07	2355454
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 08:01:44-07	2355455
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-13 08:01:52-07	2355456
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-13 08:01:41-07	2355457
/	192.0.2.122	GET	200 OK	2016-07-13 08:01:08-07	2355458
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 08:02:02-07	2355459
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-13 08:01:42-07	2355460
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-13 08:02:05-07	2355461
/	198.51.100.43	GET	200 OK	2016-07-13 08:01:13-07	2355462
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-13 08:01:33-07	2355463
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 08:02:04-07	2355464
/	203.0.113.243	GET	200 OK	2016-07-13 08:01:18-07	2355465
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-13 08:01:37-07	2355466
/	203.0.113.216	GET	200 OK	2016-07-13 08:01:24-07	2355467
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-13 08:02:02-07	2355468
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-13 08:02:12-07	2355469
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-13 08:02:19-07	2355470
/	198.51.100.115	GET	200 OK	2016-07-13 08:01:29-07	2355471
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 08:01:55-07	2355472
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-13 08:02:03-07	2355473
/	192.0.2.217	GET	200 OK	2016-07-13 08:01:39-07	2355474
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-13 08:02:24-07	2355475
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-13 08:02:08-07	2355476
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-13 08:02:27-07	2355477
/	192.0.2.133	GET	200 OK	2016-07-13 08:01:44-07	2355478
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-13 08:02:44-07	2355479
/	198.51.100.178	GET	200 OK	2016-07-13 08:01:47-07	2355480
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 08:02:45-07	2355481
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 08:02:32-07	2355482
/	198.51.100.112	GET	200 OK	2016-07-13 08:01:55-07	2355483
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-13 08:02:44-07	2355484
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-13 08:02:51-07	2355485
/	192.0.2.61	GET	200 OK	2016-07-13 08:01:59-07	2355486
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-13 08:02:51-07	2355487
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 08:02:27-07	2355488
/	198.51.100.134	GET	200 OK	2016-07-13 08:02:08-07	2355489
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-13 08:02:42-07	2355490
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-13 08:02:34-07	2355491
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-13 08:02:54-07	2355492
/	203.0.113.77	GET	200 OK	2016-07-13 08:02:16-07	2355493
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-13 08:02:36-07	2355494
/	192.0.2.248	GET	200 OK	2016-07-13 08:02:18-07	2355495
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-13 08:02:51-07	2355496
/	198.51.100.77	GET	200 OK	2016-07-13 08:02:25-07	2355497
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-13 08:03:00-07	2355498
/	192.0.2.234	GET	200 OK	2016-07-13 08:02:28-07	2355499
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-13 08:03:21-07	2355500
/	198.51.100.75	GET	200 OK	2016-07-13 08:02:30-07	2355501
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-13 08:02:48-07	2355502
/	198.51.100.222	GET	200 OK	2016-07-13 08:02:38-07	2355503
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-13 08:03:21-07	2355504
/	192.0.2.157	GET	200 OK	2016-07-13 08:02:43-07	2355505
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-13 08:03:07-07	2355506
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-13 08:03:08-07	2355507
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 08:03:05-07	2355509
/	203.0.113.62	GET	200 OK	2016-07-13 08:02:54-07	2355510
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-13 08:03:52-07	2355511
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-13 08:03:10-07	2355512
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 08:03:35-07	2355513
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-13 08:03:22-07	2355514
/	203.0.113.174	GET	200 OK	2016-07-13 08:03:02-07	2355515
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-13 08:03:44-07	2355516
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 08:03:39-07	2355517
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-13 08:03:31-07	2355518
/	198.51.100.182	GET	200 OK	2016-07-13 08:03:10-07	2355519
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-13 08:03:52-07	2355520
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 08:03:35-07	2355521
/	203.0.113.175	GET	200 OK	2016-07-13 08:03:20-07	2355522
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-13 08:03:56-07	2355523
/	203.0.113.117	GET	200 OK	2016-07-13 08:03:30-07	2355524
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-13 08:04:27-07	2355525
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-13 08:04:27-07	2355526
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-13 08:04:08-07	2355527
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 08:04:28-07	2355528
/	203.0.113.147	GET	200 OK	2016-07-13 08:03:34-07	2355529
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 08:04:01-07	2355530
/	203.0.113.12	GET	200 OK	2016-07-13 08:03:44-07	2355531
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-13 08:04:01-07	2355532
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 08:04:00-07	2355533
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 08:04:00-07	2355534
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 08:04:13-07	2355535
/	203.0.113.52	GET	200 OK	2016-07-13 08:03:53-07	2355536
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 08:04:47-07	2355537
/	203.0.113.70	GET	200 OK	2016-07-13 08:03:55-07	2355538
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 08:04:13-07	2355539
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-13 08:04:48-07	2355540
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-13 08:04:29-07	2355541
/	203.0.113.66	GET	200 OK	2016-07-13 08:04:03-07	2355542
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-13 08:04:47-07	2355543
/	203.0.113.53	GET	200 OK	2016-07-13 08:04:11-07	2355544
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-13 08:04:49-07	2355545
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 08:04:37-07	2355546
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 08:04:31-07	2355547
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-13 08:05:07-07	2355548
/	192.0.2.138	GET	200 OK	2016-07-13 08:04:12-07	2355549
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-13 08:04:37-07	2355550
/	198.51.100.117	GET	200 OK	2016-07-13 08:04:14-07	2355551
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-13 08:04:38-07	2355552
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-13 08:05:02-07	2355553
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-13 08:04:39-07	2355554
/	192.0.2.143	GET	200 OK	2016-07-13 08:04:17-07	2355555
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-13 08:05:16-07	2355556
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 08:04:39-07	2355557
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-13 08:04:58-07	2355558
/	203.0.113.169	GET	200 OK	2016-07-13 08:04:25-07	2355559
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-13 08:05:04-07	2355560
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-13 08:04:45-07	2355561
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 08:04:54-07	2355562
/	192.0.2.165	GET	200 OK	2016-07-13 08:04:30-07	2355563
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-13 08:05:19-07	2355564
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-13 08:04:53-07	2355565
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-13 08:05:25-07	2355566
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-13 08:05:23-07	2355567
/	203.0.113.101	GET	200 OK	2016-07-13 08:04:36-07	2355568
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-13 08:05:03-07	2355569
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-13 08:05:25-07	2355570
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-13 08:04:52-07	2355571
/	192.0.2.51	GET	200 OK	2016-07-13 08:04:41-07	2355572
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-13 08:05:26-07	2355573
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-13 08:05:30-07	2355574
/	192.0.2.19	GET	200 OK	2016-07-13 08:04:50-07	2355575
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 08:05:28-07	2355576
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-13 08:05:39-07	2355577
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 08:05:23-07	2355578
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 08:05:47-07	2355579
/	203.0.113.191	GET	200 OK	2016-07-13 08:04:53-07	2355580
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-13 08:05:34-07	2355581
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-13 08:05:30-07	2355582
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-13 08:05:42-07	2355583
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-13 08:05:26-07	2355584
/	192.0.2.80	GET	200 OK	2016-07-13 08:05:02-07	2355585
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 08:05:31-07	2355586
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 08:05:35-07	2355587
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-13 08:05:59-07	2355588
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 08:05:26-07	2355589
/	192.0.2.227	GET	200 OK	2016-07-13 08:05:08-07	2355590
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 08:05:48-07	2355591
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-13 08:05:32-07	2355592
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 08:05:28-07	2355593
/	198.51.100.97	GET	200 OK	2016-07-13 08:05:12-07	2355594
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-13 08:06:05-07	2355595
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-13 08:05:55-07	2355596
/	198.51.100.239	GET	200 OK	2016-07-13 08:05:19-07	2355597
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 08:06:02-07	2355598
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 08:06:12-07	2355599
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-13 08:05:57-07	2355600
/	198.51.100.140	GET	200 OK	2016-07-13 08:05:24-07	2355601
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-13 08:06:18-07	2355602
/	198.51.100.156	GET	200 OK	2016-07-13 11:24:23-07	2363207
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 08:05:41-07	2355603
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 08:06:01-07	2355604
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 08:05:51-07	2355605
/	192.0.2.164	GET	200 OK	2016-07-13 08:05:29-07	2355606
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-13 08:05:47-07	2355607
/	198.51.100.46	GET	200 OK	2016-07-13 08:05:36-07	2355608
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 08:06:31-07	2355609
/	192.0.2.36	GET	200 OK	2016-07-13 08:05:40-07	2355610
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-13 08:06:30-07	2355611
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-13 08:06:07-07	2355612
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 08:06:25-07	2355613
/	192.0.2.43	GET	200 OK	2016-07-13 08:05:49-07	2355614
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-13 08:06:08-07	2355615
/	203.0.113.85	GET	200 OK	2016-07-13 08:05:55-07	2355616
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-13 08:06:18-07	2355617
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-13 08:06:40-07	2355618
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-13 08:06:11-07	2355619
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-13 08:06:39-07	2355620
/	198.51.100.205	GET	200 OK	2016-07-13 08:06:02-07	2355621
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 08:06:59-07	2355622
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 08:06:47-07	2355623
/	203.0.113.72	GET	200 OK	2016-07-13 08:06:11-07	2355624
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-13 08:06:56-07	2355625
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-13 08:07:11-07	2355626
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-13 08:06:34-07	2355627
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 08:07:03-07	2355628
/	192.0.2.128	GET	200 OK	2016-07-13 08:06:13-07	2355629
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-13 08:06:56-07	2355630
/	198.51.100.82	GET	200 OK	2016-07-13 08:06:18-07	2355631
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 08:07:01-07	2355632
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-13 08:07:06-07	2355633
/	198.51.100.209	GET	200 OK	2016-07-13 08:06:23-07	2355634
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 08:06:54-07	2355635
/	203.0.113.232	GET	200 OK	2016-07-13 08:06:29-07	2355636
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-13 08:07:28-07	2355637
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-13 08:06:45-07	2355638
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-13 08:07:28-07	2355639
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-13 08:06:51-07	2355640
/	192.0.2.8	GET	200 OK	2016-07-13 08:06:31-07	2355641
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 08:07:11-07	2355642
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-13 08:07:00-07	2355643
/	198.51.100.211	GET	200 OK	2016-07-13 08:06:40-07	2355644
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-13 08:07:26-07	2355645
/	198.51.100.17	GET	200 OK	2016-07-13 08:06:43-07	2355646
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-13 08:07:22-07	2355647
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-13 08:07:40-07	2355648
/	203.0.113.84	GET	200 OK	2016-07-13 08:06:47-07	2355649
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-13 08:07:26-07	2355650
/	198.51.100.112	GET	200 OK	2016-07-13 08:06:54-07	2355651
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-13 08:07:41-07	2355652
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-13 08:07:34-07	2355653
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-13 08:07:26-07	2355654
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-13 08:07:40-07	2355655
/	203.0.113.19	GET	200 OK	2016-07-13 08:07:04-07	2355656
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-13 08:07:45-07	2355657
/	203.0.113.6	GET	200 OK	2016-07-13 08:07:08-07	2355658
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 08:07:26-07	2355659
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-13 08:07:49-07	2355660
/	203.0.113.64	GET	200 OK	2016-07-13 08:07:11-07	2355661
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 08:07:38-07	2355662
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 08:07:41-07	2355663
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-13 08:07:32-07	2355664
/	198.51.100.182	GET	200 OK	2016-07-13 08:07:17-07	2355665
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 08:08:16-07	2355666
/	192.0.2.43	GET	200 OK	2016-07-13 08:07:26-07	2355667
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-13 08:07:59-07	2355668
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 08:08:06-07	2355669
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-13 08:08:00-07	2355670
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-13 08:07:57-07	2355671
/	203.0.113.6	GET	200 OK	2016-07-13 08:07:28-07	2355672
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 08:08:18-07	2355673
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 08:07:58-07	2355674
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-13 08:07:50-07	2355675
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 08:08:24-07	2355676
/	198.51.100.112	GET	200 OK	2016-07-13 08:07:36-07	2355677
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-13 08:08:23-07	2355678
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-13 08:08:12-07	2355679
/	203.0.113.23	GET	200 OK	2016-07-13 08:07:38-07	2355680
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-13 08:08:05-07	2355681
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-13 08:08:27-07	2355682
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-13 08:08:00-07	2355683
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-13 08:08:34-07	2355684
/	203.0.113.111	GET	200 OK	2016-07-13 08:07:41-07	2355685
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-13 08:08:20-07	2355686
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-13 08:08:03-07	2355687
/	192.0.2.116	GET	200 OK	2016-07-13 08:07:46-07	2355688
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 08:08:41-07	2355689
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 08:08:21-07	2355690
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 08:08:20-07	2355691
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-13 08:08:40-07	2355692
/	203.0.113.88	GET	200 OK	2016-07-13 08:07:50-07	2355693
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-13 08:08:24-07	2355694
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-13 08:08:24-07	2355695
/	198.51.100.20	GET	200 OK	2016-07-13 08:07:58-07	2355696
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-13 08:08:13-07	2355697
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-13 08:08:30-07	2355698
/	192.0.2.193	GET	200 OK	2016-07-13 08:08:00-07	2355699
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 08:08:52-07	2355700
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-13 08:08:26-07	2355701
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-13 08:08:39-07	2355702
/	192.0.2.122	GET	200 OK	2016-07-13 08:08:02-07	2355703
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-13 08:08:19-07	2355704
/	198.51.100.3	GET	200 OK	2016-07-13 08:08:10-07	2355705
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-13 08:08:26-07	2355706
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-13 08:08:43-07	2355707
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-13 08:09:03-07	2355708
/	198.51.100.55	GET	200 OK	2016-07-13 08:08:19-07	2355709
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 08:08:59-07	2355710
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 08:08:57-07	2355711
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-13 08:08:57-07	2355712
/	192.0.2.70	GET	200 OK	2016-07-13 08:08:22-07	2355713
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 08:09:00-07	2355714
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 08:08:54-07	2355715
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-13 08:08:57-07	2355716
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 08:08:38-07	2355717
/	203.0.113.205	GET	200 OK	2016-07-13 08:08:31-07	2355718
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-13 08:09:20-07	2355719
/	198.51.100.1	GET	200 OK	2016-07-13 08:08:39-07	2355720
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-13 08:08:59-07	2355721
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 08:09:22-07	2355722
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 08:09:12-07	2355723
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 08:09:01-07	2355724
/	198.51.100.88	GET	200 OK	2016-07-13 08:08:46-07	2355725
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-13 08:09:05-07	2355726
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-13 08:09:46-07	2355727
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-13 08:09:19-07	2355728
/	192.0.2.26	GET	200 OK	2016-07-13 08:08:54-07	2355729
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 08:09:25-07	2355730
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 08:09:11-07	2355731
/	203.0.113.185	GET	200 OK	2016-07-13 08:09:04-07	2355732
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-13 08:09:27-07	2355733
/	203.0.113.40	GET	200 OK	2016-07-13 08:09:08-07	2355734
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-13 08:09:25-07	2355735
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-13 08:09:33-07	2355736
/	198.51.100.181	GET	200 OK	2016-07-13 08:09:09-07	2355737
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-13 08:09:56-07	2355738
/	198.51.100.23	GET	200 OK	2016-07-13 08:09:11-07	2355739
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-13 08:09:59-07	2355740
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-13 08:09:31-07	2355741
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-13 08:09:50-07	2355742
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-13 08:09:55-07	2355743
/	192.0.2.70	GET	200 OK	2016-07-13 08:09:12-07	2355744
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 08:10:09-07	2355745
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-13 08:09:47-07	2355746
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 08:09:29-07	2355747
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 08:09:49-07	2355748
/	198.51.100.17	GET	200 OK	2016-07-13 08:09:17-07	2355749
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-13 08:10:01-07	2355750
/article/bears-love-berriesv	198.51.100.17	GET	404 NOT FOUND	2016-07-13 08:10:15-07	2355751
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-13 08:09:35-07	2355752
/	198.51.100.165	GET	200 OK	2016-07-13 08:09:20-07	2355753
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-13 08:09:46-07	2355754
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-13 08:10:02-07	2355755
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-13 08:10:12-07	2355756
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-13 08:09:43-07	2355757
/	203.0.113.116	GET	200 OK	2016-07-13 08:09:26-07	2355758
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-13 08:09:50-07	2355759
/	198.51.100.162	GET	200 OK	2016-07-13 08:09:27-07	2355760
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-13 08:09:56-07	2355761
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-13 08:10:19-07	2355762
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 08:09:55-07	2355763
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-13 08:10:12-07	2355764
/	198.51.100.79	GET	200 OK	2016-07-13 08:09:28-07	2355765
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 08:09:47-07	2355766
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-13 08:10:18-07	2355767
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-13 08:09:59-07	2355768
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 08:10:02-07	2355769
/	198.51.100.18	GET	200 OK	2016-07-13 08:09:31-07	2355770
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-13 08:10:14-07	2355771
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-13 08:10:02-07	2355772
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-13 08:10:23-07	2355773
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-13 08:10:26-07	2355774
/	203.0.113.188	GET	200 OK	2016-07-13 08:09:41-07	2355775
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-13 08:10:10-07	2355776
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-13 08:10:10-07	2355777
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-13 08:10:20-07	2355778
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 08:10:33-07	2355779
/	203.0.113.208	GET	200 OK	2016-07-13 08:09:47-07	2355780
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-13 08:10:04-07	2355781
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-13 08:10:42-07	2355782
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-13 08:10:41-07	2355783
/	198.51.100.125	GET	200 OK	2016-07-13 08:09:57-07	2355784
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-13 08:10:12-07	2355785
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-13 08:10:40-07	2355786
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 08:10:26-07	2355787
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 08:10:47-07	2355788
/	192.0.2.27	GET	200 OK	2016-07-13 08:09:59-07	2355789
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-13 08:10:56-07	2355790
/	203.0.113.14	GET	200 OK	2016-07-13 08:10:03-07	2355791
/	198.51.100.50	GET	200 OK	2016-07-13 11:30:40-07	2363490
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-13 08:10:46-07	2355792
/	192.0.2.197	GET	200 OK	2016-07-13 08:10:10-07	2355793
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 08:10:27-07	2355794
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-13 08:10:52-07	2355795
/	198.51.100.244	GET	200 OK	2016-07-13 08:10:15-07	2355796
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-13 08:10:34-07	2355797
/	192.0.2.126	GET	200 OK	2016-07-13 08:10:25-07	2355798
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 08:11:13-07	2355799
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-13 08:11:00-07	2355800
/	192.0.2.128	GET	200 OK	2016-07-13 08:10:32-07	2355801
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-13 08:10:57-07	2355802
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-13 08:10:59-07	2355803
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-13 08:11:27-07	2355804
/	198.51.100.209	GET	200 OK	2016-07-13 08:10:41-07	2355805
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 08:11:06-07	2355806
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 08:11:30-07	2355807
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-13 08:11:37-07	2355808
/	192.0.2.221	GET	200 OK	2016-07-13 08:10:45-07	2355809
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 08:11:09-07	2355810
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-13 08:11:00-07	2355811
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 08:11:40-07	2355812
/	198.51.100.214	GET	200 OK	2016-07-13 08:10:51-07	2355813
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 08:11:17-07	2355814
/	192.0.2.21	GET	200 OK	2016-07-13 08:11:00-07	2355815
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-13 08:11:59-07	2355816
/	198.51.100.136	GET	200 OK	2016-07-13 08:11:01-07	2355817
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-13 08:11:38-07	2355818
/	203.0.113.142	GET	200 OK	2016-07-13 08:11:09-07	2355819
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 08:11:40-07	2355820
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-13 08:11:50-07	2355821
/	198.51.100.170	GET	200 OK	2016-07-13 08:11:11-07	2355822
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-13 08:11:42-07	2355823
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-13 08:12:03-07	2355824
/	203.0.113.163	GET	200 OK	2016-07-13 08:11:19-07	2355825
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 08:12:19-07	2355826
/	198.51.100.32	GET	200 OK	2016-07-13 08:11:25-07	2355827
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 08:11:40-07	2355828
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-13 08:12:08-07	2355829
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 08:12:06-07	2355830
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-13 08:11:58-07	2355831
/	203.0.113.10	GET	200 OK	2016-07-13 08:11:26-07	2355832
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 08:11:57-07	2355833
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 08:12:18-07	2355834
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-13 08:12:11-07	2355835
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-13 08:12:09-07	2355836
/	192.0.2.151	GET	200 OK	2016-07-13 08:11:28-07	2355837
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-13 08:12:26-07	2355838
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 08:12:13-07	2355839
/	198.51.100.10	GET	200 OK	2016-07-13 08:11:32-07	2355840
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-13 08:12:22-07	2355841
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-13 08:11:49-07	2355842
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-13 08:12:16-07	2355843
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-13 08:12:25-07	2355844
/	192.0.2.61	GET	200 OK	2016-07-13 08:11:40-07	2355845
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 08:12:38-07	2355846
/	198.51.100.250	GET	200 OK	2016-07-13 08:11:47-07	2355847
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 08:12:24-07	2355848
/	198.51.100.158	GET	200 OK	2016-07-13 08:11:48-07	2355849
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-13 08:12:03-07	2355850
/	198.51.100.54	GET	200 OK	2016-07-13 08:11:53-07	2355851
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 08:12:26-07	2355852
/	203.0.113.47	GET	200 OK	2016-07-13 08:12:02-07	2355853
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-13 08:12:33-07	2355854
/	192.0.2.172	GET	200 OK	2016-07-13 08:12:06-07	2355855
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-13 08:12:37-07	2355856
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-13 08:12:44-07	2355857
/	192.0.2.156	GET	200 OK	2016-07-13 08:12:11-07	2355858
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-13 08:12:42-07	2355859
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-13 08:12:44-07	2355860
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-13 08:13:06-07	2355861
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-13 08:12:32-07	2355862
/	198.51.100.4	GET	200 OK	2016-07-13 08:12:18-07	2355863
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 08:13:04-07	2355864
/	192.0.2.112	GET	200 OK	2016-07-13 08:12:24-07	2355865
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-13 08:13:05-07	2355866
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-13 08:12:39-07	2355867
/	198.51.100.14	GET	200 OK	2016-07-13 08:12:33-07	2355868
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-13 08:13:31-07	2355869
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-13 08:12:57-07	2355870
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-13 08:13:30-07	2355871
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-13 08:12:51-07	2355872
/	198.51.100.193	GET	200 OK	2016-07-13 08:12:42-07	2355873
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-13 08:12:59-07	2355874
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 08:13:17-07	2355875
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-13 08:13:24-07	2355876
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 08:13:37-07	2355877
/	198.51.100.47	GET	200 OK	2016-07-13 08:12:50-07	2355878
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-13 08:13:15-07	2355879
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 08:13:28-07	2355880
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-13 08:13:17-07	2355881
/	203.0.113.250	GET	200 OK	2016-07-13 08:12:51-07	2355882
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 08:13:42-07	2355883
/	192.0.2.222	GET	200 OK	2016-07-13 08:12:53-07	2355884
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-13 08:13:31-07	2355885
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 08:13:40-07	2355886
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 08:13:23-07	2355887
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-13 08:13:30-07	2355888
/	203.0.113.154	GET	200 OK	2016-07-13 08:12:59-07	2355889
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-13 08:13:54-07	2355890
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-13 08:13:32-07	2355891
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 08:13:59-07	2355892
/	192.0.2.191	GET	200 OK	2016-07-13 08:13:05-07	2355893
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-13 08:13:26-07	2355894
/	203.0.113.19	GET	200 OK	2016-07-13 08:13:12-07	2355895
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-13 08:13:50-07	2355896
/article/so-many-bearsp	203.0.113.19	GET	404 NOT FOUND	2016-07-13 08:14:00-07	2355897
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-13 08:13:50-07	2355898
/	203.0.113.197	GET	200 OK	2016-07-13 08:13:20-07	2355899
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-13 08:14:08-07	2355900
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-13 08:13:52-07	2355901
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-13 08:13:52-07	2355902
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 08:13:46-07	2355903
/	203.0.113.126	GET	200 OK	2016-07-13 08:13:21-07	2355904
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-13 08:13:41-07	2355905
/	203.0.113.37	GET	200 OK	2016-07-13 08:13:24-07	2355906
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-13 08:14:12-07	2355907
/	192.0.2.103	GET	200 OK	2016-07-13 08:13:28-07	2355908
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-13 08:14:13-07	2355909
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-13 08:14:11-07	2355910
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-13 08:14:07-07	2355911
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-13 08:14:04-07	2355912
/	198.51.100.235	GET	200 OK	2016-07-13 08:13:34-07	2355913
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-13 08:14:19-07	2355914
/	203.0.113.28	GET	200 OK	2016-07-13 08:13:40-07	2355915
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 08:14:14-07	2355916
/	203.0.113.203	GET	200 OK	2016-07-13 08:13:48-07	2355917
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-13 08:14:34-07	2355918
/	192.0.2.238	GET	200 OK	2016-07-13 08:13:49-07	2355919
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-13 08:14:04-07	2355920
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 08:14:33-07	2355921
/	198.51.100.11	GET	200 OK	2016-07-13 08:13:50-07	2355922
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-13 08:14:10-07	2355923
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-13 08:14:13-07	2355924
/	192.0.2.133	GET	200 OK	2016-07-13 08:13:56-07	2355925
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 08:14:36-07	2355926
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-13 08:14:41-07	2355927
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-13 08:14:51-07	2355928
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 08:14:47-07	2355929
/	203.0.113.111	GET	200 OK	2016-07-13 08:14:06-07	2355930
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-13 08:14:52-07	2355931
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 08:15:04-07	2355932
/	192.0.2.176	GET	200 OK	2016-07-13 08:14:13-07	2355933
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 08:14:42-07	2355934
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-13 08:14:54-07	2355935
/	198.51.100.28	GET	200 OK	2016-07-13 08:14:15-07	2355936
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-13 08:15:06-07	2355937
/	198.51.100.237	GET	200 OK	2016-07-13 08:14:23-07	2355938
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-13 08:15:10-07	2355939
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-13 08:15:16-07	2355940
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-13 08:14:55-07	2355941
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-13 08:14:41-07	2355942
/	203.0.113.244	GET	200 OK	2016-07-13 08:14:31-07	2355943
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-13 08:15:16-07	2355944
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 08:15:13-07	2355945
/	198.51.100.155	GET	200 OK	2016-07-13 08:14:37-07	2355946
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-13 08:15:35-07	2355947
/	203.0.113.254	GET	200 OK	2016-07-13 08:14:45-07	2355948
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-13 08:15:28-07	2355949
/	198.51.100.165	GET	200 OK	2016-07-13 08:14:52-07	2355950
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-13 08:15:30-07	2355951
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-13 08:15:14-07	2355952
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-13 08:15:32-07	2355953
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-13 08:15:32-07	2355954
/	192.0.2.118	GET	200 OK	2016-07-13 08:14:54-07	2355955
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-13 08:15:14-07	2355956
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 08:15:38-07	2355957
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-13 08:15:39-07	2355958
/	198.51.100.55	GET	200 OK	2016-07-13 08:15:02-07	2355959
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-13 08:15:34-07	2355960
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-13 08:15:39-07	2355961
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-13 08:15:19-07	2355962
/	192.0.2.142	GET	200 OK	2016-07-13 08:15:11-07	2355963
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-13 08:15:57-07	2355964
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-13 08:15:48-07	2355965
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-13 08:15:30-07	2355966
/	203.0.113.98	GET	200 OK	2016-07-13 08:15:18-07	2355967
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-13 08:15:59-07	2355968
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-13 08:15:38-07	2355969
/	203.0.113.106	GET	200 OK	2016-07-13 08:15:25-07	2355970
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 08:16:01-07	2355971
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-13 08:16:18-07	2355972
/	198.51.100.201	GET	200 OK	2016-07-13 08:15:26-07	2355973
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 08:16:23-07	2355974
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-13 08:15:50-07	2355975
/	203.0.113.139	GET	200 OK	2016-07-13 08:15:28-07	2355976
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-13 08:16:18-07	2355977
/	192.0.2.216	GET	200 OK	2016-07-13 08:15:36-07	2355978
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-13 08:16:24-07	2355979
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-13 08:16:24-07	2355980
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-13 08:16:03-07	2355981
/	192.0.2.154	GET	200 OK	2016-07-13 08:15:40-07	2355982
/	198.51.100.55	GET	200 OK	2016-07-13 11:42:23-07	2363963
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 08:16:23-07	2355983
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 08:16:00-07	2355984
/	192.0.2.29	GET	200 OK	2016-07-13 08:15:41-07	2355985
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 08:15:58-07	2355986
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-13 08:16:31-07	2355987
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-13 08:15:57-07	2355988
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-13 08:16:28-07	2355989
/	198.51.100.196	GET	200 OK	2016-07-13 08:15:47-07	2355990
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-13 08:16:16-07	2355991
/	203.0.113.240	GET	200 OK	2016-07-13 08:15:55-07	2355992
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 08:16:12-07	2355993
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-13 08:16:48-07	2355994
/	192.0.2.111	GET	200 OK	2016-07-13 08:15:59-07	2355995
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-13 08:16:49-07	2355996
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-13 08:16:39-07	2355997
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 08:16:17-07	2355998
/	198.51.100.227	GET	200 OK	2016-07-13 08:16:06-07	2355999
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 08:16:35-07	2356000
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 08:16:24-07	2356001
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-13 08:17:02-07	2356002
/	192.0.2.235	GET	200 OK	2016-07-13 08:16:13-07	2356003
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-13 08:16:45-07	2356004
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 08:17:11-07	2356005
/	192.0.2.46	GET	200 OK	2016-07-13 08:16:19-07	2356006
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-13 08:16:41-07	2356007
/	192.0.2.238	GET	200 OK	2016-07-13 08:16:25-07	2356008
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-13 08:17:12-07	2356009
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-13 08:16:59-07	2356010
/	203.0.113.102	GET	200 OK	2016-07-13 08:16:31-07	2356011
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-13 08:17:11-07	2356012
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-13 08:17:04-07	2356013
/	198.51.100.119	GET	200 OK	2016-07-13 08:16:40-07	2356014
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-13 08:17:25-07	2356015
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-13 08:17:37-07	2356016
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-13 08:17:10-07	2356017
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-13 08:17:01-07	2356018
/	192.0.2.87	GET	200 OK	2016-07-13 08:16:42-07	2356019
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 08:17:09-07	2356020
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 08:17:34-07	2356021
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 08:17:07-07	2356022
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-13 08:17:29-07	2356023
/	192.0.2.245	GET	200 OK	2016-07-13 08:16:47-07	2356024
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 08:17:38-07	2356025
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 08:17:18-07	2356026
/	192.0.2.202	GET	200 OK	2016-07-13 08:16:53-07	2356027
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-13 08:17:46-07	2356028
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-13 08:17:30-07	2356029
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-13 08:17:17-07	2356030
/	192.0.2.70	GET	200 OK	2016-07-13 08:16:59-07	2356031
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-13 08:17:50-07	2356032
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 08:17:33-07	2356033
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-13 08:17:33-07	2356034
/	192.0.2.7	GET	200 OK	2016-07-13 08:17:00-07	2356035
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-13 08:17:34-07	2356036
/	203.0.113.174	GET	200 OK	2016-07-13 08:17:05-07	2356037
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 08:18:02-07	2356038
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 08:18:00-07	2356039
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-13 08:17:35-07	2356040
/	203.0.113.151	GET	200 OK	2016-07-13 08:17:06-07	2356041
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-13 08:17:48-07	2356042
/	203.0.113.221	GET	200 OK	2016-07-13 08:17:14-07	2356043
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-13 08:17:47-07	2356044
/	192.0.2.127	GET	200 OK	2016-07-13 08:17:21-07	2356045
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-13 08:18:02-07	2356046
/	198.51.100.232	GET	200 OK	2016-07-13 08:17:22-07	2356047
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 08:18:05-07	2356048
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 08:18:15-07	2356049
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 08:18:07-07	2356050
/	203.0.113.27	GET	200 OK	2016-07-13 08:17:28-07	2356051
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 08:18:02-07	2356052
/	203.0.113.232	GET	200 OK	2016-07-13 08:17:33-07	2356053
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-13 08:18:17-07	2356054
/	192.0.2.82	GET	200 OK	2016-07-13 08:17:40-07	2356055
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-13 08:18:10-07	2356056
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-13 08:18:01-07	2356057
/	203.0.113.7	GET	200 OK	2016-07-13 08:17:42-07	2356058
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 08:18:32-07	2356059
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-13 08:18:03-07	2356060
/	192.0.2.107	GET	200 OK	2016-07-13 08:17:45-07	2356061
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 08:18:34-07	2356062
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-13 08:18:26-07	2356063
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 08:18:38-07	2356064
/	192.0.2.126	GET	200 OK	2016-07-13 08:17:54-07	2356065
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-13 08:18:45-07	2356066
/	203.0.113.135	GET	200 OK	2016-07-13 08:17:59-07	2356067
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-13 08:18:24-07	2356068
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-13 08:18:46-07	2356069
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-13 08:18:43-07	2356070
/	203.0.113.86	GET	200 OK	2016-07-13 08:18:09-07	2356071
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-13 08:18:45-07	2356072
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 08:18:40-07	2356073
/	203.0.113.28	GET	200 OK	2016-07-13 08:18:10-07	2356074
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 08:18:25-07	2356075
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-13 08:18:48-07	2356076
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-13 08:18:32-07	2356077
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-13 08:18:31-07	2356078
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-13 08:18:56-07	2356080
/	198.51.100.112	GET	200 OK	2016-07-13 08:18:19-07	2356081
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-13 08:18:37-07	2356082
/	203.0.113.216	GET	200 OK	2016-07-13 08:18:22-07	2356083
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-13 08:19:03-07	2356084
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-13 08:19:13-07	2356085
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-13 08:18:48-07	2356086
/	203.0.113.18	GET	200 OK	2016-07-13 08:18:30-07	2356087
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-13 08:19:17-07	2356088
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 08:19:08-07	2356089
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-13 08:18:50-07	2356090
/	198.51.100.175	GET	200 OK	2016-07-13 08:18:39-07	2356091
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 08:19:18-07	2356092
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 08:19:16-07	2356093
/	198.51.100.45	GET	200 OK	2016-07-13 08:18:48-07	2356094
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 08:19:09-07	2356095
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 08:19:30-07	2356096
/	198.51.100.80	GET	200 OK	2016-07-13 08:18:54-07	2356097
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 08:19:18-07	2356098
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-13 08:19:46-07	2356099
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-13 08:19:33-07	2356100
/	192.0.2.160	GET	200 OK	2016-07-13 08:18:59-07	2356101
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-13 08:19:50-07	2356102
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-13 08:19:59-07	2356103
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-13 08:19:33-07	2356104
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-13 08:19:27-07	2356105
/	203.0.113.119	GET	200 OK	2016-07-13 08:19:02-07	2356106
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 08:19:33-07	2356107
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-13 08:19:17-07	2356108
/	203.0.113.102	GET	200 OK	2016-07-13 08:19:03-07	2356109
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-13 08:19:43-07	2356110
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-13 08:19:44-07	2356111
/	192.0.2.188	GET	200 OK	2016-07-13 08:19:11-07	2356112
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-13 08:19:57-07	2356113
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-13 08:19:57-07	2356114
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 08:19:37-07	2356115
/	203.0.113.81	GET	200 OK	2016-07-13 08:19:20-07	2356116
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-13 08:19:37-07	2356117
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 08:20:17-07	2356118
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-13 08:19:44-07	2356119
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 08:20:12-07	2356120
/	192.0.2.212	GET	200 OK	2016-07-13 08:19:29-07	2356121
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-13 08:20:29-07	2356122
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 08:19:58-07	2356123
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 08:19:50-07	2356124
/	192.0.2.147	GET	200 OK	2016-07-13 08:19:34-07	2356125
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-13 08:20:12-07	2356126
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 08:20:10-07	2356127
/	203.0.113.61	GET	200 OK	2016-07-13 08:19:36-07	2356128
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 08:20:06-07	2356129
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 08:19:56-07	2356130
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-13 08:19:59-07	2356131
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-13 08:20:09-07	2356132
/	192.0.2.180	GET	200 OK	2016-07-13 08:19:43-07	2356133
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-13 08:20:26-07	2356134
/	198.51.100.166	GET	200 OK	2016-07-13 08:19:48-07	2356135
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 08:20:29-07	2356136
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 08:20:32-07	2356137
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-13 08:20:15-07	2356138
/	203.0.113.107	GET	200 OK	2016-07-13 08:19:52-07	2356139
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-13 08:20:17-07	2356140
/	203.0.113.232	GET	200 OK	2016-07-13 08:19:59-07	2356141
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-13 08:20:54-07	2356142
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-13 08:20:53-07	2356143
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-13 08:20:43-07	2356144
/	198.51.100.64	GET	200 OK	2016-07-13 08:20:09-07	2356145
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 08:21:04-07	2356146
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-13 08:20:48-07	2356147
/	192.0.2.133	GET	200 OK	2016-07-13 08:20:11-07	2356148
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 08:20:54-07	2356149
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 08:20:42-07	2356150
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 08:21:02-07	2356151
/	198.51.100.231	GET	200 OK	2016-07-13 08:20:21-07	2356152
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-13 08:20:42-07	2356153
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-13 08:21:07-07	2356154
/	192.0.2.217	GET	200 OK	2016-07-13 08:20:25-07	2356155
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-13 08:20:41-07	2356156
/	203.0.113.252	GET	200 OK	2016-07-13 08:20:27-07	2356157
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-13 08:20:46-07	2356158
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-13 08:21:03-07	2356159
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 08:20:44-07	2356160
/	198.51.100.130	GET	200 OK	2016-07-13 08:20:37-07	2356161
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 08:21:33-07	2356162
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-13 08:21:08-07	2356163
/	192.0.2.205	GET	200 OK	2016-07-13 08:20:44-07	2356164
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-13 08:21:25-07	2356165
/	203.0.113.50	GET	200 OK	2016-07-13 08:20:50-07	2356166
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-13 08:21:21-07	2356167
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 08:21:49-07	2356168
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-13 08:21:15-07	2356169
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 08:21:19-07	2356170
/	198.51.100.83	GET	200 OK	2016-07-13 08:20:51-07	2356171
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-13 08:21:42-07	2356172
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-13 08:21:45-07	2356173
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-13 08:21:25-07	2356174
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-13 08:21:21-07	2356176
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-13 08:21:26-07	2356177
/	203.0.113.18	GET	200 OK	2016-07-13 08:21:05-07	2356178
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-13 08:21:24-07	2356179
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 08:21:21-07	2356180
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 08:22:01-07	2356181
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-13 08:21:54-07	2356182
/	198.51.100.50	GET	200 OK	2016-07-13 08:21:15-07	2356183
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 08:21:59-07	2356184
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-13 08:21:43-07	2356185
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-13 08:22:05-07	2356186
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-13 08:22:00-07	2356187
/	192.0.2.86	GET	200 OK	2016-07-13 08:21:23-07	2356188
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-13 08:22:17-07	2356189
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-13 08:21:56-07	2356190
/	203.0.113.203	GET	200 OK	2016-07-13 08:21:30-07	2356191
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-13 08:21:58-07	2356192
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 08:21:49-07	2356193
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-13 08:21:54-07	2356194
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-13 08:22:17-07	2356195
/	203.0.113.227	GET	200 OK	2016-07-13 08:21:33-07	2356196
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 08:21:59-07	2356197
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 08:22:02-07	2356198
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-13 08:22:15-07	2356199
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-13 08:22:24-07	2356200
/	198.51.100.76	GET	200 OK	2016-07-13 08:21:42-07	2356201
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-13 08:22:09-07	2356202
/	198.51.100.252	GET	200 OK	2016-07-13 08:21:43-07	2356203
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 08:22:17-07	2356204
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-13 08:22:23-07	2356205
/	192.0.2.158	GET	200 OK	2016-07-13 08:21:52-07	2356206
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 08:22:16-07	2356207
/	198.51.100.39	GET	200 OK	2016-07-13 08:22:02-07	2356208
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 08:22:54-07	2356209
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 08:22:45-07	2356210
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-13 08:22:20-07	2356211
/	203.0.113.33	GET	200 OK	2016-07-13 08:22:11-07	2356212
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 08:22:48-07	2356213
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 08:22:36-07	2356214
/	203.0.113.50	GET	200 OK	2016-07-13 08:22:12-07	2356215
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-13 08:23:07-07	2356216
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 08:22:38-07	2356217
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 08:23:02-07	2356218
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 08:22:39-07	2356219
/	192.0.2.59	GET	200 OK	2016-07-13 08:22:17-07	2356220
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-13 08:22:56-07	2356221
/	198.51.100.246	GET	200 OK	2016-07-13 08:22:24-07	2356222
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-13 08:23:24-07	2356223
/	192.0.2.249	GET	200 OK	2016-07-13 08:22:33-07	2356224
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-13 08:22:57-07	2356225
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-13 08:23:07-07	2356226
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-13 08:23:20-07	2356227
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-13 08:23:32-07	2356228
/	198.51.100.98	GET	200 OK	2016-07-13 08:22:43-07	2356229
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-13 08:23:18-07	2356230
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-13 08:23:36-07	2356231
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 08:23:04-07	2356232
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-13 08:23:02-07	2356233
/	192.0.2.71	GET	200 OK	2016-07-13 08:22:44-07	2356234
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-13 08:23:37-07	2356235
/	203.0.113.174	GET	200 OK	2016-07-13 08:22:52-07	2356236
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-13 08:23:10-07	2356237
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 08:23:51-07	2356238
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-13 08:23:13-07	2356239
/	203.0.113.37	GET	200 OK	2016-07-13 08:22:55-07	2356240
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 08:23:37-07	2356241
/	203.0.113.148	GET	200 OK	2016-07-13 08:22:58-07	2356242
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-13 08:23:54-07	2356243
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-13 08:23:58-07	2356244
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-13 08:23:29-07	2356245
/	192.0.2.75	GET	200 OK	2016-07-13 08:23:01-07	2356246
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 08:23:25-07	2356247
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 08:23:46-07	2356248
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 08:23:55-07	2356249
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 08:23:59-07	2356250
/	192.0.2.163	GET	200 OK	2016-07-13 08:23:11-07	2356251
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-13 08:23:49-07	2356252
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 08:23:53-07	2356253
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 08:23:55-07	2356254
/	203.0.113.65	GET	200 OK	2016-07-13 08:23:17-07	2356255
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-13 08:24:09-07	2356256
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-13 08:24:12-07	2356257
/	192.0.2.25	GET	200 OK	2016-07-13 08:23:18-07	2356258
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-13 08:24:13-07	2356259
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-13 08:23:57-07	2356260
/	198.51.100.149	GET	200 OK	2016-07-13 08:23:21-07	2356261
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-13 08:23:46-07	2356262
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-13 08:23:57-07	2356263
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 08:23:37-07	2356264
/	203.0.113.147	GET	200 OK	2016-07-13 08:23:25-07	2356265
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-13 08:24:22-07	2356266
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 08:23:57-07	2356267
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 08:24:19-07	2356268
/	198.51.100.153	GET	200 OK	2016-07-13 08:23:28-07	2356269
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-13 08:23:50-07	2356270
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-13 08:23:58-07	2356271
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-13 08:23:52-07	2356272
/	198.51.100.48	GET	200 OK	2016-07-13 08:23:33-07	2356273
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-13 08:24:28-07	2356274
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-13 08:24:15-07	2356275
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-13 08:23:59-07	2356276
/	203.0.113.106	GET	200 OK	2016-07-13 08:23:40-07	2356277
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 08:24:20-07	2356278
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-13 08:24:22-07	2356279
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-13 08:24:02-07	2356280
/	192.0.2.126	GET	200 OK	2016-07-13 08:23:43-07	2356281
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-13 08:24:42-07	2356282
/	198.51.100.195	GET	200 OK	2016-07-13 08:23:46-07	2356283
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 08:24:06-07	2356284
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-13 08:24:04-07	2356285
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 08:24:05-07	2356286
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 08:24:20-07	2356287
/	198.51.100.132	GET	200 OK	2016-07-13 08:23:54-07	2356288
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-13 08:24:34-07	2356289
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-13 08:24:44-07	2356290
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-13 08:24:39-07	2356291
/	203.0.113.123	GET	200 OK	2016-07-13 08:23:57-07	2356292
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-13 08:24:33-07	2356293
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-13 08:24:38-07	2356294
/	203.0.113.4	GET	200 OK	2016-07-13 08:24:02-07	2356295
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-13 08:24:27-07	2356296
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-13 08:25:00-07	2356297
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-13 08:24:24-07	2356298
/	192.0.2.176	GET	200 OK	2016-07-13 08:24:04-07	2356299
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-13 08:24:24-07	2356300
/	192.0.2.121	GET	200 OK	2016-07-13 08:24:12-07	2356301
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-13 08:24:55-07	2356302
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 08:24:57-07	2356303
/	203.0.113.234	GET	200 OK	2016-07-13 08:24:14-07	2356304
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 08:24:48-07	2356305
/	203.0.113.56	GET	200 OK	2016-07-13 08:24:17-07	2356306
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-13 08:24:33-07	2356307
/	192.0.2.171	GET	200 OK	2016-07-13 08:24:23-07	2356308
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 08:25:08-07	2356309
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 08:25:22-07	2356310
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 08:24:58-07	2356311
/	198.51.100.233	GET	200 OK	2016-07-13 08:24:33-07	2356312
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 08:25:07-07	2356313
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-13 08:25:15-07	2356314
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-13 08:25:16-07	2356315
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 08:25:33-07	2356316
/	192.0.2.174	GET	200 OK	2016-07-13 08:24:35-07	2356317
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-13 08:25:04-07	2356318
/	198.51.100.225	GET	200 OK	2016-07-13 08:24:39-07	2356319
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 08:25:01-07	2356320
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-13 08:25:28-07	2356321
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-13 08:25:09-07	2356322
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 08:25:35-07	2356323
/	192.0.2.221	GET	200 OK	2016-07-13 08:24:46-07	2356324
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-13 08:25:33-07	2356325
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 08:25:36-07	2356326
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 08:25:05-07	2356327
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-13 08:25:45-07	2356328
/	192.0.2.200	GET	200 OK	2016-07-13 08:24:54-07	2356329
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 08:25:47-07	2356330
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 08:25:46-07	2356331
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 08:25:37-07	2356332
/	198.51.100.187	GET	200 OK	2016-07-13 08:24:56-07	2356333
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 08:25:28-07	2356334
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 08:25:33-07	2356335
/	192.0.2.236	GET	200 OK	2016-07-13 08:25:02-07	2356336
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-13 08:25:28-07	2356337
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 08:25:56-07	2356338
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-13 08:25:32-07	2356339
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 08:25:47-07	2356340
/	203.0.113.11	GET	200 OK	2016-07-13 08:25:10-07	2356341
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-13 08:26:00-07	2356342
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-13 08:25:27-07	2356343
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 08:25:42-07	2356344
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 08:25:45-07	2356345
/	198.51.100.140	GET	200 OK	2016-07-13 08:25:20-07	2356346
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 08:26:20-07	2356347
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 08:25:43-07	2356348
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-13 08:25:53-07	2356349
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 08:26:13-07	2356350
/	192.0.2.185	GET	200 OK	2016-07-13 08:25:29-07	2356351
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 08:26:27-07	2356352
/	198.51.100.4	GET	200 OK	2016-07-13 08:25:31-07	2356353
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-13 08:26:13-07	2356354
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-13 08:26:26-07	2356355
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-13 08:25:55-07	2356356
/	192.0.2.154	GET	200 OK	2016-07-13 08:25:33-07	2356357
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 08:25:53-07	2356358
/	192.0.2.242	GET	200 OK	2016-07-13 08:25:40-07	2356359
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-13 08:26:05-07	2356360
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-13 08:26:27-07	2356361
/	198.51.100.81	GET	200 OK	2016-07-13 08:25:45-07	2356362
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 08:26:11-07	2356363
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 08:26:26-07	2356364
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 08:26:33-07	2356365
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-13 08:26:29-07	2356367
/	192.0.2.251	GET	200 OK	2016-07-13 08:25:55-07	2356368
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 08:26:52-07	2356369
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 08:26:19-07	2356370
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-13 08:26:44-07	2356371
/	198.51.100.152	GET	200 OK	2016-07-13 08:26:03-07	2356372
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 08:27:02-07	2356373
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-13 08:26:56-07	2356374
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-13 08:26:27-07	2356375
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 08:26:52-07	2356376
/	198.51.100.73	GET	200 OK	2016-07-13 08:26:06-07	2356377
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-13 08:27:02-07	2356378
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 08:26:28-07	2356379
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-13 08:26:25-07	2356380
/	203.0.113.202	GET	200 OK	2016-07-13 08:26:09-07	2356381
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 08:26:30-07	2356382
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-13 08:27:05-07	2356383
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-13 08:26:56-07	2356384
/	192.0.2.46	GET	200 OK	2016-07-13 08:26:16-07	2356385
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 08:26:56-07	2356386
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-13 08:26:44-07	2356387
/	203.0.113.243	GET	200 OK	2016-07-13 08:26:17-07	2356388
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-13 08:26:36-07	2356389
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-13 08:27:05-07	2356390
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-13 08:26:53-07	2356391
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-13 08:27:05-07	2356392
/	192.0.2.67	GET	200 OK	2016-07-13 08:26:19-07	2356393
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-13 08:26:44-07	2356394
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-13 08:26:42-07	2356395
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-13 08:27:05-07	2356396
/	198.51.100.157	GET	200 OK	2016-07-13 08:26:20-07	2356397
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 08:26:55-07	2356398
/	203.0.113.10	GET	200 OK	2016-07-13 08:26:24-07	2356399
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-13 08:26:50-07	2356400
/	198.51.100.129	GET	200 OK	2016-07-13 08:26:26-07	2356401
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-13 08:27:07-07	2356402
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-13 08:26:59-07	2356403
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-13 08:27:12-07	2356404
/	192.0.2.80	GET	200 OK	2016-07-13 08:26:35-07	2356405
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 08:27:05-07	2356406
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 08:27:28-07	2356407
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 08:27:09-07	2356408
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 08:27:28-07	2356409
/	203.0.113.138	GET	200 OK	2016-07-13 08:26:45-07	2356410
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-13 08:27:03-07	2356411
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 08:27:05-07	2356412
/	203.0.113.136	GET	200 OK	2016-07-13 08:26:49-07	2356413
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-13 08:27:19-07	2356414
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-13 08:27:25-07	2356415
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-13 08:27:25-07	2356416
/	192.0.2.214	GET	200 OK	2016-07-13 08:26:53-07	2356417
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-13 08:27:35-07	2356418
/article/bears-love-berriesl	192.0.2.214	GET	404 NOT FOUND	2016-07-13 08:27:53-07	2356419
/	198.51.100.66	GET	200 OK	2016-07-13 08:27:02-07	2356420
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 08:27:28-07	2356421
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 08:27:59-07	2356422
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 08:27:21-07	2356423
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 08:27:27-07	2356424
/	203.0.113.174	GET	200 OK	2016-07-13 08:27:08-07	2356425
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 08:27:49-07	2356426
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 08:27:42-07	2356427
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-13 08:27:53-07	2356428
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-13 08:27:58-07	2356429
/	192.0.2.188	GET	200 OK	2016-07-13 08:27:09-07	2356430
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-13 08:27:35-07	2356431
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 08:28:01-07	2356432
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-13 08:27:51-07	2356433
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-13 08:27:41-07	2356434
/	198.51.100.82	GET	200 OK	2016-07-13 08:27:13-07	2356435
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 08:27:41-07	2356436
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-13 08:27:39-07	2356437
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 08:28:08-07	2356438
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-13 08:28:07-07	2356439
/	203.0.113.150	GET	200 OK	2016-07-13 08:27:23-07	2356440
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 08:28:04-07	2356441
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-13 08:28:22-07	2356442
/	203.0.113.81	GET	200 OK	2016-07-13 08:27:26-07	2356443
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 08:28:19-07	2356444
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 08:28:15-07	2356445
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-13 08:27:56-07	2356446
/	198.51.100.244	GET	200 OK	2016-07-13 08:27:30-07	2356447
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-13 08:27:49-07	2356448
/	192.0.2.101	GET	200 OK	2016-07-13 08:27:37-07	2356449
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 08:28:18-07	2356450
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 08:28:36-07	2356451
/	198.51.100.9	GET	200 OK	2016-07-13 08:27:45-07	2356452
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-13 08:28:16-07	2356453
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-13 08:28:42-07	2356454
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 08:28:23-07	2356455
/	198.51.100.2	GET	200 OK	2016-07-13 08:27:55-07	2356456
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 08:28:34-07	2356457
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 08:28:35-07	2356458
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-13 08:28:26-07	2356459
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-13 08:28:41-07	2356460
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-13 08:28:26-07	2356462
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 08:28:48-07	2356463
/	198.51.100.71	GET	200 OK	2016-07-13 08:28:09-07	2356464
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 08:28:35-07	2356465
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-13 08:28:42-07	2356466
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 08:29:05-07	2356467
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-13 08:28:39-07	2356468
/	198.51.100.147	GET	200 OK	2016-07-13 08:28:12-07	2356469
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-13 08:28:42-07	2356470
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-13 08:28:49-07	2356471
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-13 08:29:10-07	2356472
/	192.0.2.71	GET	200 OK	2016-07-13 08:28:15-07	2356473
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-13 08:28:49-07	2356474
/	198.51.100.233	GET	200 OK	2016-07-13 08:28:24-07	2356475
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-13 08:29:08-07	2356476
/	192.0.2.75	GET	200 OK	2016-07-13 08:28:32-07	2356477
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-13 08:29:15-07	2356478
/article/trouble-for-troubledn	192.0.2.75	GET	404 NOT FOUND	2016-07-13 08:28:55-07	2356479
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-13 08:28:51-07	2356480
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 08:29:13-07	2356481
/	203.0.113.104	GET	200 OK	2016-07-13 08:28:42-07	2356482
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-13 08:29:07-07	2356483
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-13 08:29:05-07	2356484
/	198.51.100.166	GET	200 OK	2016-07-13 08:28:46-07	2356485
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-13 08:29:35-07	2356486
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 08:29:04-07	2356487
/	198.51.100.93	GET	200 OK	2016-07-13 08:28:47-07	2356488
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-13 08:29:21-07	2356489
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 08:29:39-07	2356490
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-13 08:29:04-07	2356491
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-13 08:29:21-07	2356492
/	192.0.2.156	GET	200 OK	2016-07-13 08:28:51-07	2356493
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-13 08:29:28-07	2356494
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-13 08:29:41-07	2356495
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-13 08:29:21-07	2356496
/	203.0.113.34	GET	200 OK	2016-07-13 08:28:53-07	2356497
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 08:29:38-07	2356498
/	203.0.113.101	GET	200 OK	2016-07-13 08:29:02-07	2356499
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-13 08:29:45-07	2356500
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-13 08:29:41-07	2356501
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-13 08:29:33-07	2356502
/	192.0.2.246	GET	200 OK	2016-07-13 08:29:06-07	2356503
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-13 08:29:32-07	2356504
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-13 08:29:59-07	2356505
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 08:29:36-07	2356506
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-13 08:30:02-07	2356507
/	198.51.100.246	GET	200 OK	2016-07-13 08:29:09-07	2356508
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 08:29:38-07	2356509
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 08:30:08-07	2356510
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 08:29:46-07	2356511
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-13 08:29:45-07	2356512
/	203.0.113.56	GET	200 OK	2016-07-13 08:29:13-07	2356513
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-13 08:29:57-07	2356514
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-13 08:29:29-07	2356515
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-13 08:29:34-07	2356516
/	203.0.113.7	GET	200 OK	2016-07-13 08:29:21-07	2356517
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-13 08:29:45-07	2356518
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-13 08:29:44-07	2356519
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-13 08:29:37-07	2356520
/	192.0.2.3	GET	200 OK	2016-07-13 08:29:29-07	2356521
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-13 08:29:57-07	2356522
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-13 08:30:19-07	2356523
/	203.0.113.99	GET	200 OK	2016-07-13 08:29:36-07	2356524
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-13 08:30:24-07	2356525
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-13 08:30:20-07	2356526
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-13 08:30:31-07	2356527
/	198.51.100.75	GET	200 OK	2016-07-13 08:29:38-07	2356528
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-13 08:30:04-07	2356529
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 08:30:08-07	2356530
/	203.0.113.109	GET	200 OK	2016-07-13 08:29:39-07	2356531
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 08:30:27-07	2356532
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-13 08:30:17-07	2356533
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 08:30:14-07	2356534
/	203.0.113.139	GET	200 OK	2016-07-13 08:29:42-07	2356535
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 08:30:06-07	2356536
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 08:30:25-07	2356537
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 08:30:23-07	2356538
/	198.51.100.194	GET	200 OK	2016-07-13 08:29:44-07	2356539
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-13 08:30:05-07	2356540
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-13 08:30:25-07	2356541
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 08:30:07-07	2356542
/	192.0.2.144	GET	200 OK	2016-07-13 08:29:53-07	2356543
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 08:30:17-07	2356544
/	203.0.113.77	GET	200 OK	2016-07-13 08:29:54-07	2356545
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-13 08:30:48-07	2356546
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-13 08:30:38-07	2356547
/	192.0.2.17	GET	200 OK	2016-07-13 08:30:01-07	2356548
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-13 08:30:18-07	2356549
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 08:30:47-07	2356550
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 08:30:25-07	2356551
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 08:30:38-07	2356552
/	192.0.2.157	GET	200 OK	2016-07-13 08:30:06-07	2356553
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-13 08:31:03-07	2356554
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 08:31:00-07	2356555
/	203.0.113.117	GET	200 OK	2016-07-13 08:30:14-07	2356556
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-13 08:30:51-07	2356557
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-13 08:31:09-07	2356558
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-13 08:30:29-07	2356559
/	198.51.100.51	GET	200 OK	2016-07-13 08:30:20-07	2356560
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-13 08:31:11-07	2356561
/	198.51.100.159	GET	200 OK	2016-07-13 08:30:21-07	2356562
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 08:31:10-07	2356563
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 08:31:10-07	2356564
/	198.51.100.239	GET	200 OK	2016-07-13 08:30:24-07	2356565
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 08:30:40-07	2356566
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-13 08:30:44-07	2356567
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-13 08:31:02-07	2356568
/	192.0.2.58	GET	200 OK	2016-07-13 08:30:30-07	2356569
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-13 08:31:14-07	2356570
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-13 08:31:24-07	2356571
/	192.0.2.237	GET	200 OK	2016-07-13 08:30:32-07	2356572
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-13 08:31:15-07	2356573
/	198.51.100.24	GET	200 OK	2016-07-13 08:30:41-07	2356574
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-13 08:31:04-07	2356575
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-13 08:31:15-07	2356576
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-13 08:31:12-07	2356577
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-13 08:31:38-07	2356578
/	203.0.113.97	GET	200 OK	2016-07-13 08:30:43-07	2356579
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-13 08:31:21-07	2356580
/	203.0.113.14	GET	200 OK	2016-07-13 08:30:50-07	2356581
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 08:31:43-07	2356582
/	203.0.113.127	GET	200 OK	2016-07-13 08:31:00-07	2356583
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-13 08:31:59-07	2356584
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-13 08:31:41-07	2356585
/	192.0.2.78	GET	200 OK	2016-07-13 08:31:04-07	2356586
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-13 08:31:48-07	2356587
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-13 08:31:22-07	2356588
/	192.0.2.53	GET	200 OK	2016-07-13 08:31:13-07	2356589
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-13 08:32:00-07	2356590
/	198.51.100.6	GET	200 OK	2016-07-13 08:31:17-07	2356591
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-13 08:32:13-07	2356592
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-13 08:32:09-07	2356593
/	203.0.113.61	GET	200 OK	2016-07-13 08:31:25-07	2356594
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 08:32:25-07	2356595
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 08:31:40-07	2356596
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 08:31:48-07	2356597
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 08:31:49-07	2356598
/	198.51.100.76	GET	200 OK	2016-07-13 08:31:26-07	2356599
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-13 08:32:18-07	2356600
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-13 08:32:17-07	2356601
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-13 08:32:12-07	2356602
/	198.51.100.156	GET	200 OK	2016-07-13 08:31:33-07	2356603
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-13 08:32:18-07	2356604
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-13 08:31:49-07	2356605
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-13 08:32:08-07	2356606
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-13 08:32:25-07	2356607
/	198.51.100.136	GET	200 OK	2016-07-13 08:31:41-07	2356608
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-13 08:32:19-07	2356609
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-13 08:32:23-07	2356610
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-13 08:32:31-07	2356611
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-13 08:31:57-07	2356612
/	203.0.113.215	GET	200 OK	2016-07-13 08:31:44-07	2356613
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 08:32:24-07	2356614
/	203.0.113.190	GET	200 OK	2016-07-13 08:31:53-07	2356615
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-13 08:32:23-07	2356616
/	192.0.2.182	GET	200 OK	2016-07-13 08:31:57-07	2356617
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-13 08:32:26-07	2356618
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 08:32:16-07	2356619
/	203.0.113.118	GET	200 OK	2016-07-13 08:32:06-07	2356620
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-13 08:32:59-07	2356621
/	198.51.100.197	GET	200 OK	2016-07-13 08:32:12-07	2356622
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-13 08:32:34-07	2356623
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-13 08:33:08-07	2356624
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-13 08:32:55-07	2356625
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 08:32:56-07	2356626
/	203.0.113.155	GET	200 OK	2016-07-13 08:32:16-07	2356627
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 08:33:12-07	2356628
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-13 08:32:50-07	2356629
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 08:32:49-07	2356630
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-13 08:32:47-07	2356631
/	192.0.2.252	GET	200 OK	2016-07-13 08:32:20-07	2356632
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 08:32:35-07	2356633
/	198.51.100.8	GET	200 OK	2016-07-13 08:32:27-07	2356634
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-13 08:32:53-07	2356635
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-13 08:33:15-07	2356636
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-13 08:32:54-07	2356637
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-13 08:33:04-07	2356638
/	192.0.2.153	GET	200 OK	2016-07-13 08:32:28-07	2356639
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-13 08:32:46-07	2356640
/	198.51.100.141	GET	200 OK	2016-07-13 08:32:30-07	2356641
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-13 08:33:06-07	2356642
/	203.0.113.242	GET	200 OK	2016-07-13 08:32:36-07	2356643
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-13 08:33:10-07	2356644
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-13 08:33:08-07	2356645
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-13 08:33:19-07	2356646
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 08:33:28-07	2356647
/	203.0.113.53	GET	200 OK	2016-07-13 08:32:43-07	2356648
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-13 08:33:24-07	2356649
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 08:33:13-07	2356650
/	198.51.100.25	GET	200 OK	2016-07-13 08:32:51-07	2356651
/	192.0.2.24	GET	200 OK	2016-07-13 11:49:10-07	2364248
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-13 08:33:18-07	2356652
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-13 08:33:07-07	2356653
/	192.0.2.67	GET	200 OK	2016-07-13 08:32:55-07	2356654
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-13 08:33:25-07	2356655
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-13 08:33:46-07	2356656
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-13 08:33:54-07	2356657
/	203.0.113.248	GET	200 OK	2016-07-13 08:33:00-07	2356658
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 08:33:32-07	2356659
/	198.51.100.135	GET	200 OK	2016-07-13 08:33:06-07	2356660
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-13 08:33:25-07	2356661
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-13 08:33:56-07	2356662
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-13 08:33:56-07	2356663
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 08:33:33-07	2356664
/	198.51.100.192	GET	200 OK	2016-07-13 08:33:12-07	2356665
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-13 08:33:59-07	2356666
/	192.0.2.224	GET	200 OK	2016-07-13 08:33:20-07	2356667
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-13 08:33:46-07	2356668
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 08:33:56-07	2356669
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-13 08:33:58-07	2356670
/	198.51.100.90	GET	200 OK	2016-07-13 08:33:30-07	2356671
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 08:34:09-07	2356672
/	198.51.100.85	GET	200 OK	2016-07-13 08:33:40-07	2356673
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 08:34:01-07	2356674
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-13 08:34:35-07	2356675
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-13 08:34:38-07	2356676
/	203.0.113.91	GET	200 OK	2016-07-13 08:33:45-07	2356677
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-13 08:34:29-07	2356678
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 08:34:38-07	2356679
/	203.0.113.150	GET	200 OK	2016-07-13 08:33:53-07	2356680
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-13 08:34:36-07	2356681
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-13 08:34:28-07	2356682
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 08:34:26-07	2356683
/	198.51.100.78	GET	200 OK	2016-07-13 08:33:55-07	2356684
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-13 08:34:18-07	2356685
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-13 08:34:38-07	2356686
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 08:34:23-07	2356687
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-13 08:34:26-07	2356688
/	203.0.113.192	GET	200 OK	2016-07-13 08:34:03-07	2356689
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-13 08:34:28-07	2356690
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-13 08:34:53-07	2356691
/article/candidate-is-jerkd	203.0.113.192	GET	404 NOT FOUND	2016-07-13 08:34:36-07	2356692
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-13 08:34:19-07	2356693
/	192.0.2.40	GET	200 OK	2016-07-13 08:34:11-07	2356694
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-13 08:35:07-07	2356695
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-13 08:35:02-07	2356696
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-13 08:34:51-07	2356697
/	192.0.2.15	GET	200 OK	2016-07-13 08:34:17-07	2356698
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-13 08:35:17-07	2356699
/	198.51.100.241	GET	200 OK	2016-07-13 08:34:24-07	2356700
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-13 08:35:09-07	2356701
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-13 08:34:46-07	2356702
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-13 08:35:06-07	2356703
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-13 08:34:55-07	2356704
/	198.51.100.51	GET	200 OK	2016-07-13 08:34:26-07	2356705
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-13 08:35:19-07	2356706
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-13 08:35:07-07	2356707
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-13 08:35:14-07	2356708
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-13 08:34:44-07	2356709
/	203.0.113.111	GET	200 OK	2016-07-13 08:34:28-07	2356710
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 08:34:46-07	2356711
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 08:35:09-07	2356712
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-13 08:34:54-07	2356713
/	192.0.2.245	GET	200 OK	2016-07-13 08:34:36-07	2356714
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-13 08:35:03-07	2356715
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 08:35:24-07	2356716
/	203.0.113.226	GET	200 OK	2016-07-13 08:34:42-07	2356717
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-13 08:35:00-07	2356718
/	192.0.2.59	GET	200 OK	2016-07-13 08:34:49-07	2356719
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-13 08:35:30-07	2356720
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-13 08:35:14-07	2356721
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-13 08:35:07-07	2356722
/	203.0.113.213	GET	200 OK	2016-07-13 08:34:50-07	2356723
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 08:35:36-07	2356724
/	203.0.113.245	GET	200 OK	2016-07-13 08:34:56-07	2356725
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-13 08:35:11-07	2356726
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 08:35:16-07	2356727
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 08:35:28-07	2356728
/	198.51.100.154	GET	200 OK	2016-07-13 08:34:58-07	2356729
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 08:35:22-07	2356730
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-13 08:35:30-07	2356731
/	203.0.113.166	GET	200 OK	2016-07-13 08:34:59-07	2356732
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-13 08:35:18-07	2356733
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-13 08:35:36-07	2356734
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-13 08:35:51-07	2356735
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 08:35:18-07	2356736
/	203.0.113.112	GET	200 OK	2016-07-13 08:35:01-07	2356737
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-13 08:35:19-07	2356738
/	203.0.113.140	GET	200 OK	2016-07-13 08:35:08-07	2356739
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 08:35:37-07	2356740
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 08:35:37-07	2356741
/	203.0.113.7	GET	200 OK	2016-07-13 08:35:15-07	2356742
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 08:36:13-07	2356743
/	203.0.113.133	GET	200 OK	2016-07-13 08:35:18-07	2356744
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-13 08:36:14-07	2356745
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 08:35:46-07	2356746
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 08:35:45-07	2356748
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 08:35:40-07	2356749
/	203.0.113.153	GET	200 OK	2016-07-13 08:35:35-07	2356750
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 08:35:55-07	2356751
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 08:35:51-07	2356752
/	198.51.100.135	GET	200 OK	2016-07-13 08:35:37-07	2356753
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 08:36:08-07	2356754
/	203.0.113.60	GET	200 OK	2016-07-13 08:35:41-07	2356755
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-13 08:36:16-07	2356756
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-13 08:35:57-07	2356757
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-13 08:36:21-07	2356758
/	198.51.100.150	GET	200 OK	2016-07-13 08:35:47-07	2356759
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-13 08:36:33-07	2356760
/article/bears-love-berriesg	198.51.100.150	GET	404 NOT FOUND	2016-07-13 08:36:05-07	2356761
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 08:36:18-07	2356762
/	192.0.2.46	GET	200 OK	2016-07-13 08:35:53-07	2356763
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 08:36:45-07	2356764
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-13 08:36:33-07	2356765
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-13 08:36:52-07	2356766
/	203.0.113.116	GET	200 OK	2016-07-13 08:35:59-07	2356767
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 08:36:51-07	2356768
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-13 08:36:36-07	2356769
/	192.0.2.172	GET	200 OK	2016-07-13 08:36:06-07	2356770
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-13 08:37:05-07	2356771
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-13 08:36:22-07	2356772
/	198.51.100.52	GET	200 OK	2016-07-13 08:36:13-07	2356773
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-13 08:36:35-07	2356774
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-13 08:37:11-07	2356775
/	203.0.113.110	GET	200 OK	2016-07-13 08:36:15-07	2356776
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 08:37:14-07	2356777
/	192.0.2.136	GET	200 OK	2016-07-13 08:36:17-07	2356778
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-13 08:36:42-07	2356779
/	203.0.113.63	GET	200 OK	2016-07-13 08:36:21-07	2356780
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 08:37:16-07	2356781
/	203.0.113.248	GET	200 OK	2016-07-13 08:36:23-07	2356782
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-13 08:36:43-07	2356783
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-13 08:37:22-07	2356784
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 08:36:40-07	2356785
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 08:37:22-07	2356786
/	203.0.113.106	GET	200 OK	2016-07-13 08:36:25-07	2356787
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 08:36:50-07	2356788
/	192.0.2.33	GET	200 OK	2016-07-13 08:36:27-07	2356789
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-13 08:37:26-07	2356790
/	203.0.113.80	GET	200 OK	2016-07-13 08:36:30-07	2356791
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 08:36:56-07	2356792
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-13 08:36:51-07	2356793
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-13 08:37:26-07	2356794
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-13 08:36:46-07	2356795
/	192.0.2.213	GET	200 OK	2016-07-13 08:36:39-07	2356796
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 08:37:05-07	2356797
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-13 08:37:07-07	2356798
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 08:36:57-07	2356799
/	192.0.2.36	GET	200 OK	2016-07-13 08:36:49-07	2356800
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-13 08:37:40-07	2356801
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-13 08:37:24-07	2356802
/	192.0.2.159	GET	200 OK	2016-07-13 08:36:59-07	2356803
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-13 08:37:55-07	2356804
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 08:37:55-07	2356805
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-13 08:37:44-07	2356806
/	203.0.113.110	GET	200 OK	2016-07-13 08:37:04-07	2356807
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-13 08:37:22-07	2356808
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-13 08:37:52-07	2356809
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 08:37:28-07	2356810
/	203.0.113.143	GET	200 OK	2016-07-13 08:37:05-07	2356811
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-13 08:37:20-07	2356812
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 08:37:31-07	2356813
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 08:37:34-07	2356814
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-13 08:37:42-07	2356815
/	192.0.2.237	GET	200 OK	2016-07-13 08:37:15-07	2356816
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-13 08:37:32-07	2356817
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 08:37:57-07	2356818
/	192.0.2.252	GET	200 OK	2016-07-13 08:37:18-07	2356819
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-13 08:37:58-07	2356820
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-13 08:37:48-07	2356821
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 08:37:53-07	2356822
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-13 08:38:13-07	2356823
/	203.0.113.192	GET	200 OK	2016-07-13 08:37:24-07	2356824
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-13 08:37:44-07	2356825
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-13 08:38:01-07	2356826
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-13 08:37:56-07	2356827
/	198.51.100.12	GET	200 OK	2016-07-13 08:37:29-07	2356828
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-13 08:38:26-07	2356829
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 08:38:22-07	2356830
/	192.0.2.147	GET	200 OK	2016-07-13 08:37:36-07	2356831
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-13 08:38:35-07	2356832
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 08:37:54-07	2356833
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-13 08:38:17-07	2356834
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 08:38:05-07	2356835
/	203.0.113.100	GET	200 OK	2016-07-13 08:37:40-07	2356836
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-13 08:38:09-07	2356837
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-13 08:38:06-07	2356838
/	198.51.100.83	GET	200 OK	2016-07-13 08:37:43-07	2356839
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-13 08:38:09-07	2356840
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-13 08:38:15-07	2356841
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-13 08:38:16-07	2356842
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 08:38:14-07	2356844
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 08:38:47-07	2356845
/	198.51.100.129	GET	200 OK	2016-07-13 08:38:01-07	2356846
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-13 08:38:55-07	2356847
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-13 08:38:58-07	2356848
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-13 08:38:46-07	2356849
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-13 08:38:33-07	2356850
/	192.0.2.1	GET	200 OK	2016-07-13 08:38:04-07	2356851
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 08:39:03-07	2356852
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-13 08:38:54-07	2356853
/	192.0.2.224	GET	200 OK	2016-07-13 08:38:13-07	2356854
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 08:39:11-07	2356855
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-13 08:39:09-07	2356856
/	192.0.2.123	GET	200 OK	2016-07-13 08:38:22-07	2356857
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-13 08:39:06-07	2356858
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-13 08:38:42-07	2356859
/	192.0.2.150	GET	200 OK	2016-07-13 08:38:28-07	2356860
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-13 08:39:24-07	2356861
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 08:38:49-07	2356862
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-13 08:39:12-07	2356863
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-13 08:38:55-07	2356864
/	198.51.100.231	GET	200 OK	2016-07-13 08:38:33-07	2356865
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-13 08:39:24-07	2356866
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-13 08:39:29-07	2356867
/	198.51.100.219	GET	200 OK	2016-07-13 08:38:39-07	2356868
/article/candidate-is-jerke	198.51.100.219	GET	404 NOT FOUND	2016-07-13 08:39:27-07	2356869
/	192.0.2.31	GET	200 OK	2016-07-13 08:38:40-07	2356870
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-13 08:39:27-07	2356871
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-13 08:39:29-07	2356872
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-13 08:39:00-07	2356873
/	203.0.113.250	GET	200 OK	2016-07-13 08:38:49-07	2356874
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-13 08:39:48-07	2356875
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-13 08:39:24-07	2356876
/	203.0.113.246	GET	200 OK	2016-07-13 08:38:57-07	2356877
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-13 08:39:24-07	2356878
/	198.51.100.175	GET	200 OK	2016-07-13 08:39:03-07	2356879
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-13 08:39:40-07	2356880
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 08:40:01-07	2356881
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 08:39:45-07	2356882
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 08:39:33-07	2356883
/	198.51.100.241	GET	200 OK	2016-07-13 08:39:09-07	2356884
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-13 08:40:05-07	2356885
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-13 08:39:57-07	2356886
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-13 08:39:50-07	2356887
/	203.0.113.169	GET	200 OK	2016-07-13 08:39:15-07	2356888
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-13 08:40:05-07	2356889
/	203.0.113.199	GET	200 OK	2016-07-13 08:39:25-07	2356890
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 08:40:16-07	2356891
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-13 08:40:01-07	2356892
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-13 08:39:50-07	2356893
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 08:39:46-07	2356894
/	192.0.2.193	GET	200 OK	2016-07-13 08:39:35-07	2356895
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 08:40:24-07	2356896
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 08:40:17-07	2356897
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 08:39:55-07	2356898
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-13 08:40:16-07	2356899
/	192.0.2.124	GET	200 OK	2016-07-13 08:39:38-07	2356900
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-13 08:40:28-07	2356901
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-13 08:40:38-07	2356902
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-13 08:40:33-07	2356903
/	203.0.113.203	GET	200 OK	2016-07-13 08:39:42-07	2356904
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-13 08:40:03-07	2356905
/	192.0.2.94	GET	200 OK	2016-07-13 08:39:47-07	2356906
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-13 08:40:21-07	2356907
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-13 08:40:41-07	2356908
/	203.0.113.220	GET	200 OK	2016-07-13 08:39:48-07	2356909
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-13 08:40:07-07	2356910
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-13 08:40:45-07	2356911
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-13 08:40:12-07	2356912
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-13 08:40:16-07	2356913
/	198.51.100.49	GET	200 OK	2016-07-13 08:39:55-07	2356914
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-13 08:40:27-07	2356915
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-13 08:40:40-07	2356916
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-13 08:40:20-07	2356917
/	198.51.100.67	GET	200 OK	2016-07-13 08:40:02-07	2356918
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-13 08:40:19-07	2356919
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-13 08:40:39-07	2356920
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-13 08:40:22-07	2356921
/	198.51.100.11	GET	200 OK	2016-07-13 08:40:12-07	2356922
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 08:41:05-07	2356923
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-13 08:40:43-07	2356924
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 08:40:40-07	2356925
/	198.51.100.9	GET	200 OK	2016-07-13 08:40:15-07	2356926
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 08:40:33-07	2356927
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-13 08:41:12-07	2356928
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-13 08:40:45-07	2356929
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 08:40:43-07	2356930
/	198.51.100.73	GET	200 OK	2016-07-13 08:40:25-07	2356931
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 08:41:01-07	2356932
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-13 08:41:04-07	2356933
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-13 08:41:21-07	2356934
/	203.0.113.18	GET	200 OK	2016-07-13 08:40:33-07	2356935
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-13 08:40:52-07	2356936
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-13 08:41:20-07	2356937
/	192.0.2.222	GET	200 OK	2016-07-13 11:56:21-07	2364534
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-13 08:41:07-07	2356938
/	198.51.100.14	GET	200 OK	2016-07-13 08:40:38-07	2356939
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-13 08:41:06-07	2356940
/	203.0.113.146	GET	200 OK	2016-07-13 08:40:48-07	2356941
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-13 08:41:41-07	2356942
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-13 08:41:47-07	2356943
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-13 08:41:14-07	2356944
/	198.51.100.176	GET	200 OK	2016-07-13 08:40:52-07	2356945
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-13 08:41:40-07	2356946
/	192.0.2.137	GET	200 OK	2016-07-13 08:41:01-07	2356947
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 08:41:55-07	2356948
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-13 08:41:43-07	2356949
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 08:41:24-07	2356950
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 08:41:27-07	2356951
/	198.51.100.31	GET	200 OK	2016-07-13 08:41:11-07	2356952
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 08:42:04-07	2356953
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-13 08:41:57-07	2356954
/	198.51.100.93	GET	200 OK	2016-07-13 08:41:16-07	2356955
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 08:42:05-07	2356956
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 08:42:16-07	2356957
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-13 08:42:10-07	2356958
/	198.51.100.123	GET	200 OK	2016-07-13 08:41:26-07	2356959
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-13 08:41:48-07	2356960
/	203.0.113.194	GET	200 OK	2016-07-13 08:41:33-07	2356961
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-13 08:42:10-07	2356962
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 08:41:58-07	2356963
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-13 08:42:11-07	2356964
/	192.0.2.89	GET	200 OK	2016-07-13 08:41:42-07	2356965
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-13 08:42:18-07	2356966
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 08:42:24-07	2356967
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 08:42:08-07	2356968
/	192.0.2.62	GET	200 OK	2016-07-13 08:41:49-07	2356969
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-13 08:42:49-07	2356970
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-13 08:42:05-07	2356971
/	192.0.2.47	GET	200 OK	2016-07-13 08:41:53-07	2356972
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-13 08:42:24-07	2356973
/	192.0.2.245	GET	200 OK	2016-07-13 08:42:03-07	2356974
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-13 08:42:21-07	2356975
/	192.0.2.85	GET	200 OK	2016-07-13 08:42:05-07	2356976
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-13 08:42:52-07	2356977
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-13 08:42:39-07	2356978
/	192.0.2.54	GET	200 OK	2016-07-13 08:42:06-07	2356979
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 08:42:52-07	2356980
/	203.0.113.70	GET	200 OK	2016-07-13 08:42:07-07	2356981
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 08:42:25-07	2356982
/	192.0.2.176	GET	200 OK	2016-07-13 08:42:11-07	2356983
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-13 08:43:05-07	2356984
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-13 08:43:08-07	2356985
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-13 08:42:31-07	2356986
/	203.0.113.181	GET	200 OK	2016-07-13 08:42:13-07	2356987
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 08:43:13-07	2356988
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-13 08:43:07-07	2356989
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 08:42:59-07	2356990
/	192.0.2.14	GET	200 OK	2016-07-13 08:42:18-07	2356991
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-13 08:43:14-07	2356992
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-13 08:43:11-07	2356993
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 08:42:36-07	2356994
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-13 08:43:00-07	2356995
/	198.51.100.156	GET	200 OK	2016-07-13 08:42:25-07	2356996
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-13 08:43:22-07	2356997
/	203.0.113.82	GET	200 OK	2016-07-13 08:42:28-07	2356998
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-13 08:43:04-07	2356999
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-13 08:43:15-07	2357000
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-13 08:43:10-07	2357001
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-13 08:43:12-07	2357002
/	192.0.2.248	GET	200 OK	2016-07-13 08:42:34-07	2357003
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-13 08:42:59-07	2357004
/	192.0.2.122	GET	200 OK	2016-07-13 08:42:35-07	2357005
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-13 08:43:00-07	2357006
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-13 08:43:13-07	2357007
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-13 08:43:31-07	2357008
/	192.0.2.139	GET	200 OK	2016-07-13 08:42:43-07	2357009
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 08:43:03-07	2357010
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-13 08:43:40-07	2357011
/	203.0.113.76	GET	200 OK	2016-07-13 08:42:52-07	2357012
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 08:43:39-07	2357013
/	192.0.2.238	GET	200 OK	2016-07-13 08:42:57-07	2357014
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 08:43:31-07	2357015
/	198.51.100.103	GET	200 OK	2016-07-13 08:43:05-07	2357016
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-13 08:43:28-07	2357017
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-13 08:43:38-07	2357018
/	198.51.100.196	GET	200 OK	2016-07-13 08:43:08-07	2357019
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-13 08:43:34-07	2357020
/	192.0.2.28	GET	200 OK	2016-07-13 08:43:14-07	2357021
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 08:43:47-07	2357022
/	203.0.113.176	GET	200 OK	2016-07-13 08:43:21-07	2357023
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-13 08:44:03-07	2357024
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 08:44:15-07	2357025
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-13 08:44:10-07	2357026
/	198.51.100.60	GET	200 OK	2016-07-13 08:43:22-07	2357027
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 08:43:40-07	2357028
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 08:44:18-07	2357029
/	198.51.100.129	GET	200 OK	2016-07-13 08:43:23-07	2357030
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-13 08:44:16-07	2357031
/	203.0.113.139	GET	200 OK	2016-07-13 08:43:29-07	2357032
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 08:43:58-07	2357033
/	198.51.100.40	GET	200 OK	2016-07-13 12:04:11-07	2364820
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-13 08:43:54-07	2357034
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-13 08:44:24-07	2357035
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 08:44:13-07	2357036
/	192.0.2.121	GET	200 OK	2016-07-13 08:43:33-07	2357037
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-13 08:44:17-07	2357038
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-13 08:44:30-07	2357039
/	198.51.100.117	GET	200 OK	2016-07-13 08:43:35-07	2357040
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 08:44:03-07	2357041
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 08:44:25-07	2357042
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 08:44:15-07	2357043
/	198.51.100.33	GET	200 OK	2016-07-13 08:43:43-07	2357044
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 08:44:26-07	2357045
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-13 08:44:20-07	2357046
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 08:44:10-07	2357047
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-13 08:44:12-07	2357048
/	203.0.113.150	GET	200 OK	2016-07-13 08:43:47-07	2357049
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 08:44:15-07	2357050
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-13 08:44:03-07	2357051
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 08:44:21-07	2357052
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-13 08:44:47-07	2357053
/	192.0.2.128	GET	200 OK	2016-07-13 08:43:57-07	2357054
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 08:44:57-07	2357055
/	198.51.100.69	GET	200 OK	2016-07-13 08:44:04-07	2357056
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-13 08:44:56-07	2357057
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-13 08:44:19-07	2357058
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 08:44:54-07	2357059
/	198.51.100.127	GET	200 OK	2016-07-13 08:44:10-07	2357060
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-13 08:45:08-07	2357061
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 08:44:40-07	2357062
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 08:44:55-07	2357063
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-13 08:44:42-07	2357064
/	192.0.2.203	GET	200 OK	2016-07-13 08:44:14-07	2357065
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 08:44:51-07	2357066
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 08:44:30-07	2357067
/	203.0.113.13	GET	200 OK	2016-07-13 08:44:15-07	2357068
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-13 08:44:36-07	2357069
/	203.0.113.198	GET	200 OK	2016-07-13 08:44:24-07	2357070
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-13 08:45:22-07	2357071
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-13 08:44:51-07	2357072
/	192.0.2.210	GET	200 OK	2016-07-13 08:44:31-07	2357073
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 08:45:09-07	2357074
/	192.0.2.110	GET	200 OK	2016-07-13 08:44:37-07	2357075
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-13 08:44:52-07	2357076
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-13 08:45:22-07	2357077
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-13 08:45:25-07	2357078
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-13 08:44:58-07	2357079
/	192.0.2.96	GET	200 OK	2016-07-13 08:44:46-07	2357080
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-13 08:45:09-07	2357081
/	198.51.100.182	GET	200 OK	2016-07-13 08:44:51-07	2357082
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-13 08:45:13-07	2357083
/	203.0.113.109	GET	200 OK	2016-07-13 08:44:53-07	2357084
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 08:45:20-07	2357085
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 08:45:27-07	2357086
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-13 08:45:26-07	2357087
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 08:45:43-07	2357088
/	203.0.113.103	GET	200 OK	2016-07-13 08:44:54-07	2357089
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-13 08:45:50-07	2357090
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-13 08:45:20-07	2357091
/	198.51.100.6	GET	200 OK	2016-07-13 08:44:58-07	2357092
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-13 08:45:55-07	2357093
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-13 08:45:19-07	2357094
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-13 08:45:46-07	2357095
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-13 08:45:23-07	2357096
/	198.51.100.86	GET	200 OK	2016-07-13 08:45:03-07	2357097
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 08:45:58-07	2357098
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 08:45:47-07	2357099
/	192.0.2.28	GET	200 OK	2016-07-13 08:45:04-07	2357100
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-13 08:45:37-07	2357101
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-13 08:45:55-07	2357102
/	192.0.2.36	GET	200 OK	2016-07-13 08:45:10-07	2357103
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-13 08:45:53-07	2357104
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-13 08:46:01-07	2357105
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-13 08:45:56-07	2357106
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-13 08:46:04-07	2357107
/	192.0.2.103	GET	200 OK	2016-07-13 08:45:15-07	2357108
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-13 08:46:06-07	2357109
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-13 08:46:00-07	2357110
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-13 08:46:09-07	2357111
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-13 08:45:32-07	2357112
/	192.0.2.141	GET	200 OK	2016-07-13 08:45:24-07	2357113
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-13 08:45:48-07	2357114
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 08:46:07-07	2357115
/	198.51.100.104	GET	200 OK	2016-07-13 08:45:29-07	2357116
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-13 08:46:06-07	2357117
/	203.0.113.22	GET	200 OK	2016-07-13 08:45:33-07	2357118
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 08:45:54-07	2357119
/	192.0.2.249	GET	200 OK	2016-07-13 08:45:42-07	2357120
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-13 08:46:23-07	2357121
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-13 08:46:40-07	2357122
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-13 08:46:22-07	2357123
/	192.0.2.18	GET	200 OK	2016-07-13 08:45:46-07	2357124
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-13 08:46:25-07	2357125
/	203.0.113.49	GET	200 OK	2016-07-13 08:45:53-07	2357126
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-13 08:46:41-07	2357127
/	198.51.100.72	GET	200 OK	2016-07-13 08:45:56-07	2357128
/	192.0.2.100	GET	200 OK	2016-07-13 12:11:40-07	2365106
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 08:46:21-07	2357129
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 08:46:40-07	2357130
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 08:46:53-07	2357131
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 08:46:44-07	2357132
/	198.51.100.219	GET	200 OK	2016-07-13 08:45:58-07	2357133
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-13 08:46:57-07	2357134
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-13 08:46:41-07	2357135
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 08:46:41-07	2357136
/	192.0.2.152	GET	200 OK	2016-07-13 08:46:08-07	2357137
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 08:46:59-07	2357138
/	203.0.113.78	GET	200 OK	2016-07-13 08:46:17-07	2357139
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 08:46:35-07	2357140
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-13 08:47:11-07	2357141
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-13 08:46:46-07	2357142
/	203.0.113.85	GET	200 OK	2016-07-13 08:46:18-07	2357143
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-13 08:46:46-07	2357144
/	198.51.100.85	GET	200 OK	2016-07-13 08:46:24-07	2357145
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-13 08:47:16-07	2357146
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-13 08:47:05-07	2357147
/	198.51.100.246	GET	200 OK	2016-07-13 08:46:29-07	2357148
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 08:47:22-07	2357149
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 08:47:03-07	2357150
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 08:46:47-07	2357151
/	198.51.100.56	GET	200 OK	2016-07-13 08:46:33-07	2357152
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 08:47:19-07	2357153
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-13 08:47:28-07	2357154
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-13 08:47:13-07	2357155
/	198.51.100.133	GET	200 OK	2016-07-13 08:46:37-07	2357156
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-13 08:47:32-07	2357157
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 08:46:59-07	2357158
/	203.0.113.154	GET	200 OK	2016-07-13 08:46:43-07	2357159
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 08:46:58-07	2357160
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-13 08:47:05-07	2357161
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 08:47:30-07	2357162
/	198.51.100.71	GET	200 OK	2016-07-13 08:46:45-07	2357163
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-13 08:47:27-07	2357164
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-13 08:47:32-07	2357165
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 08:47:43-07	2357166
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-13 08:47:27-07	2357167
/	198.51.100.20	GET	200 OK	2016-07-13 08:46:51-07	2357168
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-13 08:47:49-07	2357169
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 08:47:46-07	2357170
/	192.0.2.181	GET	200 OK	2016-07-13 08:46:52-07	2357171
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 08:47:24-07	2357172
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-13 08:47:13-07	2357173
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 08:47:20-07	2357174
/	198.51.100.191	GET	200 OK	2016-07-13 08:46:54-07	2357175
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-13 08:47:16-07	2357176
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 08:47:36-07	2357177
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-13 08:47:52-07	2357178
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-13 08:47:17-07	2357179
/	198.51.100.241	GET	200 OK	2016-07-13 08:46:58-07	2357180
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-13 08:47:16-07	2357181
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-13 08:47:55-07	2357182
/	192.0.2.36	GET	200 OK	2016-07-13 08:47:03-07	2357183
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-13 08:47:55-07	2357184
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-13 08:47:47-07	2357185
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-13 08:48:00-07	2357186
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-13 08:47:56-07	2357187
/	203.0.113.159	GET	200 OK	2016-07-13 08:47:08-07	2357188
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-13 08:47:24-07	2357189
/	203.0.113.155	GET	200 OK	2016-07-13 08:47:15-07	2357190
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-13 08:48:13-07	2357191
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-13 08:47:56-07	2357192
/	192.0.2.26	GET	200 OK	2016-07-13 08:47:21-07	2357193
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-13 08:48:13-07	2357194
/	203.0.113.252	GET	200 OK	2016-07-13 08:47:25-07	2357195
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-13 08:47:59-07	2357196
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 08:47:47-07	2357197
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 08:47:55-07	2357198
/	192.0.2.122	GET	200 OK	2016-07-13 08:47:27-07	2357199
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-13 08:48:11-07	2357200
/	203.0.113.131	GET	200 OK	2016-07-13 08:47:32-07	2357201
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 08:47:55-07	2357202
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-13 08:48:18-07	2357203
/	203.0.113.175	GET	200 OK	2016-07-13 08:47:42-07	2357204
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-13 08:47:59-07	2357205
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-13 08:47:59-07	2357206
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-13 08:48:21-07	2357207
/	198.51.100.150	GET	200 OK	2016-07-13 08:47:51-07	2357208
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 08:48:33-07	2357209
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 08:48:51-07	2357210
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 08:48:07-07	2357211
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 08:48:07-07	2357212
/	198.51.100.188	GET	200 OK	2016-07-13 08:48:01-07	2357213
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-13 08:48:33-07	2357214
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 08:48:32-07	2357215
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 08:48:20-07	2357216
/	203.0.113.163	GET	200 OK	2016-07-13 08:48:11-07	2357217
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-13 08:48:39-07	2357218
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-13 08:48:31-07	2357219
/	198.51.100.77	GET	200 OK	2016-07-13 08:48:13-07	2357220
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-13 08:48:36-07	2357221
/	198.51.100.60	GET	200 OK	2016-07-13 08:48:15-07	2357222
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 08:49:03-07	2357223
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-13 08:48:59-07	2357224
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 08:49:13-07	2357225
/	192.0.2.187	GET	200 OK	2016-07-13 08:48:25-07	2357226
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-13 08:48:43-07	2357227
/	192.0.2.20	GET	200 OK	2016-07-13 08:48:29-07	2357228
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 08:48:48-07	2357229
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-13 08:49:18-07	2357230
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-13 08:48:59-07	2357231
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-13 08:48:56-07	2357232
/	203.0.113.11	GET	200 OK	2016-07-13 08:48:36-07	2357233
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 08:49:10-07	2357234
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-13 08:49:16-07	2357235
/	203.0.113.84	GET	200 OK	2016-07-13 08:48:41-07	2357236
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 08:48:56-07	2357237
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-13 08:49:26-07	2357238
/	203.0.113.34	GET	200 OK	2016-07-13 08:48:50-07	2357239
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-13 08:49:25-07	2357240
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-13 08:49:22-07	2357241
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-13 08:49:50-07	2357242
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 08:49:19-07	2357243
/	198.51.100.123	GET	200 OK	2016-07-13 08:48:51-07	2357244
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 08:49:33-07	2357245
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 08:49:11-07	2357246
/	203.0.113.169	GET	200 OK	2016-07-13 08:48:54-07	2357247
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 08:49:45-07	2357248
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 08:49:22-07	2357249
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-13 08:49:35-07	2357250
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-13 08:49:46-07	2357251
/	192.0.2.143	GET	200 OK	2016-07-13 08:48:56-07	2357252
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-13 08:49:21-07	2357253
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 08:49:55-07	2357254
/	203.0.113.33	GET	200 OK	2016-07-13 08:49:06-07	2357255
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-13 08:49:49-07	2357256
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-13 08:49:28-07	2357257
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-13 08:49:41-07	2357258
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 08:49:49-07	2357259
/	192.0.2.44	GET	200 OK	2016-07-13 08:49:14-07	2357260
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-13 08:49:59-07	2357261
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-13 08:49:59-07	2357262
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-13 08:49:45-07	2357263
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-13 08:49:31-07	2357264
/	203.0.113.249	GET	200 OK	2016-07-13 08:49:15-07	2357265
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 08:49:34-07	2357266
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 08:49:45-07	2357267
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-13 08:49:49-07	2357268
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 08:49:58-07	2357269
/	203.0.113.191	GET	200 OK	2016-07-13 08:49:19-07	2357270
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-13 08:50:06-07	2357271
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-13 08:49:36-07	2357272
/	198.51.100.11	GET	200 OK	2016-07-13 08:49:27-07	2357273
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 08:50:20-07	2357274
/	203.0.113.50	GET	200 OK	2016-07-13 08:49:28-07	2357275
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 08:50:26-07	2357276
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 08:50:06-07	2357277
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-13 08:49:58-07	2357278
/	203.0.113.243	GET	200 OK	2016-07-13 08:49:33-07	2357279
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-13 08:49:57-07	2357280
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-13 08:50:28-07	2357281
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-13 08:50:31-07	2357282
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-13 08:49:49-07	2357283
/	203.0.113.215	GET	200 OK	2016-07-13 08:49:42-07	2357284
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-13 08:50:29-07	2357285
/	198.51.100.151	GET	200 OK	2016-07-13 08:49:48-07	2357286
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 08:50:47-07	2357287
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 08:50:45-07	2357288
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-13 08:50:03-07	2357289
/	203.0.113.23	GET	200 OK	2016-07-13 08:49:49-07	2357290
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-13 08:50:05-07	2357291
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-13 08:50:45-07	2357292
/	198.51.100.5	GET	200 OK	2016-07-13 08:49:58-07	2357293
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-13 08:50:55-07	2357294
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-13 08:50:21-07	2357295
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 08:50:28-07	2357296
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 08:50:24-07	2357297
/	198.51.100.152	GET	200 OK	2016-07-13 08:50:05-07	2357298
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 08:50:53-07	2357299
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-13 08:50:27-07	2357300
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-13 08:50:27-07	2357301
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-13 08:50:57-07	2357302
/	192.0.2.214	GET	200 OK	2016-07-13 08:50:07-07	2357303
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-13 08:50:46-07	2357304
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-13 08:50:28-07	2357305
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-13 08:50:49-07	2357306
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-13 08:50:43-07	2357307
/	192.0.2.250	GET	200 OK	2016-07-13 08:50:12-07	2357308
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 08:51:10-07	2357309
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-13 08:50:31-07	2357310
/	203.0.113.111	GET	200 OK	2016-07-13 08:50:15-07	2357311
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 08:50:36-07	2357312
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 08:50:44-07	2357313
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-13 08:50:56-07	2357314
/	198.51.100.62	GET	200 OK	2016-07-13 08:50:19-07	2357315
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-13 08:51:05-07	2357316
/	198.51.100.120	GET	200 OK	2016-07-13 08:50:29-07	2357317
/	203.0.113.14	GET	200 OK	2016-07-13 12:25:44-07	2365674
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-13 08:50:57-07	2357318
/	192.0.2.177	GET	200 OK	2016-07-13 08:50:36-07	2357319
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-13 08:50:58-07	2357320
/	192.0.2.163	GET	200 OK	2016-07-13 08:50:45-07	2357321
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 08:51:26-07	2357322
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 08:51:36-07	2357323
/	203.0.113.5	GET	200 OK	2016-07-13 08:50:48-07	2357324
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-13 08:51:23-07	2357325
/	203.0.113.171	GET	200 OK	2016-07-13 08:50:54-07	2357326
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-13 08:51:50-07	2357327
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-13 08:51:20-07	2357328
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-13 08:51:25-07	2357329
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-13 08:51:15-07	2357330
/	198.51.100.71	GET	200 OK	2016-07-13 08:50:59-07	2357331
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-13 08:51:20-07	2357332
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-13 08:51:40-07	2357333
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-13 08:51:14-07	2357334
/	192.0.2.25	GET	200 OK	2016-07-13 08:51:07-07	2357335
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-13 08:51:55-07	2357336
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-13 08:51:54-07	2357337
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-13 08:51:32-07	2357338
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 08:51:59-07	2357339
/	192.0.2.243	GET	200 OK	2016-07-13 08:51:16-07	2357340
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 08:51:39-07	2357341
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-13 08:51:56-07	2357342
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 08:51:34-07	2357343
/	192.0.2.164	GET	200 OK	2016-07-13 08:51:26-07	2357344
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 08:51:50-07	2357345
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-13 08:51:50-07	2357346
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-13 08:52:26-07	2357347
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 08:52:15-07	2357348
/	203.0.113.175	GET	200 OK	2016-07-13 08:51:27-07	2357349
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-13 08:52:13-07	2357350
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 08:52:11-07	2357351
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 08:52:10-07	2357352
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-13 08:51:43-07	2357353
/	203.0.113.53	GET	200 OK	2016-07-13 08:51:35-07	2357354
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 08:52:10-07	2357355
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-13 08:51:54-07	2357356
/	192.0.2.132	GET	200 OK	2016-07-13 08:51:42-07	2357357
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-13 08:52:35-07	2357358
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 08:52:37-07	2357359
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-13 08:52:28-07	2357360
/	192.0.2.239	GET	200 OK	2016-07-13 08:51:51-07	2357361
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-13 08:52:06-07	2357362
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-13 08:52:38-07	2357363
/	198.51.100.157	GET	200 OK	2016-07-13 08:51:54-07	2357364
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-13 08:52:24-07	2357365
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-13 08:52:41-07	2357366
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 08:52:48-07	2357367
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-13 08:52:33-07	2357368
/	198.51.100.45	GET	200 OK	2016-07-13 08:51:59-07	2357369
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-13 08:52:19-07	2357370
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 08:52:14-07	2357371
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-13 08:52:16-07	2357372
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 08:52:24-07	2357373
/	198.51.100.34	GET	200 OK	2016-07-13 08:52:09-07	2357374
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-13 08:52:39-07	2357375
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 08:52:49-07	2357376
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-13 08:53:01-07	2357377
/	192.0.2.223	GET	200 OK	2016-07-13 08:52:13-07	2357378
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-13 08:52:31-07	2357379
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 08:53:08-07	2357380
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-13 08:52:43-07	2357381
/	203.0.113.125	GET	200 OK	2016-07-13 08:52:15-07	2357382
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-13 08:52:30-07	2357383
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-13 08:52:43-07	2357384
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-13 08:53:13-07	2357385
/	192.0.2.208	GET	200 OK	2016-07-13 08:52:21-07	2357386
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 08:52:36-07	2357387
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 08:53:21-07	2357388
/	198.51.100.215	GET	200 OK	2016-07-13 08:52:27-07	2357389
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-13 08:52:53-07	2357390
/	203.0.113.85	GET	200 OK	2016-07-13 08:52:31-07	2357391
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-13 08:53:07-07	2357392
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-13 08:53:02-07	2357393
/	192.0.2.58	GET	200 OK	2016-07-13 08:52:38-07	2357394
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-13 08:53:27-07	2357395
/	198.51.100.73	GET	200 OK	2016-07-13 08:52:40-07	2357396
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 08:52:59-07	2357397
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 08:53:18-07	2357398
/	198.51.100.143	GET	200 OK	2016-07-13 08:52:43-07	2357399
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 08:53:31-07	2357400
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 08:53:33-07	2357401
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-13 08:53:31-07	2357402
/	203.0.113.133	GET	200 OK	2016-07-13 08:52:46-07	2357403
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 08:53:09-07	2357404
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-13 08:53:11-07	2357405
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-13 08:53:14-07	2357406
/	198.51.100.114	GET	200 OK	2016-07-13 08:52:53-07	2357407
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 08:53:08-07	2357408
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 08:53:24-07	2357409
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-13 08:53:10-07	2357410
/	198.51.100.170	GET	200 OK	2016-07-13 08:53:00-07	2357411
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-13 08:53:43-07	2357412
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-13 08:53:32-07	2357413
/	198.51.100.205	GET	200 OK	2016-07-13 08:53:10-07	2357414
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-13 08:53:41-07	2357415
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 08:53:26-07	2357416
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-13 08:53:45-07	2357417
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 08:54:02-07	2357418
/	192.0.2.117	GET	200 OK	2016-07-13 08:53:14-07	2357419
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 08:53:43-07	2357420
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 08:53:41-07	2357421
/	192.0.2.25	GET	200 OK	2016-07-13 08:53:19-07	2357422
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-13 08:53:51-07	2357423
/	203.0.113.103	GET	200 OK	2016-07-13 08:53:21-07	2357424
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-13 08:53:49-07	2357425
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-13 08:54:21-07	2357426
/	198.51.100.220	GET	200 OK	2016-07-13 08:53:25-07	2357427
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-13 08:53:48-07	2357428
/	203.0.113.137	GET	200 OK	2016-07-13 08:53:32-07	2357429
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-13 08:53:56-07	2357430
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-13 08:54:29-07	2357431
/	198.51.100.135	GET	200 OK	2016-07-13 08:53:35-07	2357432
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 08:54:19-07	2357433
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-13 08:54:28-07	2357434
/	203.0.113.253	GET	200 OK	2016-07-13 08:53:38-07	2357435
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 08:53:54-07	2357436
/	192.0.2.250	GET	200 OK	2016-07-13 08:53:45-07	2357437
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-13 08:54:06-07	2357438
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-13 08:54:05-07	2357439
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-13 08:54:12-07	2357440
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-13 08:54:11-07	2357441
/	203.0.113.137	GET	200 OK	2016-07-13 08:53:48-07	2357442
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-13 08:54:27-07	2357443
/	192.0.2.207	GET	200 OK	2016-07-13 08:53:54-07	2357444
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-13 08:54:43-07	2357445
/	198.51.100.162	GET	200 OK	2016-07-13 08:54:01-07	2357446
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-13 08:54:23-07	2357447
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 08:54:35-07	2357448
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 08:54:29-07	2357449
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-13 08:54:39-07	2357450
/	203.0.113.59	GET	200 OK	2016-07-13 08:54:06-07	2357451
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-13 08:54:57-07	2357452
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-13 08:54:28-07	2357453
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 08:54:26-07	2357454
/	198.51.100.204	GET	200 OK	2016-07-13 08:54:16-07	2357455
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 08:54:40-07	2357456
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 08:54:58-07	2357457
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 08:55:08-07	2357458
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-13 08:54:49-07	2357459
/	192.0.2.111	GET	200 OK	2016-07-13 08:54:22-07	2357460
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-13 08:54:47-07	2357461
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-13 08:55:14-07	2357462
/	203.0.113.111	GET	200 OK	2016-07-13 08:54:28-07	2357463
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-13 08:54:44-07	2357464
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 08:54:47-07	2357465
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-13 08:54:47-07	2357466
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 08:54:53-07	2357467
/	198.51.100.57	GET	200 OK	2016-07-13 08:54:38-07	2357468
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-13 08:55:26-07	2357469
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 08:55:02-07	2357470
/	192.0.2.112	GET	200 OK	2016-07-13 08:54:39-07	2357471
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-13 08:55:37-07	2357472
/	203.0.113.38	GET	200 OK	2016-07-13 08:54:48-07	2357473
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-13 08:55:24-07	2357474
/	192.0.2.142	GET	200 OK	2016-07-13 08:54:57-07	2357475
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-13 08:55:53-07	2357476
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-13 08:55:41-07	2357477
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-13 08:55:54-07	2357478
/	198.51.100.94	GET	200 OK	2016-07-13 08:55:01-07	2357479
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-13 08:55:53-07	2357480
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-13 08:55:58-07	2357481
/	192.0.2.54	GET	200 OK	2016-07-13 08:55:11-07	2357482
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 08:55:49-07	2357483
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-13 08:56:11-07	2357484
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 08:55:37-07	2357485
/	192.0.2.167	GET	200 OK	2016-07-13 08:55:21-07	2357486
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-13 08:55:36-07	2357487
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-13 08:55:37-07	2357488
/	198.51.100.55	GET	200 OK	2016-07-13 08:55:26-07	2357489
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 08:56:07-07	2357490
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 08:56:06-07	2357491
/	192.0.2.92	GET	200 OK	2016-07-13 08:55:34-07	2357492
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-13 08:56:18-07	2357493
/	203.0.113.45	GET	200 OK	2016-07-13 08:55:40-07	2357494
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 08:56:12-07	2357495
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 08:56:04-07	2357496
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-13 08:56:16-07	2357497
/	192.0.2.61	GET	200 OK	2016-07-13 08:55:46-07	2357498
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 08:56:02-07	2357499
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-13 08:56:38-07	2357500
/	203.0.113.239	GET	200 OK	2016-07-13 08:55:49-07	2357501
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-13 08:56:20-07	2357502
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 08:56:41-07	2357503
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 08:56:07-07	2357504
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 08:56:46-07	2357505
/	203.0.113.181	GET	200 OK	2016-07-13 08:55:51-07	2357506
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-13 08:56:13-07	2357507
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 08:56:38-07	2357508
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 08:56:14-07	2357509
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-13 08:56:39-07	2357510
/	198.51.100.97	GET	200 OK	2016-07-13 08:55:53-07	2357511
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-13 08:56:43-07	2357512
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-13 08:56:21-07	2357513
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 08:56:51-07	2357514
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 08:56:10-07	2357515
/	198.51.100.211	GET	200 OK	2016-07-13 08:56:03-07	2357516
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-13 08:56:22-07	2357517
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 08:56:36-07	2357518
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-13 08:56:34-07	2357519
/	198.51.100.12	GET	200 OK	2016-07-13 08:56:07-07	2357520
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 08:56:32-07	2357521
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 08:56:49-07	2357522
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 08:56:32-07	2357523
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-13 08:56:26-07	2357524
/	192.0.2.59	GET	200 OK	2016-07-13 08:56:08-07	2357525
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-13 08:57:02-07	2357526
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-13 08:56:26-07	2357527
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 08:56:38-07	2357528
/	203.0.113.86	GET	200 OK	2016-07-13 08:56:18-07	2357529
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 08:56:58-07	2357530
/	198.51.100.189	GET	200 OK	2016-07-13 08:56:26-07	2357531
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-13 08:57:17-07	2357532
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-13 08:57:07-07	2357533
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 08:56:59-07	2357534
/	203.0.113.121	GET	200 OK	2016-07-13 08:56:34-07	2357535
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 08:57:03-07	2357536
/	192.0.2.166	GET	200 OK	2016-07-13 08:56:41-07	2357537
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-13 08:57:24-07	2357538
/	198.51.100.132	GET	200 OK	2016-07-13 08:56:46-07	2357539
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-13 08:57:30-07	2357540
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-13 08:57:42-07	2357541
/	203.0.113.169	GET	200 OK	2016-07-13 08:56:50-07	2357542
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-13 08:57:45-07	2357543
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-13 08:57:48-07	2357544
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-13 08:57:11-07	2357545
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-13 08:57:12-07	2357546
/	203.0.113.20	GET	200 OK	2016-07-13 08:56:55-07	2357547
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-13 08:57:25-07	2357548
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-13 08:57:21-07	2357549
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-13 08:57:35-07	2357550
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-13 08:57:11-07	2357551
/	192.0.2.238	GET	200 OK	2016-07-13 08:56:58-07	2357552
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-13 08:57:21-07	2357553
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-13 08:57:16-07	2357554
/	198.51.100.180	GET	200 OK	2016-07-13 08:57:04-07	2357555
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 08:57:47-07	2357556
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 08:57:29-07	2357557
/	203.0.113.144	GET	200 OK	2016-07-13 08:57:09-07	2357558
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-13 08:57:55-07	2357559
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-13 08:57:35-07	2357560
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-13 08:57:27-07	2357561
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-13 08:57:24-07	2357562
/	203.0.113.207	GET	200 OK	2016-07-13 08:57:19-07	2357563
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 08:58:08-07	2357564
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-13 08:58:10-07	2357565
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 08:57:35-07	2357566
/	198.51.100.35	GET	200 OK	2016-07-13 08:57:28-07	2357567
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-13 08:58:26-07	2357568
/	198.51.100.39	GET	200 OK	2016-07-13 08:57:35-07	2357569
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 08:57:57-07	2357570
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 08:58:14-07	2357571
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-13 08:58:20-07	2357572
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 08:57:59-07	2357573
/	203.0.113.254	GET	200 OK	2016-07-13 08:57:42-07	2357574
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-13 08:58:31-07	2357575
/	198.51.100.197	GET	200 OK	2016-07-13 08:57:50-07	2357576
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-13 08:58:21-07	2357577
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 08:58:10-07	2357578
/	192.0.2.248	GET	200 OK	2016-07-13 08:58:00-07	2357579
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-13 08:58:27-07	2357580
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-13 08:58:18-07	2357581
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-13 08:58:56-07	2357582
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-13 08:58:35-07	2357583
/	203.0.113.59	GET	200 OK	2016-07-13 08:58:02-07	2357584
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 08:58:22-07	2357585
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 08:58:58-07	2357586
/	203.0.113.254	GET	200 OK	2016-07-13 08:58:10-07	2357587
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-13 08:58:59-07	2357588
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 08:59:08-07	2357589
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-13 08:58:37-07	2357590
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-13 08:59:05-07	2357591
/	198.51.100.203	GET	200 OK	2016-07-13 08:58:20-07	2357592
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-13 08:58:44-07	2357593
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-13 08:58:40-07	2357594
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-13 08:58:40-07	2357595
/	192.0.2.126	GET	200 OK	2016-07-13 08:58:23-07	2357596
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-13 08:59:18-07	2357597
/	203.0.113.112	GET	200 OK	2016-07-13 08:58:26-07	2357598
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-13 08:58:58-07	2357599
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-13 08:58:50-07	2357600
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-13 08:59:13-07	2357601
/	203.0.113.69	GET	200 OK	2016-07-13 08:58:31-07	2357602
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-13 08:59:23-07	2357603
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-13 08:58:47-07	2357604
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-13 08:58:52-07	2357605
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-13 08:59:17-07	2357606
/	203.0.113.225	GET	200 OK	2016-07-13 08:58:37-07	2357607
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-13 08:59:18-07	2357608
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-13 08:59:02-07	2357609
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-13 08:59:12-07	2357610
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-13 08:58:53-07	2357611
/	203.0.113.81	GET	200 OK	2016-07-13 08:58:43-07	2357612
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-13 08:59:33-07	2357613
/	203.0.113.57	GET	200 OK	2016-07-13 08:58:46-07	2357614
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-13 08:59:24-07	2357615
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-13 08:59:16-07	2357616
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-13 08:59:07-07	2357617
/	203.0.113.196	GET	200 OK	2016-07-13 08:58:47-07	2357618
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-13 08:59:30-07	2357619
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-13 08:59:10-07	2357620
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-13 08:59:22-07	2357621
/	192.0.2.79	GET	200 OK	2016-07-13 08:58:52-07	2357622
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 08:59:19-07	2357623
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-13 08:59:36-07	2357624
/	192.0.2.99	GET	200 OK	2016-07-13 08:59:01-07	2357625
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-13 08:59:19-07	2357626
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-13 08:59:36-07	2357627
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-13 08:59:37-07	2357628
/	198.51.100.232	GET	200 OK	2016-07-13 08:59:05-07	2357629
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-13 08:59:46-07	2357630
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 08:59:53-07	2357631
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 08:59:27-07	2357632
/	203.0.113.181	GET	200 OK	2016-07-13 08:59:08-07	2357633
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-13 08:59:35-07	2357634
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-13 08:59:57-07	2357635
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 08:59:25-07	2357636
/	192.0.2.241	GET	200 OK	2016-07-13 08:59:15-07	2357637
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-13 08:59:30-07	2357638
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 09:00:12-07	2357639
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-13 08:59:38-07	2357640
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-13 08:59:48-07	2357641
/	203.0.113.55	GET	200 OK	2016-07-13 08:59:20-07	2357642
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-13 09:00:01-07	2357643
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-13 08:59:51-07	2357644
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-13 08:59:55-07	2357645
/	198.51.100.107	GET	200 OK	2016-07-13 08:59:23-07	2357646
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-13 09:00:08-07	2357647
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-13 08:59:40-07	2357648
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-13 09:00:20-07	2357649
/	192.0.2.160	GET	200 OK	2016-07-13 08:59:32-07	2357650
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 08:59:54-07	2357651
/	203.0.113.224	GET	200 OK	2016-07-13 08:59:36-07	2357652
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-13 08:59:56-07	2357653
/	192.0.2.195	GET	200 OK	2016-07-13 08:59:45-07	2357654
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-13 09:00:17-07	2357655
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-13 09:00:21-07	2357656
/	198.51.100.200	GET	200 OK	2016-07-13 08:59:48-07	2357657
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-13 09:00:14-07	2357658
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 09:00:33-07	2357659
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-13 09:00:05-07	2357660
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 09:00:09-07	2357661
/	203.0.113.136	GET	200 OK	2016-07-13 08:59:50-07	2357662
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-13 09:00:46-07	2357663
/	203.0.113.64	GET	200 OK	2016-07-13 08:59:58-07	2357664
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 09:00:49-07	2357665
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 09:00:44-07	2357666
/	198.51.100.155	GET	200 OK	2016-07-13 09:00:03-07	2357667
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 09:00:20-07	2357668
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 09:00:55-07	2357669
/	198.51.100.2	GET	200 OK	2016-07-13 09:00:04-07	2357670
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 09:00:27-07	2357671
/	203.0.113.187	GET	200 OK	2016-07-13 09:00:06-07	2357672
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-13 09:00:51-07	2357673
/	192.0.2.184	GET	200 OK	2016-07-13 09:00:07-07	2357674
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-13 09:00:29-07	2357675
/	203.0.113.61	GET	200 OK	2016-07-13 09:00:17-07	2357676
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-13 09:00:59-07	2357677
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 09:00:52-07	2357678
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-13 09:00:34-07	2357679
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 09:01:06-07	2357680
/	192.0.2.189	GET	200 OK	2016-07-13 09:00:18-07	2357681
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-13 09:00:36-07	2357682
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-13 09:00:36-07	2357683
/	198.51.100.39	GET	200 OK	2016-07-13 09:00:20-07	2357684
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 09:01:04-07	2357685
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-13 09:00:52-07	2357686
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-13 09:01:20-07	2357687
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 09:01:01-07	2357688
/	198.51.100.12	GET	200 OK	2016-07-13 09:00:23-07	2357689
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-13 09:00:45-07	2357690
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-13 09:01:23-07	2357691
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 09:00:59-07	2357692
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-13 09:00:48-07	2357693
/	192.0.2.58	GET	200 OK	2016-07-13 09:00:31-07	2357694
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 09:00:56-07	2357695
/	198.51.100.125	GET	200 OK	2016-07-13 09:00:38-07	2357696
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 09:01:20-07	2357697
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-13 09:01:23-07	2357699
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-13 09:01:07-07	2357700
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-13 09:01:13-07	2357701
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-13 09:01:26-07	2357702
/	198.51.100.173	GET	200 OK	2016-07-13 09:00:55-07	2357703
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-13 09:01:39-07	2357704
/	198.51.100.156	GET	200 OK	2016-07-13 09:01:05-07	2357705
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 09:01:30-07	2357706
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-13 09:01:44-07	2357707
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 09:01:40-07	2357708
/	192.0.2.39	GET	200 OK	2016-07-13 09:01:08-07	2357709
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 09:01:28-07	2357710
/	203.0.113.79	GET	200 OK	2016-07-13 09:01:13-07	2357711
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 09:02:13-07	2357712
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-13 09:01:42-07	2357713
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-13 09:01:44-07	2357714
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 09:01:38-07	2357715
/	192.0.2.193	GET	200 OK	2016-07-13 09:01:16-07	2357716
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-13 09:01:45-07	2357717
/	192.0.2.239	GET	200 OK	2016-07-13 09:01:17-07	2357718
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-13 09:01:46-07	2357719
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-13 09:01:59-07	2357720
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-13 09:01:58-07	2357721
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-13 09:01:33-07	2357722
/	198.51.100.22	GET	200 OK	2016-07-13 09:01:19-07	2357723
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-13 09:01:55-07	2357724
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-13 09:01:40-07	2357725
/	198.51.100.9	GET	200 OK	2016-07-13 09:01:29-07	2357726
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 09:02:06-07	2357727
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 09:01:44-07	2357728
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 09:01:58-07	2357729
/	192.0.2.103	GET	200 OK	2016-07-13 09:01:31-07	2357730
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-13 09:02:26-07	2357731
/	192.0.2.17	GET	200 OK	2016-07-13 09:01:38-07	2357732
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 09:02:04-07	2357733
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-13 09:02:17-07	2357734
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-13 09:02:26-07	2357735
/	198.51.100.1	GET	200 OK	2016-07-13 09:01:44-07	2357736
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-13 09:02:20-07	2357737
/	198.51.100.132	GET	200 OK	2016-07-13 09:01:48-07	2357738
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-13 09:02:17-07	2357739
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-13 09:02:43-07	2357740
/	198.51.100.119	GET	200 OK	2016-07-13 09:01:53-07	2357741
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-13 09:02:40-07	2357742
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-13 09:02:48-07	2357743
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-13 09:02:09-07	2357744
/	203.0.113.141	GET	200 OK	2016-07-13 09:02:00-07	2357745
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-13 09:02:49-07	2357746
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 09:02:21-07	2357747
/	203.0.113.133	GET	200 OK	2016-07-13 09:02:10-07	2357748
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 09:03:04-07	2357749
/	203.0.113.100	GET	200 OK	2016-07-13 09:02:13-07	2357750
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-13 09:02:42-07	2357751
/	192.0.2.191	GET	200 OK	2016-07-13 09:02:21-07	2357752
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-13 09:03:13-07	2357753
/	192.0.2.211	GET	200 OK	2016-07-13 09:02:29-07	2357754
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-13 09:02:49-07	2357755
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-13 09:03:03-07	2357756
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-13 09:03:00-07	2357757
/	192.0.2.78	GET	200 OK	2016-07-13 09:02:37-07	2357758
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-13 09:03:05-07	2357759
/	203.0.113.209	GET	200 OK	2016-07-13 09:02:45-07	2357760
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-13 09:03:09-07	2357761
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-13 09:03:43-07	2357762
/	198.51.100.72	GET	200 OK	2016-07-13 09:02:49-07	2357763
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-13 09:03:10-07	2357764
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-13 09:03:04-07	2357765
/	192.0.2.228	GET	200 OK	2016-07-13 09:02:51-07	2357766
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-13 09:03:51-07	2357767
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 09:03:51-07	2357768
/	192.0.2.231	GET	200 OK	2016-07-13 09:02:59-07	2357769
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-13 09:03:45-07	2357770
/	192.0.2.107	GET	200 OK	2016-07-13 09:03:07-07	2357771
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-13 09:04:03-07	2357772
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 09:03:43-07	2357773
/	203.0.113.68	GET	200 OK	2016-07-13 09:03:16-07	2357774
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-13 09:03:33-07	2357775
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-13 09:03:55-07	2357776
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-13 09:03:58-07	2357777
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-13 09:03:50-07	2357778
/	192.0.2.57	GET	200 OK	2016-07-13 09:03:20-07	2357779
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 09:03:58-07	2357780
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 09:03:44-07	2357781
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-13 09:04:02-07	2357782
/	192.0.2.74	GET	200 OK	2016-07-13 09:03:22-07	2357783
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 09:04:11-07	2357784
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-13 09:03:56-07	2357785
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-13 09:03:52-07	2357786
/	198.51.100.161	GET	200 OK	2016-07-13 09:03:29-07	2357787
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-13 09:04:27-07	2357788
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-13 09:04:20-07	2357789
/	192.0.2.184	GET	200 OK	2016-07-13 09:03:36-07	2357790
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-13 09:04:13-07	2357791
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-13 09:04:31-07	2357792
/	203.0.113.135	GET	200 OK	2016-07-13 09:03:45-07	2357793
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-13 09:04:10-07	2357794
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-13 09:04:17-07	2357795
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-13 09:04:06-07	2357796
/	203.0.113.101	GET	200 OK	2016-07-13 09:03:51-07	2357797
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-13 09:04:32-07	2357798
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-13 09:04:17-07	2357799
/	203.0.113.240	GET	200 OK	2016-07-13 09:03:59-07	2357800
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-13 09:04:52-07	2357801
/article/candidate-is-jerkh	203.0.113.240	GET	404 NOT FOUND	2016-07-13 09:04:42-07	2357802
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-13 09:04:28-07	2357803
/	203.0.113.74	GET	200 OK	2016-07-13 09:04:01-07	2357804
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 09:04:38-07	2357805
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-13 09:04:42-07	2357806
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-13 09:04:28-07	2357807
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-13 09:04:33-07	2357808
/	198.51.100.253	GET	200 OK	2016-07-13 09:04:07-07	2357809
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-13 09:05:04-07	2357810
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 09:04:49-07	2357811
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-13 09:05:03-07	2357812
/	192.0.2.61	GET	200 OK	2016-07-13 09:04:09-07	2357813
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 09:04:26-07	2357814
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 09:04:43-07	2357815
/	192.0.2.74	GET	200 OK	2016-07-13 09:04:15-07	2357816
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-13 09:05:03-07	2357817
/	203.0.113.247	GET	200 OK	2016-07-13 09:04:18-07	2357818
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-13 09:04:53-07	2357819
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-13 09:04:56-07	2357820
/	192.0.2.121	GET	200 OK	2016-07-13 09:04:19-07	2357821
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 09:04:55-07	2357822
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 09:04:47-07	2357823
/	192.0.2.134	GET	200 OK	2016-07-13 09:04:22-07	2357824
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 09:05:13-07	2357825
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-13 09:04:38-07	2357826
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 09:05:03-07	2357827
/	192.0.2.70	GET	200 OK	2016-07-13 09:04:24-07	2357828
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-13 09:04:52-07	2357829
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 09:04:51-07	2357830
/	198.51.100.33	GET	200 OK	2016-07-13 09:04:32-07	2357831
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-13 09:04:53-07	2357832
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-13 09:04:54-07	2357833
/	203.0.113.178	GET	200 OK	2016-07-13 09:04:39-07	2357834
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-13 09:05:11-07	2357835
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-13 09:04:55-07	2357836
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-13 09:05:18-07	2357837
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-13 09:05:18-07	2357838
/	198.51.100.4	GET	200 OK	2016-07-13 09:04:40-07	2357839
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-13 09:04:58-07	2357840
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-13 09:05:27-07	2357841
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 09:05:23-07	2357842
/	203.0.113.160	GET	200 OK	2016-07-13 09:04:41-07	2357843
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-13 09:05:05-07	2357844
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 09:05:10-07	2357845
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 09:05:12-07	2357846
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 09:05:01-07	2357847
/	198.51.100.206	GET	200 OK	2016-07-13 09:04:46-07	2357848
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-13 09:05:24-07	2357849
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-13 09:05:18-07	2357850
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-13 09:05:21-07	2357851
/	192.0.2.127	GET	200 OK	2016-07-13 09:04:52-07	2357852
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 09:05:37-07	2357853
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 09:05:09-07	2357854
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 09:05:34-07	2357855
/	198.51.100.171	GET	200 OK	2016-07-13 09:04:59-07	2357856
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-13 09:05:28-07	2357857
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-13 09:05:44-07	2357858
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-13 09:05:57-07	2357859
/	203.0.113.145	GET	200 OK	2016-07-13 09:05:03-07	2357860
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 09:05:51-07	2357861
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 09:05:44-07	2357862
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-13 09:05:24-07	2357863
/	192.0.2.120	GET	200 OK	2016-07-13 09:05:07-07	2357864
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 09:05:56-07	2357865
/	203.0.113.22	GET	200 OK	2016-07-13 09:05:16-07	2357866
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 09:05:41-07	2357867
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-13 09:05:41-07	2357868
/	203.0.113.198	GET	200 OK	2016-07-13 09:05:24-07	2357869
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-13 09:05:52-07	2357870
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-13 09:06:06-07	2357871
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-13 09:05:44-07	2357872
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 09:05:59-07	2357873
/	198.51.100.94	GET	200 OK	2016-07-13 09:05:27-07	2357874
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-13 09:06:21-07	2357875
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-13 09:06:16-07	2357876
/	198.51.100.112	GET	200 OK	2016-07-13 09:05:30-07	2357877
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-13 09:06:10-07	2357878
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-13 09:06:00-07	2357879
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-13 09:05:55-07	2357880
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-13 09:06:16-07	2357881
/	192.0.2.252	GET	200 OK	2016-07-13 09:05:37-07	2357882
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-13 09:06:07-07	2357883
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-13 09:05:57-07	2357884
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 09:06:30-07	2357885
/	198.51.100.106	GET	200 OK	2016-07-13 09:05:38-07	2357886
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 09:06:28-07	2357887
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-13 09:06:25-07	2357888
/	203.0.113.54	GET	200 OK	2016-07-13 09:05:48-07	2357889
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 09:06:27-07	2357890
/	198.51.100.251	GET	200 OK	2016-07-13 09:05:53-07	2357891
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-13 09:06:18-07	2357892
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-13 09:06:39-07	2357893
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-13 09:06:21-07	2357894
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-13 09:06:30-07	2357895
/	198.51.100.111	GET	200 OK	2016-07-13 09:06:03-07	2357896
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-13 09:07:03-07	2357897
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 09:06:24-07	2357898
/	198.51.100.219	GET	200 OK	2016-07-13 09:06:07-07	2357899
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-13 09:06:31-07	2357900
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 09:06:49-07	2357901
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 09:06:52-07	2357902
/	198.51.100.247	GET	200 OK	2016-07-13 09:06:10-07	2357903
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 09:07:00-07	2357904
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 09:06:27-07	2357905
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-13 09:06:56-07	2357906
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 09:06:40-07	2357907
/	198.51.100.63	GET	200 OK	2016-07-13 09:06:15-07	2357908
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-13 09:06:53-07	2357909
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-13 09:06:55-07	2357910
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-13 09:06:39-07	2357911
/	198.51.100.102	GET	200 OK	2016-07-13 09:06:21-07	2357912
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 09:07:02-07	2357913
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-13 09:06:49-07	2357914
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-13 09:07:02-07	2357915
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-13 09:07:06-07	2357916
/	203.0.113.219	GET	200 OK	2016-07-13 09:06:29-07	2357917
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-13 09:06:59-07	2357918
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 09:07:08-07	2357919
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-13 09:07:22-07	2357920
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-13 09:07:25-07	2357921
/	198.51.100.223	GET	200 OK	2016-07-13 09:06:33-07	2357922
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 09:06:52-07	2357923
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-13 09:06:56-07	2357924
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-13 09:07:22-07	2357925
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 09:07:01-07	2357926
/	192.0.2.5	GET	200 OK	2016-07-13 09:06:42-07	2357927
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-13 09:07:05-07	2357928
/	198.51.100.80	GET	200 OK	2016-07-13 09:06:48-07	2357929
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-13 09:07:43-07	2357930
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-13 09:07:26-07	2357931
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-13 09:07:40-07	2357932
/	198.51.100.192	GET	200 OK	2016-07-13 09:06:58-07	2357933
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-13 09:07:26-07	2357934
/	198.51.100.58	GET	200 OK	2016-07-13 09:07:02-07	2357935
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-13 09:07:54-07	2357936
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 09:07:58-07	2357937
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-13 09:07:31-07	2357938
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 09:07:55-07	2357939
/	192.0.2.9	GET	200 OK	2016-07-13 09:07:10-07	2357940
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-13 09:07:53-07	2357941
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-13 09:08:00-07	2357942
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-13 09:07:30-07	2357943
/	198.51.100.64	GET	200 OK	2016-07-13 09:07:15-07	2357944
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 09:07:42-07	2357945
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-13 09:08:15-07	2357946
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 09:07:46-07	2357947
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 09:08:04-07	2357948
/	192.0.2.227	GET	200 OK	2016-07-13 09:07:24-07	2357949
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-13 09:07:42-07	2357950
/	192.0.2.245	GET	200 OK	2016-07-13 09:07:30-07	2357951
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-13 09:07:56-07	2357952
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 09:08:26-07	2357953
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 09:08:24-07	2357954
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 09:08:15-07	2357955
/	203.0.113.47	GET	200 OK	2016-07-13 09:07:34-07	2357956
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-13 09:08:04-07	2357957
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 09:08:08-07	2357958
/	203.0.113.160	GET	200 OK	2016-07-13 09:07:35-07	2357959
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-13 09:08:18-07	2357960
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-13 09:07:51-07	2357961
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 09:08:16-07	2357962
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-13 09:08:02-07	2357963
/	203.0.113.85	GET	200 OK	2016-07-13 09:07:42-07	2357964
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-13 09:08:06-07	2357965
/	198.51.100.179	GET	200 OK	2016-07-13 09:07:43-07	2357966
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 09:07:58-07	2357967
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-13 09:08:42-07	2357968
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-13 09:08:15-07	2357969
/	203.0.113.229	GET	200 OK	2016-07-13 09:07:44-07	2357970
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 09:08:29-07	2357971
/	203.0.113.164	GET	200 OK	2016-07-13 09:07:46-07	2357972
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-13 09:08:39-07	2357973
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 09:08:23-07	2357974
/	198.51.100.62	GET	200 OK	2016-07-13 09:07:50-07	2357975
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-13 09:08:20-07	2357976
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-13 09:08:41-07	2357977
/	203.0.113.213	GET	200 OK	2016-07-13 09:07:53-07	2357978
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-13 09:08:42-07	2357979
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 09:08:23-07	2357980
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 09:08:51-07	2357981
/	198.51.100.107	GET	200 OK	2016-07-13 09:08:01-07	2357982
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-13 09:08:30-07	2357983
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-13 09:08:20-07	2357984
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-13 09:08:30-07	2357985
/	203.0.113.57	GET	200 OK	2016-07-13 09:08:05-07	2357986
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-13 09:08:37-07	2357987
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-13 09:08:59-07	2357988
/	192.0.2.29	GET	200 OK	2016-07-13 09:08:06-07	2357989
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 09:08:49-07	2357990
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 09:09:05-07	2357991
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-13 09:08:54-07	2357992
/	203.0.113.2	GET	200 OK	2016-07-13 09:08:07-07	2357993
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 09:08:31-07	2357994
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 09:08:57-07	2357995
/	192.0.2.76	GET	200 OK	2016-07-13 09:08:08-07	2357996
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-13 09:08:24-07	2357997
/	203.0.113.102	GET	200 OK	2016-07-13 09:08:09-07	2357998
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-13 09:09:01-07	2357999
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-13 09:08:44-07	2358000
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-13 09:08:47-07	2358001
/	203.0.113.54	GET	200 OK	2016-07-13 09:08:15-07	2358002
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-13 09:08:50-07	2358003
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 09:09:06-07	2358004
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 09:09:09-07	2358005
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 09:09:04-07	2358006
/	203.0.113.83	GET	200 OK	2016-07-13 09:08:22-07	2358007
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-13 09:08:59-07	2358008
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-13 09:08:47-07	2358009
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-13 09:09:00-07	2358010
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-13 09:09:10-07	2358011
/	203.0.113.109	GET	200 OK	2016-07-13 09:08:25-07	2358012
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-13 09:09:02-07	2358013
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 09:08:48-07	2358014
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-13 09:08:54-07	2358015
/	198.51.100.163	GET	200 OK	2016-07-13 09:08:29-07	2358016
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-13 09:09:05-07	2358017
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-13 09:09:05-07	2358018
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-13 09:09:01-07	2358019
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-13 09:09:10-07	2358020
/	192.0.2.143	GET	200 OK	2016-07-13 09:08:36-07	2358021
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 09:09:34-07	2358022
/	203.0.113.47	GET	200 OK	2016-07-13 09:08:43-07	2358023
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 09:09:05-07	2358024
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-13 09:09:31-07	2358025
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 09:09:43-07	2358026
/	198.51.100.201	GET	200 OK	2016-07-13 09:08:47-07	2358027
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-13 09:09:39-07	2358028
/	198.51.100.103	GET	200 OK	2016-07-13 09:08:54-07	2358029
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-13 09:09:54-07	2358030
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-13 09:09:32-07	2358031
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-13 09:09:45-07	2358032
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-13 09:09:36-07	2358033
/	198.51.100.14	GET	200 OK	2016-07-13 09:09:00-07	2358034
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-13 09:09:50-07	2358035
/article/candidate-is-jerke	198.51.100.14	GET	404 NOT FOUND	2016-07-13 09:09:48-07	2358036
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-13 09:09:34-07	2358037
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-13 09:09:40-07	2358038
/	198.51.100.107	GET	200 OK	2016-07-13 09:09:04-07	2358039
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-13 09:09:57-07	2358040
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-13 09:09:40-07	2358041
/	198.51.100.80	GET	200 OK	2016-07-13 09:09:06-07	2358042
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 09:09:59-07	2358043
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 09:10:05-07	2358044
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-13 09:09:26-07	2358045
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-13 09:09:50-07	2358046
/	192.0.2.46	GET	200 OK	2016-07-13 09:09:09-07	2358047
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 09:09:31-07	2358048
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-13 09:09:54-07	2358049
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-13 09:10:08-07	2358050
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-13 09:09:57-07	2358051
/	198.51.100.84	GET	200 OK	2016-07-13 09:09:16-07	2358052
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 09:10:09-07	2358053
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-13 09:09:31-07	2358054
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 09:09:46-07	2358055
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 09:10:13-07	2358056
/	192.0.2.219	GET	200 OK	2016-07-13 09:09:19-07	2358057
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-13 09:10:05-07	2358058
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-13 09:10:05-07	2358059
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-13 09:10:01-07	2358060
/	198.51.100.224	GET	200 OK	2016-07-13 09:09:28-07	2358061
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-13 09:09:44-07	2358062
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-13 09:10:06-07	2358063
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-13 09:09:48-07	2358064
/	192.0.2.198	GET	200 OK	2016-07-13 09:09:31-07	2358065
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-13 09:09:54-07	2358066
/	203.0.113.103	GET	200 OK	2016-07-13 09:09:39-07	2358067
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-13 09:09:57-07	2358068
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-13 09:10:29-07	2358069
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-13 09:10:09-07	2358070
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-13 09:10:19-07	2358071
/	203.0.113.124	GET	200 OK	2016-07-13 09:09:45-07	2358072
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-13 09:10:03-07	2358073
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-13 09:10:06-07	2358074
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-13 09:10:15-07	2358075
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-13 09:10:43-07	2358076
/	192.0.2.199	GET	200 OK	2016-07-13 09:09:55-07	2358077
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-13 09:10:31-07	2358078
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-13 09:10:25-07	2358079
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-13 09:10:45-07	2358080
/	198.51.100.212	GET	200 OK	2016-07-13 09:10:03-07	2358081
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-13 09:10:28-07	2358082
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 09:10:19-07	2358083
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-13 09:10:30-07	2358084
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-13 09:10:22-07	2358085
/	192.0.2.126	GET	200 OK	2016-07-13 09:10:10-07	2358086
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-13 09:10:28-07	2358087
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 09:10:57-07	2358088
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-13 09:11:02-07	2358089
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-13 09:10:42-07	2358090
/	203.0.113.58	GET	200 OK	2016-07-13 09:10:16-07	2358091
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 09:10:47-07	2358092
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-13 09:10:45-07	2358093
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 09:10:50-07	2358094
/	203.0.113.3	GET	200 OK	2016-07-13 09:10:20-07	2358095
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-13 09:10:38-07	2358096
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-13 09:10:44-07	2358097
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-13 09:10:42-07	2358098
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-13 09:10:37-07	2358099
/	192.0.2.235	GET	200 OK	2016-07-13 09:10:23-07	2358100
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 09:11:05-07	2358101
/	203.0.113.39	GET	200 OK	2016-07-13 09:10:31-07	2358102
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 09:10:51-07	2358103
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-13 09:11:21-07	2358104
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 09:11:15-07	2358105
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 09:10:57-07	2358106
/	203.0.113.238	GET	200 OK	2016-07-13 09:10:32-07	2358107
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 09:11:13-07	2358108
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 09:10:57-07	2358109
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-13 09:11:14-07	2358110
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-13 09:11:22-07	2358111
/	198.51.100.85	GET	200 OK	2016-07-13 09:10:34-07	2358112
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-13 09:11:23-07	2358113
/	192.0.2.178	GET	200 OK	2016-07-13 09:10:44-07	2358114
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-13 09:11:17-07	2358115
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 09:11:06-07	2358116
/	203.0.113.117	GET	200 OK	2016-07-13 09:10:47-07	2358117
/article/bad-things-gonec	203.0.113.117	GET	404 NOT FOUND	2016-07-13 09:11:02-07	2358118
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 09:11:14-07	2358119
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 09:11:13-07	2358120
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 09:11:04-07	2358121
/	192.0.2.109	GET	200 OK	2016-07-13 09:10:57-07	2358122
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 09:11:14-07	2358123
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-13 09:11:21-07	2358124
/article/bad-things-goney	192.0.2.109	GET	404 NOT FOUND	2016-07-13 09:11:56-07	2358125
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-13 09:11:51-07	2358126
/	198.51.100.32	GET	200 OK	2016-07-13 09:10:58-07	2358127
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-13 09:11:24-07	2358128
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-13 09:11:28-07	2358129
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 09:11:58-07	2358130
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-13 09:11:45-07	2358131
/	192.0.2.99	GET	200 OK	2016-07-13 09:11:06-07	2358132
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-13 09:11:53-07	2358133
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-13 09:11:49-07	2358134
/	192.0.2.87	GET	200 OK	2016-07-13 09:11:10-07	2358135
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 09:11:30-07	2358136
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 09:12:04-07	2358137
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 09:11:53-07	2358138
/	198.51.100.89	GET	200 OK	2016-07-13 09:11:19-07	2358139
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-13 09:12:09-07	2358140
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-13 09:11:56-07	2358141
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-13 09:12:11-07	2358142
/	203.0.113.132	GET	200 OK	2016-07-13 09:11:27-07	2358143
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-13 09:11:47-07	2358144
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-13 09:11:46-07	2358145
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-13 09:12:07-07	2358146
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-13 09:12:01-07	2358147
/	198.51.100.176	GET	200 OK	2016-07-13 09:11:32-07	2358148
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-13 09:12:21-07	2358149
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-13 09:11:57-07	2358150
/	203.0.113.248	GET	200 OK	2016-07-13 09:11:39-07	2358151
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 09:12:30-07	2358152
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-13 09:12:05-07	2358153
/	203.0.113.6	GET	200 OK	2016-07-13 09:11:42-07	2358154
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 09:11:59-07	2358155
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-13 09:12:35-07	2358156
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 09:12:10-07	2358157
/	198.51.100.54	GET	200 OK	2016-07-13 09:11:50-07	2358158
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-13 09:12:38-07	2358159
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-13 09:12:09-07	2358160
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-13 09:12:50-07	2358161
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 09:12:18-07	2358162
/	203.0.113.119	GET	200 OK	2016-07-13 09:11:58-07	2358163
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-13 09:12:47-07	2358164
/	192.0.2.42	GET	200 OK	2016-07-13 09:12:01-07	2358165
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-13 09:12:58-07	2358166
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-13 09:12:33-07	2358167
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 09:12:38-07	2358168
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-13 09:12:18-07	2358169
/	203.0.113.240	GET	200 OK	2016-07-13 09:12:04-07	2358170
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 09:13:01-07	2358171
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 09:12:29-07	2358172
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 09:12:22-07	2358173
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-13 09:12:55-07	2358174
/	192.0.2.57	GET	200 OK	2016-07-13 09:12:10-07	2358175
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 09:12:45-07	2358176
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 09:12:47-07	2358177
/	192.0.2.3	GET	200 OK	2016-07-13 09:12:20-07	2358178
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-13 09:12:42-07	2358179
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-13 09:12:48-07	2358180
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-13 09:12:50-07	2358181
/	192.0.2.80	GET	200 OK	2016-07-13 09:12:26-07	2358182
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 09:12:48-07	2358183
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-13 09:12:42-07	2358184
/	198.51.100.249	GET	200 OK	2016-07-13 09:12:33-07	2358185
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-13 09:12:54-07	2358186
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-13 09:13:04-07	2358187
/	203.0.113.229	GET	200 OK	2016-07-13 09:12:39-07	2358188
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-13 09:13:00-07	2358189
/	203.0.113.80	GET	200 OK	2016-07-13 09:12:41-07	2358190
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-13 09:13:29-07	2358191
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 09:13:12-07	2358192
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 09:13:11-07	2358193
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-13 09:13:34-07	2358194
/	198.51.100.225	GET	200 OK	2016-07-13 09:12:43-07	2358195
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-13 09:13:22-07	2358196
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-13 09:13:40-07	2358197
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 09:13:31-07	2358198
/	203.0.113.19	GET	200 OK	2016-07-13 09:12:46-07	2358199
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-13 09:13:04-07	2358200
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-13 09:13:09-07	2358201
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-13 09:13:18-07	2358202
/	203.0.113.17	GET	200 OK	2016-07-13 09:12:53-07	2358203
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-13 09:13:36-07	2358204
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 09:13:17-07	2358205
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-13 09:13:20-07	2358206
/	198.51.100.170	GET	200 OK	2016-07-13 09:12:56-07	2358207
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-13 09:13:50-07	2358208
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-13 09:13:37-07	2358209
/	198.51.100.66	GET	200 OK	2016-07-13 09:13:00-07	2358210
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-13 09:13:50-07	2358211
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 09:13:43-07	2358212
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 09:13:58-07	2358213
/	198.51.100.222	GET	200 OK	2016-07-13 09:13:04-07	2358214
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-13 09:13:35-07	2358215
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 09:13:20-07	2358216
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 09:13:46-07	2358217
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-13 09:13:59-07	2358218
/	203.0.113.2	GET	200 OK	2016-07-13 09:13:09-07	2358219
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-13 09:13:27-07	2358220
/	192.0.2.35	GET	200 OK	2016-07-13 09:13:17-07	2358221
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-13 09:13:46-07	2358222
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-13 09:13:43-07	2358223
/	198.51.100.11	GET	200 OK	2016-07-13 09:13:25-07	2358224
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-13 09:13:57-07	2358225
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 09:14:17-07	2358226
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-13 09:13:47-07	2358227
/	192.0.2.69	GET	200 OK	2016-07-13 09:13:29-07	2358228
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-13 09:14:28-07	2358229
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 09:14:17-07	2358230
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-13 09:14:09-07	2358231
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 09:13:51-07	2358232
/	192.0.2.74	GET	200 OK	2016-07-13 09:13:37-07	2358233
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-13 09:14:18-07	2358234
/	192.0.2.133	GET	200 OK	2016-07-13 09:13:42-07	2358235
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-13 09:14:33-07	2358236
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 09:14:03-07	2358237
/	198.51.100.176	GET	200 OK	2016-07-13 09:13:48-07	2358238
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-13 09:14:36-07	2358239
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-13 09:14:31-07	2358240
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-13 09:14:07-07	2358241
/	203.0.113.132	GET	200 OK	2016-07-13 09:13:54-07	2358242
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-13 09:14:54-07	2358243
/	192.0.2.93	GET	200 OK	2016-07-13 09:14:04-07	2358244
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 09:14:42-07	2358245
/	198.51.100.145	GET	200 OK	2016-07-13 09:14:05-07	2358246
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 09:14:41-07	2358247
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-13 09:14:33-07	2358248
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-13 09:14:27-07	2358249
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-13 09:14:33-07	2358250
/	198.51.100.102	GET	200 OK	2016-07-13 09:14:14-07	2358251
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-13 09:14:30-07	2358252
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-13 09:15:08-07	2358253
/	203.0.113.98	GET	200 OK	2016-07-13 09:14:19-07	2358254
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-13 09:14:47-07	2358255
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-13 09:14:43-07	2358256
/	203.0.113.37	GET	200 OK	2016-07-13 09:14:20-07	2358257
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 09:15:01-07	2358258
/	203.0.113.36	GET	200 OK	2016-07-13 09:14:22-07	2358259
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-13 09:15:03-07	2358260
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 09:14:50-07	2358261
/	203.0.113.109	GET	200 OK	2016-07-13 09:14:30-07	2358262
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 09:15:30-07	2358263
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-13 09:15:09-07	2358264
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-13 09:15:09-07	2358265
/	198.51.100.192	GET	200 OK	2016-07-13 09:14:39-07	2358266
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-13 09:15:02-07	2358267
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-13 09:15:14-07	2358268
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-13 09:15:05-07	2358269
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 09:14:56-07	2358270
/	192.0.2.211	GET	200 OK	2016-07-13 09:14:41-07	2358271
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-13 09:15:41-07	2358272
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-13 09:15:04-07	2358273
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-13 09:15:24-07	2358274
/	203.0.113.18	GET	200 OK	2016-07-13 09:14:48-07	2358275
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-13 09:15:45-07	2358276
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 09:15:30-07	2358277
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-13 09:15:22-07	2358278
/	192.0.2.158	GET	200 OK	2016-07-13 09:14:55-07	2358279
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 09:15:12-07	2358280
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-13 09:15:51-07	2358281
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 09:15:15-07	2358282
/	192.0.2.195	GET	200 OK	2016-07-13 09:15:03-07	2358283
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 09:15:58-07	2358284
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 09:15:19-07	2358285
/	203.0.113.149	GET	200 OK	2016-07-13 09:15:10-07	2358286
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 09:15:34-07	2358287
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-13 09:15:30-07	2358288
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-13 09:15:39-07	2358289
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-13 09:15:29-07	2358290
/	203.0.113.169	GET	200 OK	2016-07-13 09:15:16-07	2358291
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-13 09:15:44-07	2358292
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-13 09:15:37-07	2358293
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-13 09:16:16-07	2358294
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 09:16:02-07	2358295
/	203.0.113.161	GET	200 OK	2016-07-13 09:15:26-07	2358296
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-13 09:15:58-07	2358297
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-13 09:16:23-07	2358298
/	192.0.2.120	GET	200 OK	2016-07-13 09:15:30-07	2358299
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-13 09:16:20-07	2358300
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 09:16:02-07	2358301
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 09:16:30-07	2358302
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 09:16:22-07	2358303
/	198.51.100.187	GET	200 OK	2016-07-13 09:15:33-07	2358304
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 09:16:11-07	2358305
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-13 09:16:20-07	2358306
/	203.0.113.98	GET	200 OK	2016-07-13 09:15:38-07	2358307
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-13 09:15:58-07	2358308
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-13 09:16:22-07	2358309
/	198.51.100.144	GET	200 OK	2016-07-13 09:15:44-07	2358310
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-13 09:16:02-07	2358311
/	192.0.2.197	GET	200 OK	2016-07-13 09:15:47-07	2358312
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-13 09:16:18-07	2358313
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-13 09:16:25-07	2358314
/	203.0.113.242	GET	200 OK	2016-07-13 09:15:50-07	2358315
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 09:16:41-07	2358316
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 09:16:20-07	2358317
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 09:16:32-07	2358318
/	203.0.113.79	GET	200 OK	2016-07-13 09:15:52-07	2358319
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-13 09:16:43-07	2358320
/	203.0.113.153	GET	200 OK	2016-07-13 09:15:54-07	2358321
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-13 09:16:36-07	2358322
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-13 09:16:41-07	2358323
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-13 09:16:49-07	2358324
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 09:16:46-07	2358325
/	198.51.100.108	GET	200 OK	2016-07-13 09:16:03-07	2358326
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 09:16:53-07	2358327
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 09:16:29-07	2358328
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 09:16:18-07	2358329
/	198.51.100.199	GET	200 OK	2016-07-13 09:16:13-07	2358330
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-13 09:16:51-07	2358331
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-13 09:16:39-07	2358332
/	192.0.2.61	GET	200 OK	2016-07-13 09:16:23-07	2358333
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-13 09:16:43-07	2358334
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-13 09:16:45-07	2358335
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 09:16:46-07	2358336
/	203.0.113.132	GET	200 OK	2016-07-13 09:16:28-07	2358337
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-13 09:17:18-07	2358338
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-13 09:16:55-07	2358339
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-13 09:16:51-07	2358340
/	203.0.113.92	GET	200 OK	2016-07-13 09:16:38-07	2358341
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-13 09:17:22-07	2358342
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-13 09:16:56-07	2358343
/	192.0.2.157	GET	200 OK	2016-07-13 09:16:45-07	2358344
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-13 09:17:20-07	2358345
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-13 09:17:43-07	2358346
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-13 09:17:05-07	2358347
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 09:17:37-07	2358348
/	203.0.113.201	GET	200 OK	2016-07-13 09:16:48-07	2358349
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-13 09:17:44-07	2358350
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-13 09:17:24-07	2358351
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-13 09:17:03-07	2358352
/	198.51.100.212	GET	200 OK	2016-07-13 09:16:56-07	2358353
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 09:17:48-07	2358354
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-13 09:17:42-07	2358355
/	203.0.113.75	GET	200 OK	2016-07-13 09:17:06-07	2358356
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-13 09:17:42-07	2358357
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-13 09:17:47-07	2358358
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-13 09:17:33-07	2358359
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-13 09:18:05-07	2358360
/	198.51.100.162	GET	200 OK	2016-07-13 09:17:16-07	2358361
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-13 09:17:42-07	2358362
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-13 09:17:33-07	2358363
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-13 09:18:00-07	2358364
/	203.0.113.47	GET	200 OK	2016-07-13 09:17:19-07	2358365
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-13 09:18:00-07	2358366
/	198.51.100.254	GET	200 OK	2016-07-13 09:17:28-07	2358367
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-13 09:17:49-07	2358368
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-13 09:18:04-07	2358369
/	203.0.113.107	GET	200 OK	2016-07-13 09:17:37-07	2358370
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-13 09:18:00-07	2358371
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-13 09:18:07-07	2358372
/	192.0.2.224	GET	200 OK	2016-07-13 09:17:44-07	2358373
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 09:18:01-07	2358374
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-13 09:18:31-07	2358375
/	198.51.100.48	GET	200 OK	2016-07-13 09:17:52-07	2358376
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-13 09:18:42-07	2358377
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-13 09:18:08-07	2358378
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-13 09:18:24-07	2358379
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-13 09:18:30-07	2358380
/	192.0.2.80	GET	200 OK	2016-07-13 09:17:58-07	2358381
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-13 09:18:31-07	2358382
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-13 09:18:22-07	2358383
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 09:18:58-07	2358384
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 09:18:33-07	2358385
/	192.0.2.56	GET	200 OK	2016-07-13 09:18:02-07	2358386
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-13 09:18:17-07	2358387
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 09:18:51-07	2358388
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-13 09:18:23-07	2358389
/	203.0.113.239	GET	200 OK	2016-07-13 09:18:10-07	2358390
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 09:18:40-07	2358391
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-13 09:18:47-07	2358392
/	198.51.100.248	GET	200 OK	2016-07-13 09:18:13-07	2358393
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-13 09:18:36-07	2358394
/	203.0.113.39	GET	200 OK	2016-07-13 09:18:14-07	2358395
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 09:18:33-07	2358396
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-13 09:18:30-07	2358397
/	192.0.2.68	GET	200 OK	2016-07-13 09:18:22-07	2358398
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-13 09:18:41-07	2358399
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-13 09:18:58-07	2358400
/	192.0.2.238	GET	200 OK	2016-07-13 09:18:25-07	2358401
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-13 09:18:50-07	2358402
/	198.51.100.196	GET	200 OK	2016-07-13 09:18:35-07	2358403
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 09:19:10-07	2358404
/	198.51.100.72	GET	200 OK	2016-07-13 09:18:42-07	2358405
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 09:19:29-07	2358406
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 09:19:42-07	2358407
/	198.51.100.73	GET	200 OK	2016-07-13 09:18:52-07	2358408
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 09:19:14-07	2358409
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-13 09:19:19-07	2358410
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-13 09:19:21-07	2358411
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 09:19:09-07	2358412
/	198.51.100.206	GET	200 OK	2016-07-13 09:18:59-07	2358413
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-13 09:19:32-07	2358414
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-13 09:19:59-07	2358415
/	203.0.113.187	GET	200 OK	2016-07-13 09:19:01-07	2358416
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-13 09:19:58-07	2358417
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-13 09:19:58-07	2358418
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-13 09:19:45-07	2358419
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-13 09:19:44-07	2358420
/	192.0.2.172	GET	200 OK	2016-07-13 09:19:03-07	2358421
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-13 09:20:03-07	2358422
/	192.0.2.158	GET	200 OK	2016-07-13 09:19:10-07	2358423
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-13 09:19:35-07	2358424
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-13 09:20:07-07	2358425
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-13 09:20:02-07	2358426
/	203.0.113.108	GET	200 OK	2016-07-13 09:19:13-07	2358427
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 09:19:50-07	2358428
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-13 09:20:06-07	2358429
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 09:20:11-07	2358430
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 09:20:07-07	2358431
/	203.0.113.185	GET	200 OK	2016-07-13 09:19:17-07	2358432
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 09:20:13-07	2358433
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-13 09:19:41-07	2358434
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-13 09:19:36-07	2358435
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 09:19:37-07	2358436
/	198.51.100.20	GET	200 OK	2016-07-13 09:19:27-07	2358437
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-13 09:20:12-07	2358438
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 09:19:57-07	2358439
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-13 09:19:42-07	2358440
/	198.51.100.38	GET	200 OK	2016-07-13 09:19:34-07	2358441
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 09:19:59-07	2358442
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-13 09:20:18-07	2358443
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-13 09:20:12-07	2358444
/	198.51.100.206	GET	200 OK	2016-07-13 09:19:44-07	2358445
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-13 09:20:42-07	2358446
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-13 09:20:19-07	2358447
/	198.51.100.126	GET	200 OK	2016-07-13 09:19:52-07	2358448
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-13 09:20:20-07	2358449
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-13 09:20:17-07	2358450
/	192.0.2.249	GET	200 OK	2016-07-13 09:19:55-07	2358451
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-13 09:20:47-07	2358452
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-13 09:20:54-07	2358453
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-13 09:20:53-07	2358454
/	203.0.113.230	GET	200 OK	2016-07-13 09:19:58-07	2358455
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 09:20:57-07	2358456
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-13 09:20:18-07	2358457
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-13 09:20:34-07	2358459
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-13 09:21:01-07	2358460
/	198.51.100.155	GET	200 OK	2016-07-13 09:20:11-07	2358461
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-13 09:20:32-07	2358462
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 09:20:56-07	2358463
/	192.0.2.197	GET	200 OK	2016-07-13 09:20:19-07	2358464
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-13 09:21:11-07	2358465
/	203.0.113.117	GET	200 OK	2016-07-13 09:20:24-07	2358466
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-13 09:21:13-07	2358467
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 09:20:40-07	2358468
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-13 09:21:20-07	2358469
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 09:21:04-07	2358470
/	203.0.113.60	GET	200 OK	2016-07-13 09:20:25-07	2358471
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-13 09:20:49-07	2358472
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-13 09:20:48-07	2358473
/	192.0.2.249	GET	200 OK	2016-07-13 09:20:30-07	2358474
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-13 09:20:54-07	2358475
/	203.0.113.71	GET	200 OK	2016-07-13 09:20:35-07	2358476
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-13 09:20:57-07	2358477
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 09:21:30-07	2358478
/	198.51.100.196	GET	200 OK	2016-07-13 09:20:37-07	2358479
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-13 09:21:04-07	2358480
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-13 09:21:35-07	2358481
/	203.0.113.211	GET	200 OK	2016-07-13 09:20:42-07	2358482
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-13 09:20:57-07	2358483
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-13 09:21:15-07	2358484
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-13 09:21:07-07	2358485
/	192.0.2.244	GET	200 OK	2016-07-13 09:20:43-07	2358486
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 09:21:18-07	2358487
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-13 09:21:25-07	2358488
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-13 09:21:23-07	2358489
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-13 09:21:10-07	2358490
/	203.0.113.245	GET	200 OK	2016-07-13 09:20:49-07	2358491
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 09:21:28-07	2358492
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-13 09:21:06-07	2358493
/	203.0.113.183	GET	200 OK	2016-07-13 09:20:57-07	2358494
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-13 09:21:23-07	2358495
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-13 09:21:50-07	2358496
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-13 09:21:13-07	2358497
/	192.0.2.177	GET	200 OK	2016-07-13 09:21:01-07	2358498
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-13 09:21:38-07	2358499
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 09:21:47-07	2358500
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-13 09:21:49-07	2358501
/	192.0.2.111	GET	200 OK	2016-07-13 09:21:07-07	2358502
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-13 09:22:03-07	2358503
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-13 09:22:00-07	2358504
/	192.0.2.232	GET	200 OK	2016-07-13 09:21:10-07	2358505
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-13 09:22:02-07	2358506
/article/candidate-is-jerkg	192.0.2.232	GET	404 NOT FOUND	2016-07-13 09:21:49-07	2358507
/	203.0.113.162	GET	200 OK	2016-07-13 09:21:12-07	2358508
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-13 09:21:45-07	2358509
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-13 09:22:01-07	2358510
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-13 09:22:05-07	2358511
/	192.0.2.115	GET	200 OK	2016-07-13 09:21:22-07	2358512
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 09:21:55-07	2358513
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-13 09:21:40-07	2358514
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 09:21:47-07	2358515
/	203.0.113.24	GET	200 OK	2016-07-13 09:21:24-07	2358516
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 09:21:44-07	2358517
/	192.0.2.74	GET	200 OK	2016-07-13 09:21:34-07	2358518
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-13 09:22:03-07	2358519
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-13 09:22:07-07	2358520
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 09:22:01-07	2358521
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-13 09:21:54-07	2358522
/	192.0.2.130	GET	200 OK	2016-07-13 09:21:39-07	2358523
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-13 09:22:20-07	2358524
/	203.0.113.46	GET	200 OK	2016-07-13 09:21:47-07	2358525
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-13 09:22:10-07	2358526
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-13 09:22:25-07	2358527
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-13 09:22:09-07	2358528
/	203.0.113.224	GET	200 OK	2016-07-13 09:21:51-07	2358529
/article/bad-things-gonef	203.0.113.224	GET	404 NOT FOUND	2016-07-13 09:22:50-07	2358530
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-13 09:22:47-07	2358531
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-13 09:22:21-07	2358532
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-13 09:22:41-07	2358533
/	203.0.113.35	GET	200 OK	2016-07-13 09:21:56-07	2358534
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-13 09:22:27-07	2358535
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-13 09:22:15-07	2358536
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-13 09:22:19-07	2358537
/	198.51.100.42	GET	200 OK	2016-07-13 09:22:03-07	2358538
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-13 09:22:42-07	2358539
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-13 09:23:00-07	2358540
/	203.0.113.33	GET	200 OK	2016-07-13 09:22:07-07	2358541
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-13 09:22:30-07	2358542
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-13 09:22:22-07	2358543
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 09:22:30-07	2358544
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-13 09:22:33-07	2358545
/	203.0.113.67	GET	200 OK	2016-07-13 09:22:12-07	2358546
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-13 09:22:30-07	2358547
/	192.0.2.111	GET	200 OK	2016-07-13 09:22:17-07	2358548
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-13 09:23:09-07	2358549
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 09:22:46-07	2358550
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 09:22:37-07	2358551
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-13 09:22:35-07	2358552
/	203.0.113.31	GET	200 OK	2016-07-13 09:22:20-07	2358553
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-13 09:23:06-07	2358554
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-13 09:22:43-07	2358555
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-13 09:22:37-07	2358556
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-13 09:23:01-07	2358557
/	192.0.2.175	GET	200 OK	2016-07-13 09:22:22-07	2358558
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-13 09:22:41-07	2358559
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 09:22:47-07	2358560
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 09:23:15-07	2358561
/	192.0.2.68	GET	200 OK	2016-07-13 09:22:27-07	2358562
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-13 09:22:44-07	2358563
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 09:23:14-07	2358564
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-13 09:23:12-07	2358565
/	203.0.113.10	GET	200 OK	2016-07-13 09:22:37-07	2358566
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 09:23:03-07	2358567
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 09:23:32-07	2358568
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 09:23:24-07	2358569
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-13 09:22:58-07	2358570
/	192.0.2.83	GET	200 OK	2016-07-13 09:22:46-07	2358571
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-13 09:23:44-07	2358572
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-13 09:23:16-07	2358573
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-13 09:23:39-07	2358574
/	192.0.2.136	GET	200 OK	2016-07-13 09:22:49-07	2358575
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-13 09:23:08-07	2358576
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-13 09:23:19-07	2358577
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-13 09:23:21-07	2358578
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-13 09:23:33-07	2358579
/	192.0.2.192	GET	200 OK	2016-07-13 09:22:53-07	2358580
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-13 09:23:26-07	2358581
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-13 09:23:18-07	2358582
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-13 09:23:22-07	2358583
/	198.51.100.74	GET	200 OK	2016-07-13 09:23:02-07	2358584
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-13 09:23:46-07	2358585
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-13 09:23:58-07	2358586
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-13 09:23:43-07	2358587
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-13 09:23:24-07	2358588
/	203.0.113.113	GET	200 OK	2016-07-13 09:23:10-07	2358589
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-13 09:24:01-07	2358590
/	192.0.2.132	GET	200 OK	2016-07-13 09:23:16-07	2358591
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 09:23:35-07	2358592
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-13 09:23:42-07	2358593
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 09:24:08-07	2358594
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-13 09:23:48-07	2358595
/	203.0.113.33	GET	200 OK	2016-07-13 09:23:20-07	2358596
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-13 09:24:02-07	2358597
/	203.0.113.170	GET	200 OK	2016-07-13 09:23:23-07	2358598
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 09:24:07-07	2358599
/	198.51.100.159	GET	200 OK	2016-07-13 09:23:27-07	2358600
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-13 09:24:27-07	2358601
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-13 09:23:54-07	2358602
/	203.0.113.121	GET	200 OK	2016-07-13 09:23:37-07	2358603
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-13 09:24:37-07	2358604
/	203.0.113.65	GET	200 OK	2016-07-13 09:23:44-07	2358605
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-13 09:24:19-07	2358606
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-13 09:24:00-07	2358607
/	192.0.2.210	GET	200 OK	2016-07-13 09:23:47-07	2358608
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-13 09:24:35-07	2358609
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-13 09:24:41-07	2358610
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 09:24:42-07	2358611
/	192.0.2.125	GET	200 OK	2016-07-13 09:23:51-07	2358612
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-13 09:24:08-07	2358613
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-13 09:24:22-07	2358614
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 09:24:18-07	2358615
/	198.51.100.28	GET	200 OK	2016-07-13 09:24:01-07	2358616
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-13 09:24:46-07	2358617
/	192.0.2.163	GET	200 OK	2016-07-13 09:24:03-07	2358618
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 09:24:42-07	2358619
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 09:24:44-07	2358620
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 09:24:48-07	2358621
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 09:24:54-07	2358622
/	198.51.100.203	GET	200 OK	2016-07-13 09:24:04-07	2358623
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-13 09:24:47-07	2358624
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-13 09:25:03-07	2358625
/	198.51.100.195	GET	200 OK	2016-07-13 09:24:09-07	2358626
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-13 09:24:25-07	2358627
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 09:24:56-07	2358628
/	192.0.2.48	GET	200 OK	2016-07-13 09:24:19-07	2358629
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-13 09:25:10-07	2358630
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 09:25:19-07	2358631
/	198.51.100.138	GET	200 OK	2016-07-13 09:24:22-07	2358632
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-13 09:24:48-07	2358633
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-13 09:24:48-07	2358634
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 09:25:07-07	2358635
/	203.0.113.63	GET	200 OK	2016-07-13 09:24:29-07	2358636
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-13 09:24:46-07	2358637
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 09:25:06-07	2358638
/	192.0.2.247	GET	200 OK	2016-07-13 09:24:39-07	2358639
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 09:25:20-07	2358640
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-13 09:25:12-07	2358641
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 09:24:59-07	2358642
/	198.51.100.227	GET	200 OK	2016-07-13 09:24:42-07	2358643
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 09:25:40-07	2358644
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-13 09:25:13-07	2358645
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-13 09:25:11-07	2358646
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 09:25:20-07	2358647
/	203.0.113.172	GET	200 OK	2016-07-13 09:24:44-07	2358648
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-13 09:25:09-07	2358649
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-13 09:25:20-07	2358650
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-13 09:25:22-07	2358651
/	192.0.2.99	GET	200 OK	2016-07-13 09:24:50-07	2358652
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-13 09:25:46-07	2358653
/	192.0.2.109	GET	200 OK	2016-07-13 09:24:56-07	2358654
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-13 09:25:47-07	2358655
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 09:25:25-07	2358656
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-13 09:25:15-07	2358657
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-13 09:25:22-07	2358658
/	192.0.2.91	GET	200 OK	2016-07-13 09:24:57-07	2358659
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-13 09:25:48-07	2358660
/	203.0.113.21	GET	200 OK	2016-07-13 09:25:01-07	2358661
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 09:25:53-07	2358662
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-13 09:25:21-07	2358663
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-13 09:25:46-07	2358664
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 09:25:28-07	2358665
/	192.0.2.222	GET	200 OK	2016-07-13 09:25:04-07	2358666
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 09:25:29-07	2358667
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 09:25:59-07	2358668
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 09:25:19-07	2358669
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 09:25:33-07	2358670
/	192.0.2.219	GET	200 OK	2016-07-13 09:25:09-07	2358671
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-13 09:25:55-07	2358672
/	192.0.2.203	GET	200 OK	2016-07-13 09:25:18-07	2358673
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 09:26:08-07	2358674
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 09:26:10-07	2358675
/	203.0.113.66	GET	200 OK	2016-07-13 09:25:23-07	2358676
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-13 09:25:48-07	2358677
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-13 09:25:45-07	2358678
/	203.0.113.114	GET	200 OK	2016-07-13 09:25:33-07	2358679
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-13 09:26:19-07	2358680
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-13 09:26:22-07	2358681
/	203.0.113.112	GET	200 OK	2016-07-13 09:25:43-07	2358682
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-13 09:26:27-07	2358683
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-13 09:26:26-07	2358684
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 09:26:24-07	2358685
/	203.0.113.138	GET	200 OK	2016-07-13 09:25:44-07	2358686
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 09:26:23-07	2358687
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-13 09:26:26-07	2358688
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 09:26:41-07	2358689
/	192.0.2.74	GET	200 OK	2016-07-13 09:25:46-07	2358690
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 09:26:20-07	2358691
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 09:26:17-07	2358692
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 09:26:03-07	2358693
/	198.51.100.220	GET	200 OK	2016-07-13 09:25:52-07	2358694
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-13 09:26:39-07	2358695
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-13 09:26:25-07	2358696
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 09:26:16-07	2358697
/	203.0.113.96	GET	200 OK	2016-07-13 09:25:59-07	2358698
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 09:26:16-07	2358699
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 09:26:28-07	2358700
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 09:26:29-07	2358701
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-13 09:26:56-07	2358702
/	198.51.100.16	GET	200 OK	2016-07-13 09:26:03-07	2358703
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-13 09:27:01-07	2358704
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-13 09:27:01-07	2358705
/	198.51.100.62	GET	200 OK	2016-07-13 09:26:04-07	2358706
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-13 09:26:30-07	2358707
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-13 09:26:54-07	2358708
/	198.51.100.215	GET	200 OK	2016-07-13 09:26:12-07	2358709
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-13 09:26:51-07	2358710
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 09:26:49-07	2358711
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-13 09:26:39-07	2358712
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-13 09:26:51-07	2358713
/	203.0.113.168	GET	200 OK	2016-07-13 09:26:22-07	2358714
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 09:27:22-07	2358715
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 09:26:44-07	2358716
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-13 09:27:10-07	2358717
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 09:27:17-07	2358718
/	203.0.113.15	GET	200 OK	2016-07-13 09:26:31-07	2358719
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-13 09:26:51-07	2358720
/	203.0.113.111	GET	200 OK	2016-07-13 09:26:38-07	2358721
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-13 09:27:05-07	2358722
/	203.0.113.98	GET	200 OK	2016-07-13 09:26:39-07	2358723
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-13 09:27:09-07	2358724
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 09:27:34-07	2358725
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-13 09:27:05-07	2358726
/	192.0.2.12	GET	200 OK	2016-07-13 09:26:44-07	2358727
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 09:27:14-07	2358728
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-13 09:27:39-07	2358729
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-13 09:27:17-07	2358730
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-13 09:27:13-07	2358731
/	192.0.2.12	GET	200 OK	2016-07-13 09:26:52-07	2358732
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-13 09:27:46-07	2358733
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-13 09:27:14-07	2358734
/	198.51.100.250	GET	200 OK	2016-07-13 09:26:55-07	2358735
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 09:27:45-07	2358736
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 09:27:39-07	2358737
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 09:27:46-07	2358738
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 09:27:30-07	2358739
/	203.0.113.166	GET	200 OK	2016-07-13 09:27:00-07	2358740
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-13 09:27:43-07	2358741
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-13 09:27:20-07	2358742
/	198.51.100.193	GET	200 OK	2016-07-13 12:41:57-07	2366244
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-13 09:27:51-07	2358743
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 09:28:00-07	2358744
/	192.0.2.193	GET	200 OK	2016-07-13 09:27:01-07	2358745
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 09:27:33-07	2358746
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-13 09:27:35-07	2358747
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 09:27:53-07	2358748
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-13 09:27:40-07	2358749
/	198.51.100.136	GET	200 OK	2016-07-13 09:27:08-07	2358750
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-13 09:28:02-07	2358751
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-13 09:28:06-07	2358752
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-13 09:27:25-07	2358753
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-13 09:27:58-07	2358754
/	198.51.100.200	GET	200 OK	2016-07-13 09:27:09-07	2358755
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-13 09:27:40-07	2358756
/	192.0.2.225	GET	200 OK	2016-07-13 09:27:17-07	2358757
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 09:28:07-07	2358758
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 09:28:16-07	2358759
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 09:27:41-07	2358760
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 09:28:02-07	2358761
/	192.0.2.57	GET	200 OK	2016-07-13 09:27:20-07	2358762
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-13 09:27:48-07	2358763
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 09:28:08-07	2358764
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 09:27:39-07	2358765
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-13 09:27:39-07	2358766
/	192.0.2.205	GET	200 OK	2016-07-13 09:27:25-07	2358767
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 09:27:50-07	2358768
/	198.51.100.36	GET	200 OK	2016-07-13 09:27:35-07	2358769
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 09:28:12-07	2358770
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-13 09:28:16-07	2358771
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-13 09:28:03-07	2358772
/	192.0.2.131	GET	200 OK	2016-07-13 09:27:40-07	2358773
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-13 09:28:15-07	2358774
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-13 09:28:20-07	2358775
/	198.51.100.102	GET	200 OK	2016-07-13 09:27:49-07	2358776
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-13 09:28:26-07	2358777
/	198.51.100.17	GET	200 OK	2016-07-13 09:27:55-07	2358778
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-13 09:28:11-07	2358779
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-13 09:28:44-07	2358780
/	203.0.113.6	GET	200 OK	2016-07-13 09:28:04-07	2358781
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-13 09:28:24-07	2358782
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-13 09:28:48-07	2358783
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-13 09:28:55-07	2358784
/	203.0.113.100	GET	200 OK	2016-07-13 09:28:07-07	2358785
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-13 09:28:30-07	2358786
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-13 09:28:36-07	2358787
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-13 09:28:45-07	2358788
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-13 09:28:44-07	2358789
/	203.0.113.136	GET	200 OK	2016-07-13 09:28:15-07	2358790
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-13 09:28:50-07	2358791
/	203.0.113.243	GET	200 OK	2016-07-13 09:28:20-07	2358792
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-13 09:29:00-07	2358793
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-13 09:28:58-07	2358794
/	203.0.113.16	GET	200 OK	2016-07-13 09:28:29-07	2358795
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-13 09:29:08-07	2358796
/article/bad-things-gonej	203.0.113.16	GET	404 NOT FOUND	2016-07-13 09:28:54-07	2358797
/	192.0.2.145	GET	200 OK	2016-07-13 09:28:35-07	2358798
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-13 09:29:07-07	2358799
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 09:29:01-07	2358800
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-13 09:28:59-07	2358801
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 09:29:14-07	2358802
/	198.51.100.34	GET	200 OK	2016-07-13 09:28:37-07	2358803
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-13 09:28:53-07	2358804
/	203.0.113.30	GET	200 OK	2016-07-13 09:28:39-07	2358805
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 09:29:11-07	2358806
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-13 09:28:54-07	2358807
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 09:29:33-07	2358808
/	198.51.100.226	GET	200 OK	2016-07-13 09:28:40-07	2358809
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-13 09:29:04-07	2358810
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-13 09:29:08-07	2358811
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-13 09:29:16-07	2358812
/	192.0.2.180	GET	200 OK	2016-07-13 09:28:42-07	2358813
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 09:29:09-07	2358814
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-13 09:29:00-07	2358815
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 09:29:06-07	2358816
/	198.51.100.36	GET	200 OK	2016-07-13 09:28:44-07	2358817
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 09:29:37-07	2358818
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 09:29:33-07	2358819
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-13 09:29:08-07	2358820
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-13 09:29:14-07	2358821
/	203.0.113.157	GET	200 OK	2016-07-13 09:28:51-07	2358822
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-13 09:29:09-07	2358823
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-13 09:29:33-07	2358824
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-13 09:29:50-07	2358825
/	192.0.2.115	GET	200 OK	2016-07-13 09:28:53-07	2358826
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 09:29:50-07	2358827
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 09:29:33-07	2358828
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-13 09:29:35-07	2358829
/	203.0.113.107	GET	200 OK	2016-07-13 09:29:02-07	2358830
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 09:29:40-07	2358831
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 09:30:00-07	2358832
/	198.51.100.84	GET	200 OK	2016-07-13 09:29:09-07	2358833
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 09:30:01-07	2358834
/	203.0.113.193	GET	200 OK	2016-07-13 09:29:15-07	2358835
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-13 09:30:07-07	2358836
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-13 09:29:45-07	2358837
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-13 09:30:05-07	2358839
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-13 09:29:58-07	2358840
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 09:30:03-07	2358841
/	198.51.100.61	GET	200 OK	2016-07-13 09:29:32-07	2358842
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-13 09:30:17-07	2358843
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-13 09:29:59-07	2358844
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-13 09:30:10-07	2358845
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-13 09:30:00-07	2358846
/	203.0.113.222	GET	200 OK	2016-07-13 09:29:41-07	2358847
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-13 09:30:32-07	2358848
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-13 09:30:02-07	2358849
/	198.51.100.36	GET	200 OK	2016-07-13 09:29:43-07	2358850
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 09:30:09-07	2358851
/	198.51.100.23	GET	200 OK	2016-07-13 09:29:53-07	2358852
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-13 09:30:20-07	2358853
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-13 09:30:11-07	2358854
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-13 09:30:41-07	2358855
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-13 09:30:40-07	2358856
/	198.51.100.132	GET	200 OK	2016-07-13 09:30:00-07	2358857
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-13 09:30:18-07	2358858
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-13 09:30:29-07	2358859
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-13 09:30:28-07	2358860
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 09:30:18-07	2358861
/	192.0.2.40	GET	200 OK	2016-07-13 09:30:10-07	2358862
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-13 09:31:06-07	2358863
/	198.51.100.29	GET	200 OK	2016-07-13 09:30:12-07	2358864
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-13 09:30:48-07	2358865
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-13 09:30:56-07	2358866
/	203.0.113.254	GET	200 OK	2016-07-13 09:30:14-07	2358867
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 09:30:41-07	2358868
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 09:31:13-07	2358869
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-13 09:31:01-07	2358870
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 09:30:40-07	2358871
/	192.0.2.35	GET	200 OK	2016-07-13 09:30:15-07	2358872
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-13 09:30:56-07	2358873
/	203.0.113.59	GET	200 OK	2016-07-13 09:30:24-07	2358874
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-13 09:31:12-07	2358875
/	203.0.113.191	GET	200 OK	2016-07-13 09:30:28-07	2358876
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-13 09:30:45-07	2358877
/	203.0.113.94	GET	200 OK	2016-07-13 09:30:30-07	2358878
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-13 09:31:07-07	2358879
/	203.0.113.158	GET	200 OK	2016-07-13 09:30:40-07	2358880
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 09:31:03-07	2358881
/	203.0.113.81	GET	200 OK	2016-07-13 09:30:49-07	2358882
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-13 09:31:47-07	2358883
/	198.51.100.24	GET	200 OK	2016-07-13 09:30:53-07	2358884
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-13 09:31:46-07	2358885
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-13 09:31:38-07	2358886
/	198.51.100.44	GET	200 OK	2016-07-13 09:30:58-07	2358887
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-13 09:31:48-07	2358888
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-13 09:31:55-07	2358889
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-13 09:31:36-07	2358890
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 09:31:53-07	2358891
/	198.51.100.44	GET	200 OK	2016-07-13 09:31:00-07	2358892
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 09:31:53-07	2358893
/	198.51.100.35	GET	200 OK	2016-07-13 09:31:01-07	2358894
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-13 09:31:26-07	2358895
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-13 09:31:17-07	2358896
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-13 09:31:59-07	2358897
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-13 09:31:20-07	2358898
/	203.0.113.220	GET	200 OK	2016-07-13 09:31:06-07	2358899
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-13 09:31:52-07	2358900
/	192.0.2.65	GET	200 OK	2016-07-13 09:31:07-07	2358901
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-13 09:31:31-07	2358902
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-13 09:31:56-07	2358903
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 09:32:02-07	2358904
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-13 09:31:47-07	2358905
/	203.0.113.225	GET	200 OK	2016-07-13 09:31:10-07	2358906
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 09:32:05-07	2358907
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-13 09:31:29-07	2358908
/	198.51.100.2	GET	200 OK	2016-07-13 09:31:13-07	2358909
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-13 09:31:57-07	2358910
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-13 09:31:52-07	2358911
/	192.0.2.53	GET	200 OK	2016-07-13 09:31:23-07	2358912
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 09:31:49-07	2358913
/	192.0.2.5	GET	200 OK	2016-07-13 09:31:33-07	2358914
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-13 09:32:24-07	2358915
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-13 09:32:06-07	2358916
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-13 09:32:03-07	2358917
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 09:32:33-07	2358918
/	203.0.113.226	GET	200 OK	2016-07-13 09:31:43-07	2358919
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 09:32:28-07	2358920
/	198.51.100.54	GET	200 OK	2016-07-13 09:31:49-07	2358921
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 09:32:12-07	2358922
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-13 09:32:39-07	2358923
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-13 09:32:07-07	2358924
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 09:32:39-07	2358925
/	192.0.2.188	GET	200 OK	2016-07-13 09:31:53-07	2358926
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-13 09:32:09-07	2358927
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 09:32:13-07	2358928
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 09:32:53-07	2358929
/	192.0.2.121	GET	200 OK	2016-07-13 09:31:59-07	2358930
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-13 09:32:15-07	2358931
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-13 09:32:31-07	2358932
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 09:32:54-07	2358933
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 09:32:45-07	2358934
/	192.0.2.86	GET	200 OK	2016-07-13 09:32:01-07	2358935
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-13 09:32:36-07	2358936
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-13 09:32:28-07	2358937
/	198.51.100.127	GET	200 OK	2016-07-13 09:32:03-07	2358938
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-13 09:32:34-07	2358939
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 09:32:48-07	2358940
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 09:32:59-07	2358941
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 09:32:46-07	2358942
/	192.0.2.159	GET	200 OK	2016-07-13 09:32:07-07	2358943
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 09:32:38-07	2358944
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-13 09:32:53-07	2358945
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-13 09:32:27-07	2358946
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-13 09:33:04-07	2358947
/	198.51.100.147	GET	200 OK	2016-07-13 09:32:15-07	2358948
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-13 09:32:38-07	2358949
/	203.0.113.208	GET	200 OK	2016-07-13 09:32:18-07	2358950
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-13 09:32:46-07	2358951
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-13 09:32:57-07	2358952
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-13 09:32:42-07	2358953
/	198.51.100.242	GET	200 OK	2016-07-13 09:32:25-07	2358954
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-13 09:32:42-07	2358955
/	198.51.100.212	GET	200 OK	2016-07-13 09:32:33-07	2358956
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 09:33:21-07	2358957
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 09:33:17-07	2358958
/article/candidate-is-jerkp	198.51.100.212	GET	404 NOT FOUND	2016-07-13 09:32:56-07	2358959
/	203.0.113.121	GET	200 OK	2016-07-13 09:32:39-07	2358960
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 09:33:10-07	2358961
/article/bad-things-gonep	203.0.113.121	GET	404 NOT FOUND	2016-07-13 09:33:03-07	2358962
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 09:32:55-07	2358963
/	198.51.100.97	GET	200 OK	2016-07-13 09:32:41-07	2358964
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-13 09:33:23-07	2358965
/	198.51.100.225	GET	200 OK	2016-07-13 09:32:48-07	2358966
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 09:33:17-07	2358967
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-13 09:33:13-07	2358968
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 09:33:24-07	2358969
/	198.51.100.203	GET	200 OK	2016-07-13 09:32:53-07	2358970
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 09:33:41-07	2358971
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 09:33:52-07	2358972
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-13 09:33:28-07	2358973
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 09:33:40-07	2358974
/	192.0.2.27	GET	200 OK	2016-07-13 09:33:02-07	2358975
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-13 09:34:02-07	2358976
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-13 09:33:48-07	2358977
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-13 09:33:35-07	2358978
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-13 09:33:52-07	2358979
/	203.0.113.129	GET	200 OK	2016-07-13 09:33:03-07	2358980
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-13 09:33:19-07	2358981
/	192.0.2.87	GET	200 OK	2016-07-13 09:33:07-07	2358982
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-13 09:34:03-07	2358983
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 09:33:36-07	2358984
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 09:33:33-07	2358985
/	198.51.100.126	GET	200 OK	2016-07-13 09:33:17-07	2358986
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 09:33:45-07	2358987
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 09:34:14-07	2358988
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-13 09:34:11-07	2358989
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-13 09:34:12-07	2358990
/	192.0.2.46	GET	200 OK	2016-07-13 09:33:27-07	2358991
/article/bears-love-berriesl	192.0.2.46	GET	404 NOT FOUND	2016-07-13 09:33:48-07	2358992
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 09:34:20-07	2358993
/	198.51.100.200	GET	200 OK	2016-07-13 09:33:35-07	2358994
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 09:33:55-07	2358995
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-13 09:34:01-07	2358996
/	192.0.2.215	GET	200 OK	2016-07-13 09:33:44-07	2358997
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-13 09:34:09-07	2358998
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-13 09:34:30-07	2358999
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 09:34:24-07	2359000
/	203.0.113.96	GET	200 OK	2016-07-13 09:33:46-07	2359001
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-13 09:34:35-07	2359002
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-13 09:34:44-07	2359003
/	192.0.2.75	GET	200 OK	2016-07-13 09:33:52-07	2359004
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 09:34:49-07	2359005
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 09:34:12-07	2359006
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-13 09:34:32-07	2359007
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 09:34:49-07	2359008
/	198.51.100.150	GET	200 OK	2016-07-13 09:33:53-07	2359009
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 09:34:25-07	2359010
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-13 09:34:22-07	2359011
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 09:34:48-07	2359012
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-13 09:34:40-07	2359013
/	203.0.113.102	GET	200 OK	2016-07-13 09:33:54-07	2359014
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-13 09:34:34-07	2359015
/	192.0.2.6	GET	200 OK	2016-07-13 09:33:56-07	2359016
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-13 09:34:16-07	2359017
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-13 09:34:15-07	2359018
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-13 09:34:25-07	2359019
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-13 09:34:51-07	2359020
/	192.0.2.103	GET	200 OK	2016-07-13 09:33:58-07	2359021
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-13 09:34:25-07	2359022
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-13 09:34:27-07	2359023
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-13 09:34:30-07	2359024
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-13 09:34:32-07	2359025
/	203.0.113.168	GET	200 OK	2016-07-13 09:34:00-07	2359026
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-13 09:34:34-07	2359027
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-13 09:34:33-07	2359028
/	203.0.113.115	GET	200 OK	2016-07-13 09:34:05-07	2359029
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 09:34:30-07	2359030
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 09:34:41-07	2359031
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-13 09:34:49-07	2359032
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 09:34:31-07	2359033
/	192.0.2.141	GET	200 OK	2016-07-13 09:34:07-07	2359034
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-13 09:34:59-07	2359035
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-13 09:34:24-07	2359036
/	192.0.2.196	GET	200 OK	2016-07-13 09:34:13-07	2359037
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 09:34:44-07	2359038
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-13 09:34:55-07	2359039
/	198.51.100.45	GET	200 OK	2016-07-13 09:34:20-07	2359040
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 09:35:04-07	2359041
/	198.51.100.214	GET	200 OK	2016-07-13 09:34:27-07	2359042
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-13 09:34:56-07	2359043
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-13 09:34:51-07	2359044
/	198.51.100.41	GET	200 OK	2016-07-13 09:34:30-07	2359045
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-13 09:34:56-07	2359046
/	192.0.2.1	GET	200 OK	2016-07-13 09:34:38-07	2359047
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 09:35:00-07	2359048
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 09:35:12-07	2359049
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-13 09:34:57-07	2359050
/	203.0.113.127	GET	200 OK	2016-07-13 09:34:41-07	2359051
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 09:35:24-07	2359052
/	192.0.2.57	GET	200 OK	2016-07-13 09:34:46-07	2359053
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 09:35:46-07	2359054
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 09:35:28-07	2359055
/	198.51.100.29	GET	200 OK	2016-07-13 09:34:48-07	2359056
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-13 09:35:47-07	2359057
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-13 09:35:22-07	2359058
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-13 09:35:08-07	2359059
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-13 09:35:22-07	2359060
/	203.0.113.101	GET	200 OK	2016-07-13 09:34:58-07	2359061
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-13 09:35:47-07	2359062
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-13 09:35:36-07	2359063
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-13 09:35:35-07	2359064
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-13 09:35:19-07	2359065
/	198.51.100.55	GET	200 OK	2016-07-13 09:35:07-07	2359066
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-13 09:35:26-07	2359067
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 09:35:30-07	2359068
/	198.51.100.196	GET	200 OK	2016-07-13 09:35:13-07	2359069
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 09:35:45-07	2359070
/	192.0.2.12	GET	200 OK	2016-07-13 09:35:19-07	2359071
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-13 09:35:49-07	2359072
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-13 09:35:53-07	2359073
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 09:36:12-07	2359074
/	203.0.113.21	GET	200 OK	2016-07-13 09:35:25-07	2359075
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 09:36:10-07	2359076
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 09:35:51-07	2359077
/	203.0.113.85	GET	200 OK	2016-07-13 09:35:34-07	2359078
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-13 09:36:26-07	2359079
/	203.0.113.221	GET	200 OK	2016-07-13 09:35:36-07	2359080
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-13 09:35:59-07	2359081
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 09:35:55-07	2359082
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-13 09:36:10-07	2359083
/	192.0.2.164	GET	200 OK	2016-07-13 09:35:44-07	2359084
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-13 09:36:13-07	2359085
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-13 09:36:22-07	2359086
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-13 09:36:07-07	2359087
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 09:36:38-07	2359088
/	203.0.113.66	GET	200 OK	2016-07-13 09:35:50-07	2359089
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-13 09:36:35-07	2359090
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-13 09:36:27-07	2359091
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-13 09:36:45-07	2359092
/	203.0.113.21	GET	200 OK	2016-07-13 09:35:53-07	2359093
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 09:36:32-07	2359094
/	203.0.113.152	GET	200 OK	2016-07-13 09:35:57-07	2359095
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-13 09:36:48-07	2359096
/	203.0.113.21	GET	200 OK	2016-07-13 09:36:05-07	2359097
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-13 09:36:22-07	2359098
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-13 09:36:36-07	2359099
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-13 09:36:30-07	2359100
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-13 09:36:51-07	2359101
/	198.51.100.170	GET	200 OK	2016-07-13 09:36:10-07	2359102
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-13 09:36:58-07	2359103
/	198.51.100.203	GET	200 OK	2016-07-13 09:36:20-07	2359104
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-13 09:37:19-07	2359105
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 09:36:47-07	2359106
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 09:37:15-07	2359107
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 09:36:44-07	2359108
/	203.0.113.7	GET	200 OK	2016-07-13 09:36:23-07	2359109
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-13 09:37:17-07	2359110
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 09:37:00-07	2359111
/	198.51.100.155	GET	200 OK	2016-07-13 09:36:28-07	2359112
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 09:36:47-07	2359113
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-13 09:37:05-07	2359114
/	203.0.113.150	GET	200 OK	2016-07-13 09:36:34-07	2359115
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-13 09:37:02-07	2359116
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 09:36:49-07	2359117
/	198.51.100.35	GET	200 OK	2016-07-13 09:36:42-07	2359118
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-13 09:37:04-07	2359119
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-13 09:37:35-07	2359120
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-13 09:37:27-07	2359121
/	192.0.2.56	GET	200 OK	2016-07-13 09:36:44-07	2359122
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 09:37:01-07	2359123
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 09:37:12-07	2359124
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-13 09:37:44-07	2359125
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-13 09:37:29-07	2359126
/	203.0.113.11	GET	200 OK	2016-07-13 09:36:54-07	2359127
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-13 09:37:44-07	2359128
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 09:37:48-07	2359129
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 09:37:37-07	2359130
/	203.0.113.126	GET	200 OK	2016-07-13 09:36:56-07	2359131
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-13 09:37:37-07	2359132
/	198.51.100.166	GET	200 OK	2016-07-13 09:36:57-07	2359133
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-13 09:37:20-07	2359134
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 09:37:38-07	2359135
/	203.0.113.9	GET	200 OK	2016-07-13 09:36:59-07	2359136
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 09:37:38-07	2359137
/	203.0.113.63	GET	200 OK	2016-07-13 09:37:01-07	2359138
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-13 09:38:01-07	2359139
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-13 09:37:17-07	2359140
/	198.51.100.156	GET	200 OK	2016-07-13 09:37:07-07	2359141
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 09:37:43-07	2359142
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-13 09:38:07-07	2359143
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 09:37:24-07	2359144
/	198.51.100.222	GET	200 OK	2016-07-13 09:37:11-07	2359145
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-13 09:37:35-07	2359146
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-13 09:37:39-07	2359147
/	203.0.113.180	GET	200 OK	2016-07-13 09:37:20-07	2359148
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-13 09:38:18-07	2359149
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-13 09:38:00-07	2359150
/	192.0.2.180	GET	200 OK	2016-07-13 09:37:29-07	2359151
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 09:37:45-07	2359152
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-13 09:37:59-07	2359153
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 09:37:44-07	2359154
/	198.51.100.101	GET	200 OK	2016-07-13 09:37:32-07	2359155
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 09:37:49-07	2359156
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-13 09:38:15-07	2359157
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-13 09:37:52-07	2359158
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-13 09:37:59-07	2359159
/	203.0.113.161	GET	200 OK	2016-07-13 09:37:34-07	2359160
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-13 09:37:49-07	2359161
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-13 09:37:50-07	2359162
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-13 09:38:06-07	2359163
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-13 09:38:23-07	2359164
/	192.0.2.68	GET	200 OK	2016-07-13 09:37:35-07	2359165
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 09:38:32-07	2359166
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-13 09:38:18-07	2359167
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-13 09:38:09-07	2359168
/	203.0.113.228	GET	200 OK	2016-07-13 09:37:41-07	2359169
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-13 09:38:02-07	2359170
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 09:38:23-07	2359171
/	198.51.100.20	GET	200 OK	2016-07-13 09:37:46-07	2359172
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 09:38:03-07	2359173
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 09:38:19-07	2359174
/	192.0.2.185	GET	200 OK	2016-07-13 09:37:56-07	2359175
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-13 09:38:55-07	2359176
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-13 09:38:54-07	2359177
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 09:38:38-07	2359178
/	198.51.100.252	GET	200 OK	2016-07-13 09:38:00-07	2359179
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 09:38:53-07	2359180
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 09:38:34-07	2359181
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-13 09:38:51-07	2359182
/	198.51.100.193	GET	200 OK	2016-07-13 09:38:02-07	2359183
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 09:38:31-07	2359184
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-13 09:38:18-07	2359185
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-13 09:38:32-07	2359186
/	203.0.113.250	GET	200 OK	2016-07-13 09:38:03-07	2359187
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 09:38:52-07	2359188
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 09:38:58-07	2359189
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-13 09:38:57-07	2359190
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-13 09:38:25-07	2359191
/	198.51.100.199	GET	200 OK	2016-07-13 09:38:13-07	2359192
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-13 09:38:39-07	2359193
/	198.51.100.25	GET	200 OK	2016-07-13 09:38:16-07	2359194
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-13 09:38:32-07	2359195
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-13 09:38:43-07	2359196
/	198.51.100.165	GET	200 OK	2016-07-13 09:38:23-07	2359197
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-13 09:39:12-07	2359198
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-13 09:39:23-07	2359199
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-13 09:39:00-07	2359200
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-13 09:38:46-07	2359201
/	198.51.100.156	GET	200 OK	2016-07-13 09:38:29-07	2359202
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 09:39:18-07	2359203
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 09:39:11-07	2359204
/	198.51.100.212	GET	200 OK	2016-07-13 09:38:36-07	2359205
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 09:39:10-07	2359206
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 09:39:08-07	2359207
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-13 09:39:28-07	2359208
/	198.51.100.26	GET	200 OK	2016-07-13 09:38:44-07	2359209
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 09:39:06-07	2359210
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 09:39:13-07	2359211
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 09:39:36-07	2359212
/	198.51.100.156	GET	200 OK	2016-07-13 09:38:53-07	2359213
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 09:39:26-07	2359214
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 09:39:11-07	2359215
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-13 09:39:21-07	2359216
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 09:39:28-07	2359217
/	198.51.100.101	GET	200 OK	2016-07-13 09:39:01-07	2359218
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-13 09:39:34-07	2359219
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-13 09:40:01-07	2359220
/	203.0.113.118	GET	200 OK	2016-07-13 09:39:06-07	2359221
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-13 09:39:56-07	2359222
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 09:39:56-07	2359223
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-13 09:39:56-07	2359224
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-13 09:39:37-07	2359225
/	198.51.100.89	GET	200 OK	2016-07-13 09:39:14-07	2359226
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-13 09:40:08-07	2359227
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 09:40:09-07	2359228
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 09:39:47-07	2359229
/	203.0.113.222	GET	200 OK	2016-07-13 09:39:23-07	2359230
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-13 09:40:10-07	2359231
/	203.0.113.193	GET	200 OK	2016-07-13 09:39:33-07	2359232
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-13 09:40:02-07	2359233
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 09:40:25-07	2359234
/	203.0.113.145	GET	200 OK	2016-07-13 09:39:35-07	2359235
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 09:40:17-07	2359236
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-13 09:40:13-07	2359237
/	198.51.100.34	GET	200 OK	2016-07-13 09:39:39-07	2359238
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 09:40:19-07	2359239
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 09:40:07-07	2359240
/	192.0.2.20	GET	200 OK	2016-07-13 09:39:44-07	2359241
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 09:40:08-07	2359242
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 09:40:03-07	2359243
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-13 09:40:11-07	2359244
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 09:40:17-07	2359245
/	203.0.113.228	GET	200 OK	2016-07-13 09:39:51-07	2359246
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-13 09:40:06-07	2359247
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-13 09:40:29-07	2359248
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-13 09:40:41-07	2359249
/	198.51.100.154	GET	200 OK	2016-07-13 09:39:58-07	2359250
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-13 09:40:29-07	2359251
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-13 09:40:41-07	2359252
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-13 09:40:54-07	2359253
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-13 09:40:19-07	2359254
/	203.0.113.151	GET	200 OK	2016-07-13 09:40:07-07	2359255
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-13 09:40:58-07	2359256
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-13 09:40:53-07	2359257
/	192.0.2.212	GET	200 OK	2016-07-13 09:40:16-07	2359258
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 09:40:39-07	2359259
/	198.51.100.91	GET	200 OK	2016-07-13 09:40:19-07	2359260
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-13 09:40:52-07	2359261
/	203.0.113.58	GET	200 OK	2016-07-13 09:40:20-07	2359262
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-13 09:41:06-07	2359263
/	203.0.113.137	GET	200 OK	2016-07-13 09:40:28-07	2359264
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-13 09:41:00-07	2359265
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-13 09:41:25-07	2359266
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-13 09:41:04-07	2359267
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-13 09:41:05-07	2359268
/	203.0.113.151	GET	200 OK	2016-07-13 09:40:30-07	2359269
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-13 09:41:16-07	2359270
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-13 09:40:55-07	2359271
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-13 09:40:52-07	2359272
/	198.51.100.251	GET	200 OK	2016-07-13 09:40:34-07	2359273
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-13 09:41:20-07	2359274
/	198.51.100.243	GET	200 OK	2016-07-13 09:40:42-07	2359275
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-13 09:41:30-07	2359276
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 09:41:08-07	2359277
/	198.51.100.76	GET	200 OK	2016-07-13 09:40:43-07	2359278
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-13 09:40:58-07	2359279
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-13 09:41:22-07	2359280
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-13 09:41:14-07	2359281
/	203.0.113.126	GET	200 OK	2016-07-13 09:40:51-07	2359282
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 09:41:07-07	2359283
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-13 09:41:17-07	2359284
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 09:41:50-07	2359285
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-13 09:41:39-07	2359286
/	203.0.113.118	GET	200 OK	2016-07-13 09:40:52-07	2359287
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-13 09:41:23-07	2359288
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 09:41:25-07	2359289
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-13 09:41:22-07	2359290
/	198.51.100.106	GET	200 OK	2016-07-13 09:40:59-07	2359291
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-13 09:41:22-07	2359292
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 09:41:47-07	2359293
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-13 09:41:51-07	2359294
/	198.51.100.149	GET	200 OK	2016-07-13 09:41:08-07	2359295
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 09:42:03-07	2359296
/	198.51.100.230	GET	200 OK	2016-07-13 09:41:14-07	2359297
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 09:41:31-07	2359298
/	203.0.113.23	GET	200 OK	2016-07-13 09:41:22-07	2359299
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-13 09:42:14-07	2359300
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 09:41:59-07	2359301
/	192.0.2.213	GET	200 OK	2016-07-13 09:41:31-07	2359302
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-13 09:42:17-07	2359303
/	192.0.2.29	GET	200 OK	2016-07-13 09:41:36-07	2359304
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 09:41:58-07	2359305
/	192.0.2.27	GET	200 OK	2016-07-13 09:41:37-07	2359306
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-13 09:41:57-07	2359307
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-13 09:42:29-07	2359308
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-13 09:42:30-07	2359309
/	203.0.113.146	GET	200 OK	2016-07-13 09:41:47-07	2359310
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-13 09:42:25-07	2359311
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-13 09:42:28-07	2359312
/	203.0.113.139	GET	200 OK	2016-07-13 09:41:49-07	2359313
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-13 09:42:39-07	2359314
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-13 09:42:17-07	2359315
/	198.51.100.244	GET	200 OK	2016-07-13 09:41:57-07	2359316
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-13 09:42:17-07	2359317
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-13 09:42:53-07	2359318
/	192.0.2.109	GET	200 OK	2016-07-13 09:41:58-07	2359319
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-13 09:42:39-07	2359320
/	192.0.2.35	GET	200 OK	2016-07-13 09:42:03-07	2359321
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 09:42:56-07	2359322
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-13 09:42:33-07	2359323
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-13 09:42:43-07	2359324
/	192.0.2.246	GET	200 OK	2016-07-13 09:42:07-07	2359325
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-13 09:42:40-07	2359326
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-13 09:42:49-07	2359327
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 09:43:04-07	2359328
/	192.0.2.46	GET	200 OK	2016-07-13 09:42:12-07	2359329
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 09:43:01-07	2359330
/	203.0.113.229	GET	200 OK	2016-07-13 09:42:20-07	2359331
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-13 09:42:55-07	2359332
/	192.0.2.129	GET	200 OK	2016-07-13 09:42:22-07	2359333
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-13 09:42:37-07	2359334
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-13 09:43:19-07	2359335
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 09:43:18-07	2359336
/	192.0.2.79	GET	200 OK	2016-07-13 09:42:28-07	2359337
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-13 09:42:55-07	2359338
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-13 09:43:25-07	2359339
/	198.51.100.49	GET	200 OK	2016-07-13 09:42:37-07	2359340
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-13 09:43:01-07	2359341
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-13 09:43:35-07	2359342
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-13 09:43:32-07	2359343
/	198.51.100.245	GET	200 OK	2016-07-13 09:42:40-07	2359344
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-13 09:43:40-07	2359345
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-13 09:43:22-07	2359346
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 09:43:01-07	2359347
/	192.0.2.106	GET	200 OK	2016-07-13 09:42:41-07	2359348
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-13 09:43:05-07	2359349
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-13 09:43:25-07	2359350
/	192.0.2.206	GET	200 OK	2016-07-13 09:42:50-07	2359351
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-13 09:43:14-07	2359352
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-13 09:43:27-07	2359353
/	203.0.113.91	GET	200 OK	2016-07-13 09:42:51-07	2359354
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 09:43:40-07	2359355
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 09:43:42-07	2359356
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-13 09:43:30-07	2359357
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 09:43:49-07	2359358
/	203.0.113.158	GET	200 OK	2016-07-13 09:43:01-07	2359359
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 09:43:23-07	2359360
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 09:43:48-07	2359361
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 09:43:29-07	2359362
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 09:43:39-07	2359363
/	192.0.2.93	GET	200 OK	2016-07-13 09:43:09-07	2359364
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-13 09:43:49-07	2359365
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 09:43:26-07	2359366
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-13 09:43:46-07	2359367
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 09:43:24-07	2359368
/	198.51.100.95	GET	200 OK	2016-07-13 09:43:11-07	2359369
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-13 09:43:31-07	2359370
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 09:43:26-07	2359371
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 09:43:54-07	2359372
/	203.0.113.27	GET	200 OK	2016-07-13 09:43:15-07	2359373
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-13 09:43:56-07	2359374
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-13 09:43:46-07	2359375
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-13 09:44:04-07	2359376
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-13 09:44:05-07	2359377
/	198.51.100.52	GET	200 OK	2016-07-13 09:43:16-07	2359378
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-13 09:43:43-07	2359379
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-13 09:43:55-07	2359380
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 09:43:39-07	2359381
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 09:43:39-07	2359382
/	203.0.113.206	GET	200 OK	2016-07-13 09:43:20-07	2359383
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-13 09:43:40-07	2359384
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 09:43:53-07	2359385
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-13 09:44:17-07	2359386
/	198.51.100.100	GET	200 OK	2016-07-13 09:43:22-07	2359387
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-13 09:44:22-07	2359388
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-13 09:43:59-07	2359389
/	203.0.113.173	GET	200 OK	2016-07-13 09:43:23-07	2359390
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-13 09:43:58-07	2359391
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-13 09:43:56-07	2359392
/	203.0.113.44	GET	200 OK	2016-07-13 09:43:25-07	2359393
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 09:44:04-07	2359394
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-13 09:44:11-07	2359395
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 09:43:43-07	2359396
/	198.51.100.200	GET	200 OK	2016-07-13 09:43:26-07	2359397
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 09:44:24-07	2359398
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 09:44:10-07	2359399
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 09:44:01-07	2359400
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-13 09:44:04-07	2359401
/	192.0.2.36	GET	200 OK	2016-07-13 09:43:28-07	2359402
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 09:44:13-07	2359403
/	192.0.2.115	GET	200 OK	2016-07-13 09:43:32-07	2359404
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 09:44:16-07	2359405
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 09:43:54-07	2359406
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 09:44:11-07	2359407
/	198.51.100.136	GET	200 OK	2016-07-13 09:43:36-07	2359408
/	198.51.100.208	GET	200 OK	2016-07-13 12:57:09-07	2366815
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-13 09:44:07-07	2359409
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-13 09:44:07-07	2359410
/	192.0.2.169	GET	200 OK	2016-07-13 09:43:46-07	2359411
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 09:44:22-07	2359412
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-13 09:44:37-07	2359413
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-13 09:44:33-07	2359414
/	198.51.100.220	GET	200 OK	2016-07-13 09:43:51-07	2359415
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 09:44:43-07	2359416
/	198.51.100.23	GET	200 OK	2016-07-13 09:43:52-07	2359417
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-13 09:44:11-07	2359418
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-13 09:44:41-07	2359419
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-13 09:44:46-07	2359420
/	198.51.100.19	GET	200 OK	2016-07-13 09:44:02-07	2359421
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-13 09:44:36-07	2359422
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-13 09:44:48-07	2359423
/	198.51.100.45	GET	200 OK	2016-07-13 09:44:09-07	2359424
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 09:44:29-07	2359425
/	203.0.113.245	GET	200 OK	2016-07-13 09:44:16-07	2359426
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-13 09:44:33-07	2359427
/	203.0.113.22	GET	200 OK	2016-07-13 09:44:21-07	2359428
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-13 09:45:16-07	2359429
/	203.0.113.128	GET	200 OK	2016-07-13 09:44:25-07	2359430
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 09:45:20-07	2359431
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-13 09:45:08-07	2359432
/	198.51.100.121	GET	200 OK	2016-07-13 09:44:26-07	2359433
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-13 09:44:53-07	2359434
/	198.51.100.190	GET	200 OK	2016-07-13 09:44:36-07	2359435
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-13 09:45:25-07	2359436
/	198.51.100.193	GET	200 OK	2016-07-13 09:44:42-07	2359437
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-13 09:45:03-07	2359438
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-13 09:45:21-07	2359439
/	198.51.100.118	GET	200 OK	2016-07-13 09:44:44-07	2359440
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 09:45:10-07	2359441
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 09:45:43-07	2359442
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-13 09:45:43-07	2359443
/	192.0.2.177	GET	200 OK	2016-07-13 09:44:50-07	2359444
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 09:45:46-07	2359445
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 09:45:44-07	2359446
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-13 09:45:12-07	2359447
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 09:45:49-07	2359448
/	192.0.2.180	GET	200 OK	2016-07-13 09:44:54-07	2359449
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-13 09:45:37-07	2359450
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 09:45:46-07	2359451
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-13 09:45:22-07	2359452
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-13 09:45:29-07	2359453
/	203.0.113.6	GET	200 OK	2016-07-13 09:45:04-07	2359454
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-13 09:45:19-07	2359455
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-13 09:45:22-07	2359456
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 09:46:04-07	2359457
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 09:45:40-07	2359458
/	198.51.100.24	GET	200 OK	2016-07-13 09:45:08-07	2359459
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-13 09:45:31-07	2359460
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-13 09:46:06-07	2359461
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-13 09:46:03-07	2359462
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-13 09:45:23-07	2359463
/	203.0.113.228	GET	200 OK	2016-07-13 09:45:12-07	2359464
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-13 09:45:34-07	2359465
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-13 09:45:50-07	2359466
/	198.51.100.148	GET	200 OK	2016-07-13 09:45:14-07	2359467
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-13 09:46:01-07	2359468
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 09:45:33-07	2359469
/	192.0.2.43	GET	200 OK	2016-07-13 09:45:17-07	2359470
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-13 09:45:42-07	2359471
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-13 09:45:32-07	2359472
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 09:46:06-07	2359473
/	203.0.113.21	GET	200 OK	2016-07-13 09:45:18-07	2359474
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 09:45:50-07	2359475
/	198.51.100.113	GET	200 OK	2016-07-13 09:45:19-07	2359476
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 09:46:13-07	2359477
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 09:45:37-07	2359478
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-13 09:45:46-07	2359479
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-13 09:46:03-07	2359480
/	192.0.2.220	GET	200 OK	2016-07-13 09:45:27-07	2359481
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-13 09:46:00-07	2359482
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-13 09:45:55-07	2359483
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-13 09:46:09-07	2359484
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-13 09:46:16-07	2359485
/	192.0.2.58	GET	200 OK	2016-07-13 09:45:28-07	2359486
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-13 09:46:08-07	2359487
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-13 09:46:21-07	2359488
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-13 09:46:26-07	2359489
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-13 09:45:45-07	2359490
/	203.0.113.82	GET	200 OK	2016-07-13 09:45:34-07	2359491
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-13 09:46:15-07	2359492
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-13 09:45:59-07	2359493
/	203.0.113.74	GET	200 OK	2016-07-13 09:45:42-07	2359494
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 09:46:17-07	2359495
/	203.0.113.187	GET	200 OK	2016-07-13 09:45:52-07	2359496
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-13 09:46:20-07	2359497
/	192.0.2.42	GET	200 OK	2016-07-13 09:45:56-07	2359498
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-13 09:46:36-07	2359499
/	203.0.113.64	GET	200 OK	2016-07-13 09:46:00-07	2359500
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-13 09:46:31-07	2359501
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-13 09:46:44-07	2359502
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-13 09:46:52-07	2359503
/	192.0.2.126	GET	200 OK	2016-07-13 13:13:48-07	2367480
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 09:46:56-07	2359504
/	198.51.100.75	GET	200 OK	2016-07-13 09:46:04-07	2359505
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 09:46:22-07	2359506
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 09:46:51-07	2359507
/	192.0.2.50	GET	200 OK	2016-07-13 09:46:08-07	2359508
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-13 09:46:27-07	2359509
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-13 09:46:24-07	2359510
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-13 09:46:40-07	2359511
/	198.51.100.171	GET	200 OK	2016-07-13 09:46:15-07	2359512
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-13 09:46:43-07	2359513
/article/candidate-is-jerkn	198.51.100.171	GET	404 NOT FOUND	2016-07-13 09:46:38-07	2359514
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-13 09:46:38-07	2359515
/	203.0.113.24	GET	200 OK	2016-07-13 09:46:25-07	2359516
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-13 09:47:07-07	2359517
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 09:47:03-07	2359518
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 09:46:57-07	2359519
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-13 09:46:59-07	2359520
/	192.0.2.205	GET	200 OK	2016-07-13 09:46:28-07	2359521
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-13 09:47:22-07	2359522
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-13 09:46:59-07	2359523
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-13 09:47:27-07	2359524
/	203.0.113.86	GET	200 OK	2016-07-13 09:46:33-07	2359525
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-13 09:47:30-07	2359526
/	203.0.113.37	GET	200 OK	2016-07-13 09:46:40-07	2359527
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 09:46:57-07	2359528
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 09:47:01-07	2359529
/	192.0.2.57	GET	200 OK	2016-07-13 09:46:45-07	2359530
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 09:47:09-07	2359531
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-13 09:47:39-07	2359532
/	198.51.100.167	GET	200 OK	2016-07-13 09:46:48-07	2359533
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 09:47:22-07	2359534
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 09:47:10-07	2359535
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 09:47:08-07	2359536
/	203.0.113.173	GET	200 OK	2016-07-13 09:46:51-07	2359537
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-13 09:47:34-07	2359538
/	203.0.113.150	GET	200 OK	2016-07-13 09:46:57-07	2359539
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-13 09:47:25-07	2359540
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 09:47:43-07	2359541
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 09:47:21-07	2359542
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-13 09:47:14-07	2359543
/	198.51.100.213	GET	200 OK	2016-07-13 09:46:58-07	2359544
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-13 09:47:25-07	2359545
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-13 09:47:41-07	2359546
/	192.0.2.131	GET	200 OK	2016-07-13 09:47:01-07	2359547
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-13 09:47:41-07	2359548
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-13 09:47:22-07	2359549
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-13 09:47:18-07	2359550
/	203.0.113.130	GET	200 OK	2016-07-13 09:47:09-07	2359551
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-13 09:47:37-07	2359552
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 09:47:49-07	2359553
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 09:47:47-07	2359554
/	203.0.113.253	GET	200 OK	2016-07-13 09:47:13-07	2359555
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-13 09:47:57-07	2359556
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 09:47:32-07	2359557
/	192.0.2.174	GET	200 OK	2016-07-13 09:47:17-07	2359558
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-13 09:48:10-07	2359559
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-13 09:48:01-07	2359560
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-13 09:47:51-07	2359561
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-13 09:48:01-07	2359562
/	198.51.100.90	GET	200 OK	2016-07-13 09:47:24-07	2359563
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-13 09:48:18-07	2359564
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 09:47:45-07	2359565
/	198.51.100.183	GET	200 OK	2016-07-13 09:47:29-07	2359566
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 09:48:24-07	2359567
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-13 09:48:28-07	2359568
/	192.0.2.108	GET	200 OK	2016-07-13 09:47:30-07	2359569
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-13 09:47:54-07	2359570
/	203.0.113.217	GET	200 OK	2016-07-13 09:47:36-07	2359571
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-13 09:48:25-07	2359572
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-13 09:48:33-07	2359573
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-13 09:48:11-07	2359574
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-13 09:48:20-07	2359575
/	198.51.100.236	GET	200 OK	2016-07-13 09:47:39-07	2359576
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-13 09:48:20-07	2359577
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-13 09:48:11-07	2359578
/article/candidate-is-jerki	198.51.100.236	GET	404 NOT FOUND	2016-07-13 09:48:11-07	2359579
/	198.51.100.238	GET	200 OK	2016-07-13 09:47:49-07	2359580
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 09:48:45-07	2359581
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-13 09:48:04-07	2359582
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-13 09:48:28-07	2359583
/article/bears-love-berriesq	198.51.100.238	GET	404 NOT FOUND	2016-07-13 09:48:34-07	2359584
/	192.0.2.145	GET	200 OK	2016-07-13 09:47:57-07	2359585
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-13 09:48:31-07	2359586
/	203.0.113.249	GET	200 OK	2016-07-13 09:48:07-07	2359587
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-13 09:48:22-07	2359588
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-13 09:48:42-07	2359589
/	198.51.100.128	GET	200 OK	2016-07-13 09:48:17-07	2359590
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-13 09:48:50-07	2359591
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-13 09:49:13-07	2359592
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-13 09:48:49-07	2359593
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-13 09:49:07-07	2359594
/	203.0.113.237	GET	200 OK	2016-07-13 09:48:23-07	2359595
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-13 09:48:44-07	2359596
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 09:49:10-07	2359597
/	192.0.2.142	GET	200 OK	2016-07-13 13:27:30-07	2368051
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-13 09:49:18-07	2359598
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-13 09:49:07-07	2359599
/	192.0.2.35	GET	200 OK	2016-07-13 09:48:27-07	2359600
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 09:48:50-07	2359601
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 09:48:43-07	2359602
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 09:49:02-07	2359603
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-13 09:48:45-07	2359604
/	192.0.2.179	GET	200 OK	2016-07-13 09:48:32-07	2359605
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-13 09:49:25-07	2359606
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 09:48:59-07	2359607
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 09:48:47-07	2359608
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-13 09:48:53-07	2359609
/	192.0.2.210	GET	200 OK	2016-07-13 09:48:38-07	2359610
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-13 09:49:13-07	2359611
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-13 09:49:10-07	2359612
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-13 09:49:22-07	2359613
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-13 09:49:23-07	2359614
/	203.0.113.20	GET	200 OK	2016-07-13 09:48:45-07	2359615
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-13 09:49:10-07	2359616
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-13 09:49:15-07	2359617
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-13 09:49:20-07	2359618
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-13 09:49:45-07	2359619
/	198.51.100.10	GET	200 OK	2016-07-13 09:48:52-07	2359620
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-13 09:49:08-07	2359621
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-13 09:49:49-07	2359622
/	203.0.113.179	GET	200 OK	2016-07-13 09:49:00-07	2359623
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-13 09:49:35-07	2359624
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-13 09:49:47-07	2359625
/	203.0.113.177	GET	200 OK	2016-07-13 09:49:04-07	2359626
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 09:49:41-07	2359627
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 09:49:49-07	2359628
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 09:49:25-07	2359629
/	192.0.2.145	GET	200 OK	2016-07-13 09:49:08-07	2359630
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-13 09:50:01-07	2359631
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-13 09:50:07-07	2359632
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 09:50:05-07	2359633
/	192.0.2.117	GET	200 OK	2016-07-13 09:49:11-07	2359634
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-13 09:50:01-07	2359635
/	203.0.113.7	GET	200 OK	2016-07-13 09:49:20-07	2359636
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-13 09:50:06-07	2359637
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 09:50:07-07	2359638
/	203.0.113.181	GET	200 OK	2016-07-13 09:49:27-07	2359639
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-13 09:49:56-07	2359640
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 09:50:25-07	2359641
/	203.0.113.206	GET	200 OK	2016-07-13 09:49:34-07	2359642
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 09:50:20-07	2359643
/	198.51.100.78	GET	200 OK	2016-07-13 09:49:38-07	2359644
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-13 09:50:12-07	2359645
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-13 09:49:55-07	2359646
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-13 09:50:36-07	2359647
/	198.51.100.106	GET	200 OK	2016-07-13 09:49:46-07	2359648
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-13 09:50:30-07	2359649
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 09:50:39-07	2359650
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 09:50:31-07	2359651
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-13 09:50:23-07	2359652
/	192.0.2.208	GET	200 OK	2016-07-13 09:49:51-07	2359653
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 09:50:46-07	2359654
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-13 09:50:21-07	2359655
/	192.0.2.56	GET	200 OK	2016-07-13 09:49:56-07	2359656
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-13 09:50:39-07	2359657
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-13 09:50:37-07	2359658
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 09:50:24-07	2359659
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 09:50:30-07	2359660
/	192.0.2.178	GET	200 OK	2016-07-13 09:50:02-07	2359661
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 09:50:49-07	2359662
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-13 09:50:43-07	2359663
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-13 09:50:22-07	2359664
/	192.0.2.150	GET	200 OK	2016-07-13 09:50:05-07	2359665
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 09:50:20-07	2359666
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-13 09:50:20-07	2359667
/	192.0.2.54	GET	200 OK	2016-07-13 09:50:15-07	2359668
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 09:50:56-07	2359669
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-13 09:51:04-07	2359670
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-13 09:51:04-07	2359671
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-13 09:50:35-07	2359672
/	203.0.113.131	GET	200 OK	2016-07-13 09:50:23-07	2359673
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-13 09:51:23-07	2359674
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 09:50:55-07	2359675
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-13 09:50:56-07	2359676
/	198.51.100.37	GET	200 OK	2016-07-13 09:50:27-07	2359677
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-13 09:51:05-07	2359678
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-13 09:51:15-07	2359679
/	198.51.100.155	GET	200 OK	2016-07-13 09:50:29-07	2359680
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 09:50:45-07	2359681
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 09:50:55-07	2359682
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 09:51:09-07	2359683
/	198.51.100.125	GET	200 OK	2016-07-13 09:50:37-07	2359684
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-13 09:51:17-07	2359685
/	198.51.100.67	GET	200 OK	2016-07-13 09:50:46-07	2359686
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-13 09:51:11-07	2359687
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-13 09:51:18-07	2359688
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-13 09:51:25-07	2359689
/	203.0.113.27	GET	200 OK	2016-07-13 09:50:56-07	2359690
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-13 09:51:51-07	2359691
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-13 09:51:35-07	2359692
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 09:51:34-07	2359693
/	192.0.2.167	GET	200 OK	2016-07-13 09:50:59-07	2359694
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-13 09:51:22-07	2359695
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-13 09:51:55-07	2359696
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-13 09:51:49-07	2359697
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-13 09:51:52-07	2359698
/	198.51.100.149	GET	200 OK	2016-07-13 09:51:09-07	2359699
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-13 09:51:30-07	2359700
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 09:52:04-07	2359701
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-13 09:52:00-07	2359702
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-13 09:52:01-07	2359703
/	198.51.100.195	GET	200 OK	2016-07-13 09:51:12-07	2359704
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 09:51:54-07	2359705
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 09:51:28-07	2359706
/	198.51.100.115	GET	200 OK	2016-07-13 09:51:17-07	2359707
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-13 09:52:14-07	2359708
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-13 09:51:46-07	2359709
/	192.0.2.41	GET	200 OK	2016-07-13 09:51:26-07	2359710
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-13 09:51:49-07	2359711
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-13 09:51:54-07	2359712
/	192.0.2.29	GET	200 OK	2016-07-13 09:51:34-07	2359713
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 09:52:23-07	2359714
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 09:52:02-07	2359715
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 09:51:54-07	2359716
/	198.51.100.88	GET	200 OK	2016-07-13 09:51:38-07	2359717
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-13 09:51:53-07	2359718
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-13 09:52:19-07	2359719
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-13 09:52:37-07	2359720
/	198.51.100.226	GET	200 OK	2016-07-13 09:51:47-07	2359721
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-13 09:52:05-07	2359722
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-13 09:52:08-07	2359723
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-13 09:52:31-07	2359724
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-13 09:52:40-07	2359725
/	198.51.100.214	GET	200 OK	2016-07-13 09:51:50-07	2359726
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-13 09:52:09-07	2359727
/	192.0.2.37	GET	200 OK	2016-07-13 09:51:56-07	2359728
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 09:52:50-07	2359729
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 09:52:26-07	2359730
/	198.51.100.237	GET	200 OK	2016-07-13 09:51:59-07	2359731
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-13 09:52:33-07	2359732
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-13 09:52:24-07	2359733
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-13 09:52:41-07	2359734
/	198.51.100.205	GET	200 OK	2016-07-13 09:52:08-07	2359735
/article/media-obsessed-with-bearsx	198.51.100.205	GET	404 NOT FOUND	2016-07-13 09:52:52-07	2359736
/	192.0.2.113	GET	200 OK	2016-07-13 09:52:12-07	2359737
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-13 09:53:06-07	2359738
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-13 09:52:29-07	2359739
/	198.51.100.34	GET	200 OK	2016-07-13 09:52:20-07	2359740
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-13 09:53:19-07	2359741
/	203.0.113.203	GET	200 OK	2016-07-13 09:52:24-07	2359742
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 09:52:57-07	2359743
/	192.0.2.3	GET	200 OK	2016-07-13 09:52:25-07	2359744
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-13 09:52:45-07	2359745
/	192.0.2.70	GET	200 OK	2016-07-13 09:52:35-07	2359746
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 09:53:25-07	2359747
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-13 09:52:50-07	2359748
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-13 09:53:12-07	2359749
/	192.0.2.66	GET	200 OK	2016-07-13 09:52:39-07	2359750
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-13 09:53:11-07	2359751
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-13 09:52:59-07	2359752
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-13 09:53:00-07	2359753
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-13 09:52:58-07	2359754
/	192.0.2.155	GET	200 OK	2016-07-13 09:52:40-07	2359755
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-13 09:53:04-07	2359756
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 09:53:06-07	2359757
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-13 09:53:26-07	2359758
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-13 09:53:05-07	2359759
/	198.51.100.55	GET	200 OK	2016-07-13 09:52:44-07	2359760
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-13 09:53:28-07	2359761
/	203.0.113.177	GET	200 OK	2016-07-13 09:52:49-07	2359762
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-13 09:53:42-07	2359763
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 09:53:19-07	2359764
/	203.0.113.50	GET	200 OK	2016-07-13 09:52:53-07	2359765
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 09:53:44-07	2359766
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 09:53:32-07	2359767
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 09:53:13-07	2359768
/	198.51.100.52	GET	200 OK	2016-07-13 09:52:55-07	2359769
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-13 09:53:12-07	2359770
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-13 09:53:53-07	2359771
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 09:53:33-07	2359772
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-13 09:53:48-07	2359773
/	203.0.113.158	GET	200 OK	2016-07-13 09:53:00-07	2359774
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-13 09:53:53-07	2359775
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-13 09:53:38-07	2359776
/	198.51.100.233	GET	200 OK	2016-07-13 09:53:02-07	2359777
/article/candidate-is-jerkc	198.51.100.233	GET	404 NOT FOUND	2016-07-13 09:53:25-07	2359778
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-13 09:53:29-07	2359779
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-13 09:53:52-07	2359780
/	198.51.100.162	GET	200 OK	2016-07-13 09:53:11-07	2359781
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-13 09:53:33-07	2359782
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-13 09:54:08-07	2359783
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 09:53:29-07	2359784
/	198.51.100.142	GET	200 OK	2016-07-13 09:53:18-07	2359785
/	203.0.113.54	GET	200 OK	2016-07-13 13:30:01-07	2368147
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-13 09:53:48-07	2359786
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-13 09:54:17-07	2359787
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-13 09:53:46-07	2359788
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-13 09:53:33-07	2359789
/	192.0.2.2	GET	200 OK	2016-07-13 09:53:24-07	2359790
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-13 09:53:42-07	2359791
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-13 09:53:53-07	2359792
/	203.0.113.134	GET	200 OK	2016-07-13 09:53:29-07	2359793
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 09:53:47-07	2359794
/	198.51.100.79	GET	200 OK	2016-07-13 09:53:39-07	2359795
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 09:54:21-07	2359796
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-13 09:54:09-07	2359797
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-13 09:54:31-07	2359798
/	203.0.113.73	GET	200 OK	2016-07-13 09:53:48-07	2359799
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 09:54:38-07	2359800
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 09:54:16-07	2359801
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-13 09:54:44-07	2359802
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-13 09:54:25-07	2359803
/	192.0.2.212	GET	200 OK	2016-07-13 09:53:51-07	2359804
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 09:54:48-07	2359805
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 09:54:44-07	2359806
/	203.0.113.117	GET	200 OK	2016-07-13 09:53:59-07	2359807
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-13 09:54:15-07	2359808
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 09:54:46-07	2359809
/	192.0.2.209	GET	200 OK	2016-07-13 09:54:02-07	2359810
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-13 09:54:53-07	2359811
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-13 09:54:20-07	2359812
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-13 09:54:39-07	2359813
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-13 09:54:56-07	2359814
/	198.51.100.4	GET	200 OK	2016-07-13 09:54:06-07	2359815
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-13 09:55:02-07	2359816
/	203.0.113.36	GET	200 OK	2016-07-13 09:54:13-07	2359817
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-13 09:54:45-07	2359818
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-13 09:55:04-07	2359819
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-13 09:54:37-07	2359820
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-13 09:55:08-07	2359821
/	192.0.2.29	GET	200 OK	2016-07-13 09:54:18-07	2359822
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 09:54:58-07	2359823
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 09:55:06-07	2359824
/	192.0.2.66	GET	200 OK	2016-07-13 09:54:26-07	2359825
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-13 09:55:22-07	2359826
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-13 09:55:06-07	2359827
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 09:55:23-07	2359828
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-13 09:55:12-07	2359829
/	192.0.2.179	GET	200 OK	2016-07-13 09:54:34-07	2359830
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 09:55:25-07	2359831
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-13 09:55:27-07	2359832
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 09:55:27-07	2359833
/	198.51.100.21	GET	200 OK	2016-07-13 09:54:37-07	2359834
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-13 09:55:14-07	2359835
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-13 09:54:54-07	2359836
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-13 09:55:31-07	2359837
/	192.0.2.48	GET	200 OK	2016-07-13 09:54:40-07	2359838
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-13 09:55:24-07	2359839
/	192.0.2.76	GET	200 OK	2016-07-13 09:54:48-07	2359840
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 09:55:30-07	2359841
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-13 09:55:46-07	2359842
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 09:55:46-07	2359843
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 09:55:41-07	2359844
/	198.51.100.70	GET	200 OK	2016-07-13 09:54:58-07	2359845
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 09:55:41-07	2359846
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 09:55:52-07	2359847
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-13 09:55:32-07	2359848
/	203.0.113.150	GET	200 OK	2016-07-13 09:55:07-07	2359849
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-13 09:55:33-07	2359850
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 09:55:39-07	2359851
/	198.51.100.145	GET	200 OK	2016-07-13 09:55:12-07	2359852
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-13 09:55:36-07	2359853
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-13 09:55:29-07	2359854
/	192.0.2.111	GET	200 OK	2016-07-13 09:55:17-07	2359855
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-13 09:55:41-07	2359856
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 09:55:34-07	2359857
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-13 09:55:45-07	2359858
/	192.0.2.113	GET	200 OK	2016-07-13 09:55:22-07	2359859
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-13 09:55:55-07	2359860
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-13 09:56:16-07	2359861
/	192.0.2.226	GET	200 OK	2016-07-13 09:55:24-07	2359862
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-13 09:55:48-07	2359863
/	198.51.100.61	GET	200 OK	2016-07-13 09:55:25-07	2359864
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 09:56:01-07	2359865
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-13 09:55:41-07	2359866
/	198.51.100.141	GET	200 OK	2016-07-13 09:55:34-07	2359867
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 09:56:00-07	2359868
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 09:55:51-07	2359869
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 09:56:32-07	2359870
/	203.0.113.4	GET	200 OK	2016-07-13 09:55:44-07	2359871
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-13 09:56:28-07	2359872
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-13 09:56:10-07	2359873
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-13 09:56:26-07	2359874
/	198.51.100.143	GET	200 OK	2016-07-13 09:55:53-07	2359875
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-13 09:56:47-07	2359876
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-13 09:56:37-07	2359877
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 09:56:19-07	2359878
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-13 09:56:32-07	2359879
/	192.0.2.29	GET	200 OK	2016-07-13 09:56:02-07	2359880
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 09:56:24-07	2359881
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-13 09:56:38-07	2359882
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-13 09:56:59-07	2359883
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 09:56:36-07	2359884
/	203.0.113.68	GET	200 OK	2016-07-13 09:56:07-07	2359885
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-13 09:57:04-07	2359886
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-13 09:57:01-07	2359887
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-13 09:56:51-07	2359888
/	198.51.100.5	GET	200 OK	2016-07-13 09:56:14-07	2359889
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-13 09:56:52-07	2359890
/	192.0.2.169	GET	200 OK	2016-07-13 09:56:22-07	2359891
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-13 09:56:39-07	2359892
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 09:56:42-07	2359893
/	203.0.113.248	GET	200 OK	2016-07-13 09:56:32-07	2359894
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-13 09:57:14-07	2359895
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 09:57:24-07	2359896
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-13 09:57:05-07	2359897
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 09:57:07-07	2359898
/	203.0.113.87	GET	200 OK	2016-07-13 09:56:37-07	2359899
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 09:57:09-07	2359900
/	198.51.100.31	GET	200 OK	2016-07-13 09:56:38-07	2359901
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-13 09:57:25-07	2359902
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-13 09:57:34-07	2359903
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-13 09:57:20-07	2359904
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-13 09:56:55-07	2359905
/	192.0.2.199	GET	200 OK	2016-07-13 09:56:42-07	2359906
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-13 09:56:57-07	2359907
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-13 09:57:41-07	2359908
/	203.0.113.106	GET	200 OK	2016-07-13 09:56:46-07	2359909
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-13 09:57:33-07	2359910
/	192.0.2.75	GET	200 OK	2016-07-13 09:56:48-07	2359911
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-13 09:57:18-07	2359912
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 09:57:04-07	2359913
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-13 09:57:09-07	2359914
/	203.0.113.118	GET	200 OK	2016-07-13 09:56:49-07	2359915
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 09:57:29-07	2359916
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 09:57:22-07	2359917
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-13 09:57:10-07	2359918
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 09:57:07-07	2359919
/	198.51.100.146	GET	200 OK	2016-07-13 09:56:54-07	2359920
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-13 09:57:51-07	2359921
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-13 09:57:46-07	2359922
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-13 09:57:30-07	2359923
/	203.0.113.206	GET	200 OK	2016-07-13 09:57:04-07	2359924
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-13 09:57:21-07	2359925
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 09:57:48-07	2359926
/	192.0.2.3	GET	200 OK	2016-07-13 09:57:10-07	2359927
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-13 09:57:33-07	2359928
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-13 09:57:38-07	2359929
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-13 09:57:44-07	2359930
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-13 09:57:41-07	2359931
/	203.0.113.87	GET	200 OK	2016-07-13 09:57:20-07	2359932
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-13 09:57:55-07	2359933
/	203.0.113.104	GET	200 OK	2016-07-13 09:57:26-07	2359934
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-13 09:58:06-07	2359935
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-13 09:57:52-07	2359936
/	198.51.100.208	GET	200 OK	2016-07-13 09:57:34-07	2359937
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-13 09:58:16-07	2359938
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-13 09:58:28-07	2359939
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-13 09:58:27-07	2359940
/	198.51.100.146	GET	200 OK	2016-07-13 09:57:42-07	2359941
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-13 09:58:20-07	2359942
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-13 09:58:12-07	2359943
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-13 09:58:01-07	2359944
/	203.0.113.237	GET	200 OK	2016-07-13 09:57:43-07	2359945
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 09:58:25-07	2359946
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 09:58:30-07	2359947
/	198.51.100.230	GET	200 OK	2016-07-13 09:57:44-07	2359948
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 09:58:41-07	2359949
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-13 09:58:10-07	2359950
/	198.51.100.27	GET	200 OK	2016-07-13 09:57:49-07	2359951
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-13 09:58:43-07	2359952
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-13 09:58:41-07	2359953
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-13 09:58:39-07	2359954
/	192.0.2.217	GET	200 OK	2016-07-13 09:57:51-07	2359955
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 09:58:26-07	2359956
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-13 09:58:33-07	2359957
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 09:58:20-07	2359958
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 09:58:19-07	2359959
/	198.51.100.167	GET	200 OK	2016-07-13 09:57:55-07	2359960
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 09:58:17-07	2359961
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 09:58:52-07	2359962
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 09:58:52-07	2359963
/	192.0.2.251	GET	200 OK	2016-07-13 09:57:57-07	2359964
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-13 09:58:56-07	2359965
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 09:58:37-07	2359966
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-13 09:58:16-07	2359967
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 09:58:42-07	2359968
/	198.51.100.16	GET	200 OK	2016-07-13 09:58:04-07	2359969
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-13 09:58:29-07	2359970
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-13 09:58:55-07	2359971
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-13 09:58:58-07	2359972
/	203.0.113.79	GET	200 OK	2016-07-13 09:58:07-07	2359973
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 09:58:54-07	2359974
/	192.0.2.25	GET	200 OK	2016-07-13 13:40:05-07	2368528
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 09:58:24-07	2359975
/	203.0.113.45	GET	200 OK	2016-07-13 09:58:09-07	2359976
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-13 09:58:42-07	2359977
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-13 09:58:37-07	2359978
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-13 09:58:55-07	2359979
/	192.0.2.168	GET	200 OK	2016-07-13 09:58:19-07	2359980
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-13 09:58:40-07	2359981
/	198.51.100.214	GET	200 OK	2016-07-13 09:58:23-07	2359982
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-13 09:59:23-07	2359983
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-13 09:58:52-07	2359984
/	198.51.100.7	GET	200 OK	2016-07-13 09:58:24-07	2359985
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-13 09:58:46-07	2359986
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-13 09:59:09-07	2359987
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-13 09:59:19-07	2359988
/	192.0.2.129	GET	200 OK	2016-07-13 09:58:33-07	2359989
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-13 09:59:21-07	2359990
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-13 09:59:23-07	2359991
/	198.51.100.186	GET	200 OK	2016-07-13 09:58:36-07	2359992
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-13 09:59:09-07	2359993
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 09:58:55-07	2359994
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-13 09:59:19-07	2359995
/	192.0.2.113	GET	200 OK	2016-07-13 09:58:41-07	2359996
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-13 09:59:32-07	2359997
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-13 09:59:23-07	2359998
/	203.0.113.159	GET	200 OK	2016-07-13 09:58:50-07	2359999
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 09:59:11-07	2360000
/	198.51.100.226	GET	200 OK	2016-07-13 09:58:59-07	2360001
/article/media-obsessed-with-bearsy	198.51.100.226	GET	404 NOT FOUND	2016-07-13 09:59:26-07	2360002
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-13 09:59:15-07	2360003
/	203.0.113.2	GET	200 OK	2016-07-13 09:59:05-07	2360004
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-13 10:00:03-07	2360005
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-13 09:59:42-07	2360006
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-13 09:59:39-07	2360007
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 09:59:27-07	2360008
/	192.0.2.245	GET	200 OK	2016-07-13 09:59:14-07	2360009
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-13 10:00:12-07	2360010
/	192.0.2.109	GET	200 OK	2016-07-13 09:59:20-07	2360011
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-13 09:59:37-07	2360012
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 09:59:50-07	2360013
/	203.0.113.182	GET	200 OK	2016-07-13 09:59:29-07	2360014
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-13 10:00:28-07	2360015
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 10:00:19-07	2360016
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-13 10:00:23-07	2360017
/	203.0.113.191	GET	200 OK	2016-07-13 09:59:37-07	2360018
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-13 09:59:56-07	2360019
/	203.0.113.202	GET	200 OK	2016-07-13 09:59:47-07	2360020
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-13 10:00:36-07	2360021
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 10:00:24-07	2360022
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 10:00:39-07	2360023
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 10:00:39-07	2360024
/	203.0.113.247	GET	200 OK	2016-07-13 09:59:55-07	2360025
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-13 10:00:42-07	2360026
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 10:00:36-07	2360027
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-13 10:00:17-07	2360028
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 10:00:29-07	2360029
/	198.51.100.28	GET	200 OK	2016-07-13 10:00:03-07	2360030
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 10:00:30-07	2360031
/	192.0.2.105	GET	200 OK	2016-07-13 10:00:06-07	2360032
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-13 10:00:44-07	2360033
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-13 10:00:28-07	2360034
/	192.0.2.157	GET	200 OK	2016-07-13 10:00:15-07	2360035
/article/balloon-goons-doomedy	192.0.2.157	GET	404 NOT FOUND	2016-07-13 10:00:53-07	2360036
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-13 10:00:50-07	2360037
/	203.0.113.99	GET	200 OK	2016-07-13 10:00:19-07	2360038
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-13 10:00:58-07	2360039
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-13 10:01:19-07	2360040
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-13 10:01:10-07	2360041
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-13 10:01:19-07	2360042
/	198.51.100.39	GET	200 OK	2016-07-13 10:00:21-07	2360043
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 10:00:53-07	2360044
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 10:00:47-07	2360045
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-13 10:00:49-07	2360046
/	198.51.100.175	GET	200 OK	2016-07-13 10:00:25-07	2360047
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 10:01:20-07	2360048
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-13 10:01:02-07	2360049
/	198.51.100.38	GET	200 OK	2016-07-13 10:00:31-07	2360050
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-13 10:01:14-07	2360051
/	203.0.113.78	GET	200 OK	2016-07-13 10:00:36-07	2360052
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-13 10:01:03-07	2360053
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-13 10:01:15-07	2360054
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-13 10:01:15-07	2360055
/	198.51.100.71	GET	200 OK	2016-07-13 10:00:37-07	2360056
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-13 10:01:13-07	2360057
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-13 10:01:23-07	2360058
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-13 10:01:02-07	2360059
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 10:01:15-07	2360060
/	198.51.100.186	GET	200 OK	2016-07-13 10:00:41-07	2360061
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-13 10:00:58-07	2360062
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-13 10:01:19-07	2360063
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-13 10:01:33-07	2360064
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-13 10:01:37-07	2360065
/	203.0.113.29	GET	200 OK	2016-07-13 10:00:51-07	2360066
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 10:01:49-07	2360067
/	192.0.2.242	GET	200 OK	2016-07-13 10:00:57-07	2360068
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-13 10:01:35-07	2360069
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-13 10:01:37-07	2360070
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-13 10:01:16-07	2360071
/	198.51.100.201	GET	200 OK	2016-07-13 10:00:58-07	2360072
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 10:01:22-07	2360073
/	198.51.100.74	GET	200 OK	2016-07-13 10:00:59-07	2360074
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 10:01:49-07	2360075
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 10:01:58-07	2360076
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 10:01:30-07	2360077
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-13 10:01:28-07	2360078
/	203.0.113.131	GET	200 OK	2016-07-13 10:01:01-07	2360079
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-13 10:01:58-07	2360080
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-13 10:02:01-07	2360081
/	192.0.2.131	GET	200 OK	2016-07-13 10:01:04-07	2360082
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-13 10:01:38-07	2360083
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-13 10:01:31-07	2360084
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-13 10:01:48-07	2360085
/	203.0.113.190	GET	200 OK	2016-07-13 10:01:13-07	2360086
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-13 10:01:35-07	2360087
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-13 10:02:10-07	2360088
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-13 10:01:29-07	2360089
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-13 10:01:47-07	2360090
/	198.51.100.108	GET	200 OK	2016-07-13 10:01:19-07	2360091
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-13 10:01:45-07	2360092
/	203.0.113.153	GET	200 OK	2016-07-13 10:01:21-07	2360093
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-13 10:01:45-07	2360094
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-13 10:01:46-07	2360095
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-13 10:01:52-07	2360096
/	198.51.100.234	GET	200 OK	2016-07-13 10:01:26-07	2360097
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-13 10:02:14-07	2360098
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-13 10:01:41-07	2360099
/	203.0.113.130	GET	200 OK	2016-07-13 10:01:35-07	2360100
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 10:02:17-07	2360101
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-13 10:02:06-07	2360102
/article/so-many-bearsi	203.0.113.130	GET	404 NOT FOUND	2016-07-13 10:01:52-07	2360103
/	192.0.2.115	GET	200 OK	2016-07-13 10:01:44-07	2360104
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 10:02:17-07	2360105
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 10:02:35-07	2360106
/	198.51.100.76	GET	200 OK	2016-07-13 10:01:54-07	2360107
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-13 10:02:25-07	2360108
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-13 10:02:17-07	2360109
/	192.0.2.234	GET	200 OK	2016-07-13 10:02:02-07	2360110
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-13 10:02:23-07	2360111
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-13 10:02:25-07	2360112
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-13 10:02:38-07	2360113
/	198.51.100.247	GET	200 OK	2016-07-13 10:02:11-07	2360114
/article/goats-eat-googlesu	198.51.100.247	GET	404 NOT FOUND	2016-07-13 10:02:51-07	2360115
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 10:02:55-07	2360116
/	203.0.113.38	GET	200 OK	2016-07-13 10:02:21-07	2360117
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-13 10:02:50-07	2360118
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-13 10:03:05-07	2360119
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-13 10:02:59-07	2360120
/	192.0.2.207	GET	200 OK	2016-07-13 10:02:25-07	2360121
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-13 10:03:17-07	2360122
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-13 10:03:04-07	2360123
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 10:02:58-07	2360124
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-13 10:02:49-07	2360125
/	192.0.2.7	GET	200 OK	2016-07-13 10:02:28-07	2360126
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-13 10:03:00-07	2360127
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-13 10:03:20-07	2360128
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 10:03:20-07	2360129
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-13 10:02:56-07	2360130
/	192.0.2.130	GET	200 OK	2016-07-13 10:02:33-07	2360131
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-13 10:02:48-07	2360132
/article/bears-love-berriesv	192.0.2.130	GET	404 NOT FOUND	2016-07-13 10:03:14-07	2360133
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 10:02:56-07	2360134
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 10:03:18-07	2360135
/	203.0.113.106	GET	200 OK	2016-07-13 10:02:37-07	2360136
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 10:03:37-07	2360137
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 10:02:54-07	2360138
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-13 10:03:32-07	2360139
/	198.51.100.66	GET	200 OK	2016-07-13 10:02:43-07	2360140
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-13 10:03:13-07	2360141
/	192.0.2.183	GET	200 OK	2016-07-13 10:02:52-07	2360142
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-13 10:03:51-07	2360143
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 10:03:34-07	2360144
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-13 10:03:30-07	2360145
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 10:03:21-07	2360146
/	192.0.2.239	GET	200 OK	2016-07-13 10:02:57-07	2360147
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-13 10:03:29-07	2360148
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-13 10:03:17-07	2360149
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-13 10:03:22-07	2360150
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-13 10:03:19-07	2360151
/	203.0.113.159	GET	200 OK	2016-07-13 10:02:59-07	2360152
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-13 10:03:41-07	2360153
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-13 10:03:37-07	2360154
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-13 10:03:26-07	2360155
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-13 10:03:51-07	2360156
/	192.0.2.132	GET	200 OK	2016-07-13 10:03:07-07	2360157
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-13 10:03:57-07	2360158
/	203.0.113.24	GET	200 OK	2016-07-13 10:03:16-07	2360159
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-13 10:04:13-07	2360160
/	192.0.2.85	GET	200 OK	2016-07-13 10:03:21-07	2360161
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-13 10:03:54-07	2360162
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 10:04:00-07	2360163
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-13 10:03:52-07	2360164
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 10:04:00-07	2360165
/	192.0.2.242	GET	200 OK	2016-07-13 10:03:22-07	2360166
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 10:03:58-07	2360167
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 10:04:14-07	2360168
/	203.0.113.177	GET	200 OK	2016-07-13 10:03:27-07	2360169
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-13 10:03:54-07	2360170
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 10:03:45-07	2360171
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 10:04:10-07	2360172
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-13 10:04:00-07	2360173
/	192.0.2.182	GET	200 OK	2016-07-13 10:03:33-07	2360174
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-13 10:04:06-07	2360175
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-13 10:03:53-07	2360176
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-13 10:04:26-07	2360177
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-13 10:03:59-07	2360178
/	203.0.113.165	GET	200 OK	2016-07-13 10:03:39-07	2360179
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-13 10:04:02-07	2360180
/	203.0.113.71	GET	200 OK	2016-07-13 10:03:40-07	2360181
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-13 10:04:03-07	2360182
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-13 10:04:17-07	2360183
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-13 10:04:26-07	2360184
/	203.0.113.249	GET	200 OK	2016-07-13 10:03:44-07	2360185
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-13 10:04:33-07	2360186
/	203.0.113.88	GET	200 OK	2016-07-13 10:03:52-07	2360187
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-13 10:04:37-07	2360188
/	203.0.113.140	GET	200 OK	2016-07-13 10:03:56-07	2360189
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-13 10:04:53-07	2360190
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 10:04:45-07	2360191
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-13 10:04:14-07	2360192
/	198.51.100.174	GET	200 OK	2016-07-13 10:03:57-07	2360193
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-13 10:04:48-07	2360194
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-13 10:04:48-07	2360195
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-13 10:04:49-07	2360196
/	198.51.100.140	GET	200 OK	2016-07-13 10:04:04-07	2360197
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 10:04:56-07	2360198
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-13 10:04:32-07	2360199
/	192.0.2.206	GET	200 OK	2016-07-13 10:04:08-07	2360200
/article/so-many-bearsn	192.0.2.206	GET	404 NOT FOUND	2016-07-13 10:05:03-07	2360201
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-13 10:04:30-07	2360202
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-13 10:04:49-07	2360203
/	192.0.2.95	GET	200 OK	2016-07-13 10:04:14-07	2360204
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-13 10:05:02-07	2360205
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-13 10:05:02-07	2360206
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-13 10:04:44-07	2360207
/	203.0.113.212	GET	200 OK	2016-07-13 10:04:17-07	2360208
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 10:05:02-07	2360209
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 10:04:35-07	2360210
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-13 10:05:02-07	2360211
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-13 10:04:52-07	2360212
/	198.51.100.12	GET	200 OK	2016-07-13 10:04:26-07	2360213
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-13 10:04:53-07	2360214
/	192.0.2.61	GET	200 OK	2016-07-13 10:04:35-07	2360215
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-13 10:05:06-07	2360216
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 10:05:21-07	2360217
/	198.51.100.200	GET	200 OK	2016-07-13 10:04:44-07	2360218
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 10:05:25-07	2360219
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-13 10:05:43-07	2360220
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 10:05:37-07	2360221
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 10:04:59-07	2360222
/	198.51.100.133	GET	200 OK	2016-07-13 10:04:48-07	2360223
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 10:05:05-07	2360224
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 10:05:48-07	2360225
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-13 10:05:32-07	2360226
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 10:05:12-07	2360227
/	192.0.2.203	GET	200 OK	2016-07-13 10:04:55-07	2360228
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 10:05:28-07	2360229
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-13 10:05:31-07	2360230
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 10:05:22-07	2360231
/	192.0.2.232	GET	200 OK	2016-07-13 10:05:04-07	2360232
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 10:05:42-07	2360233
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-13 10:05:40-07	2360234
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-13 10:05:47-07	2360235
/	192.0.2.108	GET	200 OK	2016-07-13 10:05:10-07	2360236
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-13 10:05:30-07	2360237
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 10:05:28-07	2360238
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-13 10:05:50-07	2360239
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-13 10:05:59-07	2360240
/	192.0.2.132	GET	200 OK	2016-07-13 10:05:18-07	2360241
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-13 10:05:43-07	2360242
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-13 10:05:46-07	2360243
/	198.51.100.228	GET	200 OK	2016-07-13 10:05:22-07	2360244
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-13 10:06:20-07	2360245
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-13 10:06:20-07	2360246
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-13 10:06:01-07	2360247
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-13 10:06:14-07	2360248
/	192.0.2.140	GET	200 OK	2016-07-13 10:05:32-07	2360249
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-13 10:05:50-07	2360250
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-13 10:05:47-07	2360251
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-13 10:06:15-07	2360252
/	198.51.100.74	GET	200 OK	2016-07-13 10:05:42-07	2360253
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 10:06:20-07	2360254
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-13 10:06:19-07	2360255
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-13 10:06:10-07	2360256
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 10:05:58-07	2360257
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-13 10:06:26-07	2360259
/	192.0.2.74	GET	200 OK	2016-07-13 10:05:50-07	2360260
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-13 10:06:10-07	2360261
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 10:06:19-07	2360262
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 10:06:36-07	2360263
/	203.0.113.45	GET	200 OK	2016-07-13 10:05:52-07	2360264
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-13 10:06:32-07	2360265
/	198.51.100.98	GET	200 OK	2016-07-13 10:06:01-07	2360266
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-13 10:06:27-07	2360267
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 10:06:39-07	2360268
/	203.0.113.191	GET	200 OK	2016-07-13 10:06:02-07	2360269
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 10:06:21-07	2360270
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 10:06:24-07	2360271
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-13 10:06:20-07	2360272
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 10:06:22-07	2360273
/	203.0.113.32	GET	200 OK	2016-07-13 10:06:07-07	2360274
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 10:07:01-07	2360275
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-13 10:06:39-07	2360276
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 10:07:03-07	2360277
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-13 10:06:30-07	2360278
/	203.0.113.119	GET	200 OK	2016-07-13 10:06:10-07	2360279
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-13 10:06:52-07	2360280
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-13 10:06:36-07	2360281
/	203.0.113.244	GET	200 OK	2016-07-13 10:06:19-07	2360282
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-13 10:07:04-07	2360283
/	203.0.113.11	GET	200 OK	2016-07-13 10:06:23-07	2360284
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 10:06:53-07	2360285
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-13 10:06:59-07	2360286
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 10:06:48-07	2360287
/	203.0.113.210	GET	200 OK	2016-07-13 10:06:33-07	2360288
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-13 10:06:57-07	2360289
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 10:06:58-07	2360290
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-13 10:07:12-07	2360291
/	203.0.113.118	GET	200 OK	2016-07-13 10:06:42-07	2360292
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 10:07:12-07	2360293
/	192.0.2.83	GET	200 OK	2016-07-13 10:06:47-07	2360294
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 10:07:43-07	2360295
/	203.0.113.253	GET	200 OK	2016-07-13 10:06:49-07	2360296
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-13 10:07:25-07	2360297
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 10:07:46-07	2360298
/	198.51.100.245	GET	200 OK	2016-07-13 10:06:59-07	2360299
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-13 10:07:48-07	2360300
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-13 10:07:18-07	2360301
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 10:07:52-07	2360302
/	203.0.113.133	GET	200 OK	2016-07-13 10:07:08-07	2360303
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 10:07:27-07	2360304
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-13 10:07:51-07	2360305
/	203.0.113.184	GET	200 OK	2016-07-13 10:07:17-07	2360306
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 10:07:57-07	2360307
/	198.51.100.28	GET	200 OK	2016-07-13 10:07:25-07	2360308
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 10:08:02-07	2360309
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 10:07:57-07	2360310
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 10:08:18-07	2360311
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-13 10:08:21-07	2360312
/	198.51.100.254	GET	200 OK	2016-07-13 10:07:26-07	2360313
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-13 10:08:18-07	2360314
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-13 10:08:05-07	2360315
/	198.51.100.155	GET	200 OK	2016-07-13 10:07:30-07	2360316
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 10:08:06-07	2360317
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 10:07:49-07	2360318
/	198.51.100.187	GET	200 OK	2016-07-13 10:07:40-07	2360319
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-13 10:08:40-07	2360320
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-13 10:08:18-07	2360321
/	198.51.100.201	GET	200 OK	2016-07-13 10:07:49-07	2360322
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-13 10:08:04-07	2360323
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 10:08:04-07	2360324
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-13 10:08:09-07	2360325
/	198.51.100.81	GET	200 OK	2016-07-13 10:07:55-07	2360326
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-13 10:08:40-07	2360327
/	203.0.113.12	GET	200 OK	2016-07-13 10:08:04-07	2360328
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 10:09:04-07	2360329
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-13 10:08:42-07	2360330
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 10:08:26-07	2360331
/	198.51.100.19	GET	200 OK	2016-07-13 10:08:07-07	2360332
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-13 10:08:33-07	2360333
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-13 10:08:51-07	2360334
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-13 10:08:50-07	2360335
/	198.51.100.123	GET	200 OK	2016-07-13 10:08:09-07	2360336
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-13 10:08:27-07	2360337
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-13 10:08:29-07	2360338
/	192.0.2.143	GET	200 OK	2016-07-13 10:08:18-07	2360339
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-13 10:08:51-07	2360340
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 10:08:52-07	2360341
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 10:09:11-07	2360342
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-13 10:09:12-07	2360343
/	203.0.113.200	GET	200 OK	2016-07-13 10:08:28-07	2360344
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-13 10:09:12-07	2360345
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-13 10:09:09-07	2360346
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-13 10:09:05-07	2360347
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-13 10:09:03-07	2360348
/	192.0.2.63	GET	200 OK	2016-07-13 10:08:37-07	2360349
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 10:08:59-07	2360350
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 10:09:20-07	2360351
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-13 10:09:12-07	2360352
/	198.51.100.159	GET	200 OK	2016-07-13 10:08:41-07	2360353
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 10:09:07-07	2360354
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-13 10:08:57-07	2360355
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 10:09:13-07	2360356
/	203.0.113.148	GET	200 OK	2016-07-13 10:08:49-07	2360357
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-13 10:09:12-07	2360358
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-13 10:09:26-07	2360359
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-13 10:09:16-07	2360360
/	203.0.113.83	GET	200 OK	2016-07-13 10:08:50-07	2360361
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-13 10:09:32-07	2360362
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-13 10:09:30-07	2360363
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-13 10:09:15-07	2360364
/	198.51.100.53	GET	200 OK	2016-07-13 10:08:55-07	2360365
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 10:09:34-07	2360366
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-13 10:09:28-07	2360367
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 10:09:45-07	2360368
/	198.51.100.196	GET	200 OK	2016-07-13 10:09:03-07	2360369
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-13 10:09:54-07	2360370
/	203.0.113.52	GET	200 OK	2016-07-13 10:09:10-07	2360371
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-13 10:09:27-07	2360372
/	198.51.100.47	GET	200 OK	2016-07-13 10:09:11-07	2360373
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 10:10:04-07	2360374
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-13 10:09:31-07	2360375
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-13 10:09:37-07	2360376
/	203.0.113.170	GET	200 OK	2016-07-13 10:09:19-07	2360377
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-13 10:10:00-07	2360378
/	203.0.113.71	GET	200 OK	2016-07-13 10:09:21-07	2360379
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 10:10:11-07	2360380
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-13 10:10:17-07	2360381
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 10:10:17-07	2360382
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-13 10:09:52-07	2360383
/	198.51.100.211	GET	200 OK	2016-07-13 10:09:22-07	2360384
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-13 10:09:42-07	2360385
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-13 10:10:01-07	2360386
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-13 10:10:18-07	2360387
/	198.51.100.143	GET	200 OK	2016-07-13 10:09:31-07	2360388
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 10:09:48-07	2360389
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-13 10:09:49-07	2360390
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-13 10:09:58-07	2360391
/	203.0.113.70	GET	200 OK	2016-07-13 10:09:32-07	2360392
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-13 10:09:57-07	2360393
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 10:10:08-07	2360394
/	198.51.100.48	GET	200 OK	2016-07-13 10:09:36-07	2360395
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-13 10:09:52-07	2360396
/	192.0.2.11	GET	200 OK	2016-07-13 10:09:43-07	2360397
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-13 10:10:04-07	2360398
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-13 10:10:25-07	2360399
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-13 10:10:13-07	2360400
/	198.51.100.124	GET	200 OK	2016-07-13 10:09:51-07	2360401
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-13 10:10:49-07	2360402
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-13 10:10:39-07	2360403
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-13 10:10:29-07	2360404
/	203.0.113.140	GET	200 OK	2016-07-13 10:09:54-07	2360405
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 10:10:39-07	2360406
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 10:10:37-07	2360407
/article/candidate-is-jerku	203.0.113.140	GET	404 NOT FOUND	2016-07-13 10:10:42-07	2360408
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 10:10:38-07	2360409
/	192.0.2.184	GET	200 OK	2016-07-13 10:09:56-07	2360410
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-13 10:10:49-07	2360411
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-13 10:10:27-07	2360412
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-13 10:10:45-07	2360413
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 10:10:25-07	2360414
/	192.0.2.237	GET	200 OK	2016-07-13 10:10:04-07	2360415
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 10:11:01-07	2360416
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-13 10:10:46-07	2360417
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 10:10:38-07	2360418
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 10:10:24-07	2360419
/	203.0.113.103	GET	200 OK	2016-07-13 10:10:08-07	2360420
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-13 10:10:33-07	2360421
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-13 10:10:56-07	2360422
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-13 10:10:52-07	2360423
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-13 10:10:27-07	2360424
/	198.51.100.221	GET	200 OK	2016-07-13 10:10:18-07	2360425
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 10:10:53-07	2360426
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-13 10:10:45-07	2360427
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-13 10:11:16-07	2360428
/	192.0.2.167	GET	200 OK	2016-07-13 10:10:21-07	2360429
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-13 10:11:11-07	2360430
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-13 10:10:48-07	2360431
/	203.0.113.116	GET	200 OK	2016-07-13 10:10:28-07	2360432
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 10:10:47-07	2360433
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 10:11:18-07	2360434
/	192.0.2.102	GET	200 OK	2016-07-13 10:10:34-07	2360435
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-13 10:11:18-07	2360436
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 10:11:05-07	2360437
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-13 10:11:15-07	2360438
/	198.51.100.106	GET	200 OK	2016-07-13 10:10:39-07	2360439
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 10:11:22-07	2360440
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 10:11:30-07	2360441
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-13 10:10:54-07	2360442
/	203.0.113.57	GET	200 OK	2016-07-13 10:10:44-07	2360443
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-13 10:11:00-07	2360444
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-13 10:11:00-07	2360445
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-13 10:11:29-07	2360446
/	198.51.100.95	GET	200 OK	2016-07-13 10:10:45-07	2360447
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-13 10:11:28-07	2360448
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-13 10:11:32-07	2360449
/	192.0.2.66	GET	200 OK	2016-07-13 10:10:48-07	2360450
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 10:11:29-07	2360451
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-13 10:11:06-07	2360452
/	192.0.2.247	GET	200 OK	2016-07-13 10:10:52-07	2360453
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 10:11:30-07	2360454
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-13 10:11:13-07	2360455
/	198.51.100.28	GET	200 OK	2016-07-13 10:10:54-07	2360456
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-13 10:11:09-07	2360457
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-13 10:11:40-07	2360458
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 10:11:53-07	2360459
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 10:11:38-07	2360460
/	203.0.113.13	GET	200 OK	2016-07-13 10:10:58-07	2360461
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-13 10:11:26-07	2360462
/	198.51.100.66	GET	200 OK	2016-07-13 10:11:02-07	2360463
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 10:12:01-07	2360464
/	192.0.2.49	GET	200 OK	2016-07-13 10:11:06-07	2360465
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-13 10:11:57-07	2360466
/	203.0.113.147	GET	200 OK	2016-07-13 10:11:08-07	2360467
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 10:11:41-07	2360468
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 10:11:29-07	2360469
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-13 10:12:08-07	2360470
/	198.51.100.37	GET	200 OK	2016-07-13 10:11:09-07	2360471
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-13 10:11:57-07	2360472
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 10:11:54-07	2360473
/	203.0.113.66	GET	200 OK	2016-07-13 10:11:16-07	2360474
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-13 10:11:49-07	2360475
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-13 10:12:03-07	2360476
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-13 10:12:01-07	2360477
/	203.0.113.47	GET	200 OK	2016-07-13 10:11:18-07	2360478
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 10:11:41-07	2360479
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 10:11:48-07	2360480
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-13 10:11:35-07	2360481
/	203.0.113.239	GET	200 OK	2016-07-13 10:11:21-07	2360482
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 10:11:44-07	2360483
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 10:11:49-07	2360484
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-13 10:12:17-07	2360485
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-13 10:11:51-07	2360486
/	203.0.113.118	GET	200 OK	2016-07-13 10:11:25-07	2360487
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 10:12:21-07	2360488
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 10:11:43-07	2360489
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-13 10:12:11-07	2360490
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-13 10:12:07-07	2360491
/	198.51.100.113	GET	200 OK	2016-07-13 10:11:27-07	2360492
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-13 10:12:17-07	2360493
/	203.0.113.133	GET	200 OK	2016-07-13 10:11:29-07	2360494
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-13 10:12:12-07	2360495
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-13 10:12:27-07	2360496
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-13 10:12:12-07	2360497
/	198.51.100.169	GET	200 OK	2016-07-13 10:11:31-07	2360498
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 10:11:54-07	2360499
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 10:12:08-07	2360500
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-13 10:12:19-07	2360501
/	192.0.2.81	GET	200 OK	2016-07-13 10:11:33-07	2360502
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-13 10:12:11-07	2360503
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-13 10:12:16-07	2360504
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-13 10:12:18-07	2360505
/	198.51.100.45	GET	200 OK	2016-07-13 10:11:42-07	2360506
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 10:12:02-07	2360507
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-13 10:12:37-07	2360508
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 10:12:02-07	2360509
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-13 10:12:01-07	2360510
/	203.0.113.177	GET	200 OK	2016-07-13 10:11:48-07	2360511
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 10:12:05-07	2360512
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 10:12:29-07	2360513
/	192.0.2.236	GET	200 OK	2016-07-13 10:11:51-07	2360514
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-13 10:12:36-07	2360515
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-13 10:12:23-07	2360516
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-13 10:12:42-07	2360517
/	198.51.100.106	GET	200 OK	2016-07-13 10:12:01-07	2360518
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-13 10:12:29-07	2360519
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 10:12:24-07	2360520
/	203.0.113.240	GET	200 OK	2016-07-13 10:12:07-07	2360521
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-13 10:12:26-07	2360522
/	198.51.100.172	GET	200 OK	2016-07-13 10:12:16-07	2360523
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 10:12:49-07	2360524
/	192.0.2.104	GET	200 OK	2016-07-13 10:12:20-07	2360525
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-13 10:12:37-07	2360526
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-13 10:13:16-07	2360527
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-13 10:13:14-07	2360528
/	203.0.113.109	GET	200 OK	2016-07-13 10:12:21-07	2360529
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 10:13:06-07	2360530
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 10:12:54-07	2360531
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-13 10:12:49-07	2360532
/	203.0.113.132	GET	200 OK	2016-07-13 10:12:25-07	2360533
/article/goats-eat-googlesz	203.0.113.132	GET	404 NOT FOUND	2016-07-13 10:12:40-07	2360534
/	192.0.2.129	GET	200 OK	2016-07-13 10:12:34-07	2360535
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-13 10:13:20-07	2360536
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-13 10:13:14-07	2360537
/	198.51.100.65	GET	200 OK	2016-07-13 10:12:37-07	2360538
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-13 10:13:23-07	2360539
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-13 10:12:55-07	2360540
/	203.0.113.1	GET	200 OK	2016-07-13 10:12:38-07	2360541
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 10:12:53-07	2360542
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-13 10:13:37-07	2360543
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 10:13:10-07	2360544
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 10:13:30-07	2360545
/	192.0.2.116	GET	200 OK	2016-07-13 10:12:39-07	2360546
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-13 10:13:05-07	2360547
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 10:13:09-07	2360548
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-13 10:13:06-07	2360549
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 10:13:14-07	2360550
/	192.0.2.71	GET	200 OK	2016-07-13 10:12:45-07	2360551
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-13 10:13:19-07	2360552
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-13 10:13:17-07	2360553
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-13 10:13:08-07	2360554
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-13 10:13:37-07	2360555
/	203.0.113.92	GET	200 OK	2016-07-13 10:12:47-07	2360556
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 10:13:45-07	2360557
/	198.51.100.49	GET	200 OK	2016-07-13 10:12:49-07	2360558
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-13 10:13:20-07	2360559
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-13 10:13:28-07	2360560
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-13 10:13:19-07	2360561
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-13 10:13:45-07	2360562
/	192.0.2.188	GET	200 OK	2016-07-13 10:12:52-07	2360563
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-13 10:13:12-07	2360564
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-13 10:13:32-07	2360565
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-13 10:13:09-07	2360566
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-13 10:13:35-07	2360567
/	198.51.100.100	GET	200 OK	2016-07-13 10:12:53-07	2360568
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 10:13:20-07	2360569
/	203.0.113.235	GET	200 OK	2016-07-13 10:12:59-07	2360570
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-13 10:13:14-07	2360571
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-13 10:13:40-07	2360572
/	192.0.2.23	GET	200 OK	2016-07-13 10:13:08-07	2360573
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 10:13:24-07	2360574
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-13 10:13:51-07	2360575
/	203.0.113.219	GET	200 OK	2016-07-13 10:13:15-07	2360576
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-13 10:14:15-07	2360577
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 10:13:54-07	2360578
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-13 10:13:30-07	2360579
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 10:14:09-07	2360580
/	198.51.100.201	GET	200 OK	2016-07-13 10:13:17-07	2360581
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-13 10:14:12-07	2360582
/	192.0.2.188	GET	200 OK	2016-07-13 10:13:21-07	2360583
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-13 10:13:38-07	2360584
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 10:13:55-07	2360585
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-13 10:13:46-07	2360586
/	198.51.100.19	GET	200 OK	2016-07-13 10:13:28-07	2360587
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-13 10:14:02-07	2360588
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-13 10:14:27-07	2360589
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-13 10:14:00-07	2360590
/article/bears-love-berriesa	198.51.100.19	GET	404 NOT FOUND	2016-07-13 10:14:19-07	2360591
/	192.0.2.111	GET	200 OK	2016-07-13 10:13:34-07	2360592
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 10:13:51-07	2360593
/	198.51.100.205	GET	200 OK	2016-07-13 10:13:42-07	2360594
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 10:14:41-07	2360595
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-13 10:14:35-07	2360596
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-13 10:14:17-07	2360597
/	203.0.113.130	GET	200 OK	2016-07-13 10:13:46-07	2360598
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 10:14:32-07	2360599
/	192.0.2.110	GET	200 OK	2016-07-13 10:13:52-07	2360600
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-13 10:14:21-07	2360601
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-13 10:14:45-07	2360602
/	203.0.113.238	GET	200 OK	2016-07-13 10:13:58-07	2360603
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 10:14:30-07	2360604
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 10:14:56-07	2360605
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-13 10:14:42-07	2360606
/	198.51.100.26	GET	200 OK	2016-07-13 10:14:02-07	2360607
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 10:15:00-07	2360608
/	192.0.2.48	GET	200 OK	2016-07-13 10:14:08-07	2360609
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-13 10:14:40-07	2360610
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-13 10:14:30-07	2360611
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-13 10:14:28-07	2360612
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-13 10:15:02-07	2360613
/	203.0.113.155	GET	200 OK	2016-07-13 10:14:09-07	2360614
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 10:14:44-07	2360615
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-13 10:14:24-07	2360616
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-13 10:15:06-07	2360617
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-13 10:14:24-07	2360618
/	198.51.100.187	GET	200 OK	2016-07-13 10:14:18-07	2360619
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-13 10:14:59-07	2360620
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 10:15:00-07	2360621
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-13 10:15:05-07	2360622
/	198.51.100.29	GET	200 OK	2016-07-13 10:14:23-07	2360623
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-13 10:15:16-07	2360624
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-13 10:14:39-07	2360625
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-13 10:15:06-07	2360626
/	203.0.113.163	GET	200 OK	2016-07-13 10:14:30-07	2360627
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-13 10:14:50-07	2360628
/	198.51.100.72	GET	200 OK	2016-07-13 10:14:33-07	2360629
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 10:15:20-07	2360630
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 10:15:26-07	2360631
/	198.51.100.54	GET	200 OK	2016-07-13 10:14:34-07	2360632
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-13 10:15:31-07	2360633
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-13 10:15:17-07	2360634
/	203.0.113.14	GET	200 OK	2016-07-13 10:14:41-07	2360635
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-13 10:15:11-07	2360636
/	198.51.100.133	GET	200 OK	2016-07-13 10:14:50-07	2360637
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 10:15:13-07	2360638
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-13 10:15:12-07	2360639
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-13 10:15:07-07	2360640
/	203.0.113.69	GET	200 OK	2016-07-13 10:14:54-07	2360641
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-13 10:15:34-07	2360642
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-13 10:15:19-07	2360643
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-13 10:15:18-07	2360644
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-13 10:15:49-07	2360645
/	203.0.113.159	GET	200 OK	2016-07-13 10:15:04-07	2360646
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 10:15:23-07	2360647
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-13 10:15:29-07	2360648
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 10:15:29-07	2360649
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 10:15:21-07	2360650
/	198.51.100.6	GET	200 OK	2016-07-13 10:15:05-07	2360651
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-13 10:15:22-07	2360652
/	198.51.100.135	GET	200 OK	2016-07-13 10:15:15-07	2360653
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 10:16:06-07	2360654
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 10:15:38-07	2360655
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 10:15:54-07	2360656
/	192.0.2.183	GET	200 OK	2016-07-13 10:15:18-07	2360657
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-13 10:15:36-07	2360658
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 10:15:37-07	2360659
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 10:15:36-07	2360660
/	198.51.100.153	GET	200 OK	2016-07-13 10:15:24-07	2360661
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-13 10:16:16-07	2360662
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-13 10:16:02-07	2360663
/	198.51.100.151	GET	200 OK	2016-07-13 10:15:33-07	2360664
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 10:16:21-07	2360665
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 10:16:08-07	2360666
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-13 10:16:07-07	2360667
/	192.0.2.120	GET	200 OK	2016-07-13 10:15:43-07	2360668
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-13 10:16:18-07	2360669
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 10:16:08-07	2360670
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-13 10:16:37-07	2360671
/	198.51.100.144	GET	200 OK	2016-07-13 10:15:45-07	2360672
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 10:16:08-07	2360673
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 10:16:37-07	2360674
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-13 10:16:20-07	2360675
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 10:16:32-07	2360676
/	192.0.2.136	GET	200 OK	2016-07-13 10:15:51-07	2360677
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-13 10:16:06-07	2360678
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 10:16:24-07	2360679
/	203.0.113.253	GET	200 OK	2016-07-13 10:16:01-07	2360680
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-13 10:16:19-07	2360681
/	192.0.2.182	GET	200 OK	2016-07-13 10:16:09-07	2360682
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-13 10:16:55-07	2360683
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-13 10:16:45-07	2360684
/	192.0.2.79	GET	200 OK	2016-07-13 10:16:17-07	2360685
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-13 10:16:32-07	2360686
/	203.0.113.235	GET	200 OK	2016-07-13 10:16:20-07	2360687
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 10:16:58-07	2360688
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 10:16:41-07	2360689
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-13 10:16:51-07	2360690
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 10:16:41-07	2360691
/	203.0.113.10	GET	200 OK	2016-07-13 10:16:27-07	2360692
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 10:16:59-07	2360693
/	192.0.2.143	GET	200 OK	2016-07-13 10:16:33-07	2360694
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-13 10:16:53-07	2360695
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-13 10:17:02-07	2360696
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 10:17:08-07	2360697
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 10:17:02-07	2360698
/	203.0.113.130	GET	200 OK	2016-07-13 10:16:36-07	2360699
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 10:17:32-07	2360700
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-13 10:17:17-07	2360701
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 10:17:21-07	2360702
/	192.0.2.180	GET	200 OK	2016-07-13 10:16:40-07	2360703
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 10:17:17-07	2360704
/	192.0.2.233	GET	200 OK	2016-07-13 10:16:48-07	2360705
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-13 10:17:04-07	2360706
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 10:17:38-07	2360707
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-13 10:17:29-07	2360708
/	192.0.2.101	GET	200 OK	2016-07-13 10:16:54-07	2360709
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 10:17:12-07	2360710
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 10:17:45-07	2360711
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-13 10:17:49-07	2360712
/	203.0.113.12	GET	200 OK	2016-07-13 10:17:02-07	2360713
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 10:17:24-07	2360714
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 10:17:55-07	2360715
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-13 10:17:38-07	2360716
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-13 10:17:23-07	2360717
/	192.0.2.79	GET	200 OK	2016-07-13 10:17:06-07	2360718
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-13 10:17:49-07	2360719
/	192.0.2.221	GET	200 OK	2016-07-13 10:17:08-07	2360720
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 10:18:03-07	2360721
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-13 10:17:41-07	2360722
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-13 10:17:42-07	2360723
/	198.51.100.234	GET	200 OK	2016-07-13 10:17:15-07	2360724
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-13 10:17:36-07	2360725
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-13 10:17:53-07	2360726
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-13 10:17:37-07	2360727
/	198.51.100.211	GET	200 OK	2016-07-13 10:17:18-07	2360728
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-13 10:18:13-07	2360729
/	192.0.2.120	GET	200 OK	2016-07-13 10:17:20-07	2360730
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 10:17:39-07	2360731
/	198.51.100.83	GET	200 OK	2016-07-13 10:17:26-07	2360732
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 10:18:20-07	2360733
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-13 10:18:13-07	2360734
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-13 10:18:12-07	2360735
/	198.51.100.169	GET	200 OK	2016-07-13 10:17:29-07	2360736
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-13 10:17:50-07	2360737
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 10:18:07-07	2360738
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 10:18:16-07	2360739
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-13 10:17:55-07	2360740
/	198.51.100.149	GET	200 OK	2016-07-13 10:17:39-07	2360741
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 10:18:24-07	2360742
/	203.0.113.154	GET	200 OK	2016-07-13 10:17:40-07	2360743
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 10:17:55-07	2360744
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 10:18:39-07	2360745
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 10:18:04-07	2360746
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-13 10:18:15-07	2360747
/	203.0.113.237	GET	200 OK	2016-07-13 10:17:46-07	2360748
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 10:18:45-07	2360749
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 10:18:40-07	2360750
/	203.0.113.117	GET	200 OK	2016-07-13 10:17:51-07	2360751
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-13 10:18:23-07	2360752
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 10:18:06-07	2360753
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-13 10:18:22-07	2360754
/	203.0.113.193	GET	200 OK	2016-07-13 10:17:54-07	2360755
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 10:18:33-07	2360756
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-13 10:18:34-07	2360757
/	192.0.2.216	GET	200 OK	2016-07-13 10:17:57-07	2360758
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-13 10:18:36-07	2360759
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-13 10:18:46-07	2360760
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-13 10:18:34-07	2360761
/	192.0.2.156	GET	200 OK	2016-07-13 10:17:59-07	2360762
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-13 10:18:33-07	2360763
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-13 10:18:25-07	2360764
/	198.51.100.233	GET	200 OK	2016-07-13 10:18:03-07	2360765
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-13 10:18:55-07	2360766
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-13 10:18:24-07	2360767
/	192.0.2.229	GET	200 OK	2016-07-13 10:18:07-07	2360768
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-13 10:18:38-07	2360769
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-13 10:18:57-07	2360770
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-13 10:18:56-07	2360771
/	198.51.100.24	GET	200 OK	2016-07-13 10:18:14-07	2360772
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-13 10:18:39-07	2360773
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-13 10:18:34-07	2360774
/	198.51.100.53	GET	200 OK	2016-07-13 10:18:23-07	2360775
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-13 10:18:41-07	2360776
/	203.0.113.114	GET	200 OK	2016-07-13 10:18:24-07	2360777
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-13 10:18:55-07	2360778
/	198.51.100.123	GET	200 OK	2016-07-13 10:18:34-07	2360779
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-13 10:19:31-07	2360780
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-13 10:19:09-07	2360781
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-13 10:19:21-07	2360782
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-13 10:19:14-07	2360783
/	198.51.100.10	GET	200 OK	2016-07-13 10:18:35-07	2360784
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-13 10:19:02-07	2360785
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-13 10:19:09-07	2360786
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-13 10:18:54-07	2360787
/	198.51.100.73	GET	200 OK	2016-07-13 10:18:39-07	2360788
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 10:19:24-07	2360789
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 10:19:32-07	2360790
/	198.51.100.102	GET	200 OK	2016-07-13 10:18:46-07	2360791
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-13 10:19:01-07	2360792
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 10:19:30-07	2360793
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-13 10:19:32-07	2360794
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 10:19:26-07	2360795
/	192.0.2.251	GET	200 OK	2016-07-13 10:18:49-07	2360796
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 10:19:44-07	2360797
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 10:19:05-07	2360798
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 10:19:08-07	2360799
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 10:19:21-07	2360800
/	203.0.113.131	GET	200 OK	2016-07-13 10:18:57-07	2360801
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-13 10:19:45-07	2360802
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-13 10:19:47-07	2360803
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-13 10:19:54-07	2360804
/	192.0.2.96	GET	200 OK	2016-07-13 10:19:03-07	2360805
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-13 10:19:29-07	2360806
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 10:19:52-07	2360807
/	198.51.100.150	GET	200 OK	2016-07-13 10:19:12-07	2360808
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-13 10:20:06-07	2360809
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 10:19:39-07	2360810
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 10:19:33-07	2360811
/	198.51.100.134	GET	200 OK	2016-07-13 10:19:22-07	2360812
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-13 10:19:53-07	2360813
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-13 10:19:41-07	2360814
/	192.0.2.97	GET	200 OK	2016-07-13 10:19:30-07	2360815
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 10:20:15-07	2360816
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 10:20:27-07	2360817
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 10:20:13-07	2360818
/	203.0.113.204	GET	200 OK	2016-07-13 10:19:38-07	2360819
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-13 10:20:23-07	2360820
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-13 10:20:27-07	2360821
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-13 10:20:31-07	2360822
/	198.51.100.153	GET	200 OK	2016-07-13 10:19:47-07	2360823
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-13 10:20:32-07	2360824
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-13 10:20:14-07	2360825
/	203.0.113.151	GET	200 OK	2016-07-13 10:19:48-07	2360826
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-13 10:20:21-07	2360827
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-13 10:20:37-07	2360829
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-13 10:20:24-07	2360830
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-13 10:20:38-07	2360831
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-13 10:20:54-07	2360832
/	192.0.2.24	GET	200 OK	2016-07-13 10:20:02-07	2360833
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 10:20:47-07	2360834
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-13 10:20:29-07	2360835
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 10:20:58-07	2360836
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 10:20:50-07	2360837
/	192.0.2.222	GET	200 OK	2016-07-13 10:20:05-07	2360838
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-13 10:21:04-07	2360839
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 10:20:28-07	2360840
/	192.0.2.26	GET	200 OK	2016-07-13 10:20:14-07	2360841
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-13 10:20:55-07	2360842
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-13 10:20:36-07	2360843
/	192.0.2.117	GET	200 OK	2016-07-13 10:20:22-07	2360844
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 10:21:03-07	2360845
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-13 10:20:49-07	2360846
/	192.0.2.179	GET	200 OK	2016-07-13 10:20:27-07	2360847
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-13 10:21:05-07	2360848
/	192.0.2.64	GET	200 OK	2016-07-13 10:20:35-07	2360849
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-13 10:21:01-07	2360850
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-13 10:20:52-07	2360851
/	203.0.113.218	GET	200 OK	2016-07-13 10:20:37-07	2360852
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-13 10:21:06-07	2360853
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-13 10:21:20-07	2360854
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-13 10:20:54-07	2360855
/	192.0.2.127	GET	200 OK	2016-07-13 10:20:46-07	2360856
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 10:21:20-07	2360857
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 10:21:12-07	2360858
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 10:21:33-07	2360859
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-13 10:21:11-07	2360860
/	192.0.2.75	GET	200 OK	2016-07-13 10:20:49-07	2360861
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-13 10:21:32-07	2360862
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-13 10:21:34-07	2360863
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-13 10:21:41-07	2360864
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-13 10:21:21-07	2360865
/	192.0.2.113	GET	200 OK	2016-07-13 10:20:59-07	2360866
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-13 10:21:27-07	2360867
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-13 10:21:53-07	2360868
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-13 10:21:30-07	2360869
/	198.51.100.132	GET	200 OK	2016-07-13 10:21:03-07	2360870
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 10:21:59-07	2360871
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 10:21:25-07	2360872
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 10:21:49-07	2360873
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 10:21:22-07	2360874
/	198.51.100.4	GET	200 OK	2016-07-13 10:21:08-07	2360875
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 10:21:40-07	2360876
/	198.51.100.201	GET	200 OK	2016-07-13 10:21:13-07	2360877
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-13 10:22:03-07	2360878
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 10:22:10-07	2360879
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 10:21:57-07	2360880
/	198.51.100.118	GET	200 OK	2016-07-13 10:21:19-07	2360881
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-13 10:21:40-07	2360882
/	192.0.2.28	GET	200 OK	2016-07-13 10:21:20-07	2360883
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 10:21:40-07	2360884
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 10:21:57-07	2360885
/	198.51.100.160	GET	200 OK	2016-07-13 10:21:26-07	2360886
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 10:22:23-07	2360887
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-13 10:21:57-07	2360888
/	203.0.113.162	GET	200 OK	2016-07-13 10:21:33-07	2360889
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-13 10:22:05-07	2360890
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-13 10:22:31-07	2360891
/	192.0.2.224	GET	200 OK	2016-07-13 10:21:38-07	2360892
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-13 10:22:07-07	2360893
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-13 10:22:26-07	2360894
/	192.0.2.181	GET	200 OK	2016-07-13 10:21:48-07	2360895
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 10:22:23-07	2360896
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-13 10:22:41-07	2360897
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-13 10:22:38-07	2360898
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-13 10:22:36-07	2360899
/	192.0.2.157	GET	200 OK	2016-07-13 10:21:50-07	2360900
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 10:22:08-07	2360901
/	198.51.100.114	GET	200 OK	2016-07-13 10:21:53-07	2360902
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 10:22:49-07	2360903
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 10:22:26-07	2360904
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 10:22:24-07	2360905
/	203.0.113.85	GET	200 OK	2016-07-13 10:22:03-07	2360906
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-13 10:22:39-07	2360907
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-13 10:22:19-07	2360908
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-13 10:22:36-07	2360909
/	198.51.100.175	GET	200 OK	2016-07-13 10:22:04-07	2360910
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-13 10:22:23-07	2360911
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 10:22:25-07	2360912
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 10:22:40-07	2360913
/	192.0.2.91	GET	200 OK	2016-07-13 10:22:07-07	2360914
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 10:22:41-07	2360915
/	192.0.2.165	GET	200 OK	2016-07-13 10:22:12-07	2360916
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-13 10:22:39-07	2360917
/	192.0.2.116	GET	200 OK	2016-07-13 10:22:18-07	2360918
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-13 10:23:08-07	2360919
/	198.51.100.127	GET	200 OK	2016-07-13 10:22:20-07	2360920
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-13 10:23:19-07	2360921
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 10:22:40-07	2360922
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-13 10:23:13-07	2360923
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 10:23:12-07	2360925
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 10:22:51-07	2360926
/	192.0.2.100	GET	200 OK	2016-07-13 10:22:24-07	2360927
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-13 10:23:14-07	2360928
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 10:22:50-07	2360929
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-13 10:22:53-07	2360930
/	198.51.100.99	GET	200 OK	2016-07-13 10:22:34-07	2360931
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 10:22:49-07	2360932
/	192.0.2.103	GET	200 OK	2016-07-13 10:22:41-07	2360933
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-13 10:23:03-07	2360934
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-13 10:23:07-07	2360935
/	203.0.113.126	GET	200 OK	2016-07-13 10:22:50-07	2360936
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-13 10:23:41-07	2360937
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-13 10:23:34-07	2360938
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 10:23:49-07	2360939
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-13 10:23:38-07	2360940
/	198.51.100.243	GET	200 OK	2016-07-13 10:22:55-07	2360941
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-13 10:23:55-07	2360942
/	192.0.2.149	GET	200 OK	2016-07-13 10:22:59-07	2360943
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 10:23:36-07	2360944
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-13 10:23:19-07	2360945
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 10:23:44-07	2360946
/	192.0.2.211	GET	200 OK	2016-07-13 10:23:05-07	2360947
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-13 10:23:27-07	2360948
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 10:23:49-07	2360949
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-13 10:23:30-07	2360950
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-13 10:24:04-07	2360951
/	203.0.113.111	GET	200 OK	2016-07-13 10:23:10-07	2360952
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-13 10:23:31-07	2360953
/	203.0.113.113	GET	200 OK	2016-07-13 10:23:18-07	2360954
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 10:23:58-07	2360955
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-13 10:24:13-07	2360956
/	192.0.2.107	GET	200 OK	2016-07-13 10:23:20-07	2360957
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 10:23:58-07	2360958
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-13 10:23:56-07	2360959
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-13 10:24:15-07	2360960
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-13 10:23:53-07	2360961
/	203.0.113.184	GET	200 OK	2016-07-13 10:23:27-07	2360962
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 10:24:04-07	2360963
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-13 10:23:53-07	2360964
/	192.0.2.62	GET	200 OK	2016-07-13 10:23:36-07	2360965
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-13 10:24:13-07	2360966
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-13 10:24:09-07	2360967
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-13 10:24:30-07	2360968
/	198.51.100.245	GET	200 OK	2016-07-13 10:23:46-07	2360969
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-13 10:24:01-07	2360970
/	203.0.113.30	GET	200 OK	2016-07-13 10:23:50-07	2360971
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-13 10:24:49-07	2360972
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-13 10:24:37-07	2360973
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 10:24:13-07	2360974
/	203.0.113.109	GET	200 OK	2016-07-13 10:23:58-07	2360975
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-13 10:24:22-07	2360976
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 10:24:51-07	2360977
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-13 10:24:53-07	2360978
/	192.0.2.178	GET	200 OK	2016-07-13 10:24:08-07	2360979
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-13 10:24:40-07	2360980
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-13 10:24:58-07	2360981
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 10:24:47-07	2360982
/	203.0.113.103	GET	200 OK	2016-07-13 10:24:12-07	2360983
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-13 10:24:43-07	2360984
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-13 10:24:32-07	2360985
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-13 10:24:54-07	2360986
/	203.0.113.60	GET	200 OK	2016-07-13 10:24:20-07	2360987
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-13 10:25:19-07	2360988
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-13 10:24:53-07	2360989
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-13 10:25:00-07	2360990
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 10:25:02-07	2360991
/	203.0.113.39	GET	200 OK	2016-07-13 10:24:27-07	2360992
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 10:25:19-07	2360993
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 10:24:46-07	2360994
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 10:25:25-07	2360995
/	198.51.100.7	GET	200 OK	2016-07-13 10:24:34-07	2360996
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-13 10:25:22-07	2360997
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-13 10:25:16-07	2360998
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-13 10:25:28-07	2360999
/	198.51.100.227	GET	200 OK	2016-07-13 10:24:41-07	2361000
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 10:25:09-07	2361001
/	198.51.100.51	GET	200 OK	2016-07-13 10:24:49-07	2361002
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-13 10:25:14-07	2361003
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-13 10:25:22-07	2361004
/	198.51.100.2	GET	200 OK	2016-07-13 10:24:59-07	2361005
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 10:25:42-07	2361006
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 10:25:28-07	2361007
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-13 10:25:32-07	2361008
/	198.51.100.163	GET	200 OK	2016-07-13 10:25:06-07	2361009
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-13 10:25:57-07	2361010
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-13 10:25:46-07	2361011
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-13 10:25:33-07	2361012
/	192.0.2.225	GET	200 OK	2016-07-13 10:25:13-07	2361013
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-13 10:25:40-07	2361014
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 10:26:07-07	2361015
/	203.0.113.86	GET	200 OK	2016-07-13 10:25:20-07	2361016
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 10:25:40-07	2361017
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 10:25:57-07	2361018
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-13 10:25:42-07	2361019
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 10:25:40-07	2361021
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 10:26:07-07	2361022
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 10:26:07-07	2361023
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-13 10:26:15-07	2361024
/	203.0.113.125	GET	200 OK	2016-07-13 10:25:29-07	2361025
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-13 10:26:13-07	2361026
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 10:26:25-07	2361027
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 10:25:57-07	2361028
/	203.0.113.38	GET	200 OK	2016-07-13 10:25:35-07	2361029
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 10:26:18-07	2361030
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 10:26:02-07	2361031
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-13 10:26:07-07	2361032
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-13 10:26:21-07	2361033
/	192.0.2.141	GET	200 OK	2016-07-13 10:25:41-07	2361034
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 10:25:56-07	2361035
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 10:26:13-07	2361036
/	203.0.113.90	GET	200 OK	2016-07-13 10:25:42-07	2361037
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-13 10:26:04-07	2361038
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-13 10:26:16-07	2361039
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-13 10:26:31-07	2361040
/	192.0.2.8	GET	200 OK	2016-07-13 10:25:47-07	2361041
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 10:26:10-07	2361042
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-13 10:26:05-07	2361043
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 10:26:02-07	2361044
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-13 10:26:04-07	2361045
/	203.0.113.172	GET	200 OK	2016-07-13 10:25:49-07	2361046
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-13 10:26:33-07	2361047
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-13 10:26:04-07	2361048
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-13 10:26:18-07	2361049
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 10:26:31-07	2361050
/	198.51.100.1	GET	200 OK	2016-07-13 10:25:55-07	2361051
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-13 10:26:44-07	2361052
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 10:26:41-07	2361053
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-13 10:26:32-07	2361054
/	198.51.100.58	GET	200 OK	2016-07-13 10:25:59-07	2361055
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 10:26:55-07	2361056
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-13 10:26:22-07	2361057
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-13 10:26:25-07	2361058
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-13 10:26:15-07	2361059
/	203.0.113.39	GET	200 OK	2016-07-13 10:26:03-07	2361060
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 10:26:40-07	2361061
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-13 10:26:40-07	2361062
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 10:26:44-07	2361063
/	192.0.2.134	GET	200 OK	2016-07-13 10:26:04-07	2361064
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-13 10:26:39-07	2361065
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 10:26:55-07	2361066
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-13 10:26:36-07	2361067
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-13 10:26:56-07	2361068
/	192.0.2.236	GET	200 OK	2016-07-13 10:26:11-07	2361069
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 10:26:45-07	2361070
/	192.0.2.215	GET	200 OK	2016-07-13 10:26:13-07	2361071
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-13 10:26:37-07	2361072
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 10:26:42-07	2361073
/	198.51.100.26	GET	200 OK	2016-07-13 10:26:20-07	2361074
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 10:27:03-07	2361075
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 10:26:44-07	2361076
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-13 10:27:20-07	2361077
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-13 10:27:02-07	2361078
/	198.51.100.151	GET	200 OK	2016-07-13 10:26:24-07	2361079
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 10:27:13-07	2361080
/	203.0.113.171	GET	200 OK	2016-07-13 10:26:29-07	2361081
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 10:26:50-07	2361082
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-13 10:27:25-07	2361083
/	198.51.100.140	GET	200 OK	2016-07-13 10:26:38-07	2361084
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 10:27:18-07	2361085
/	198.51.100.17	GET	200 OK	2016-07-13 10:26:43-07	2361086
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-13 10:27:18-07	2361087
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-13 10:27:07-07	2361088
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-13 10:27:05-07	2361089
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-13 10:27:15-07	2361090
/	198.51.100.213	GET	200 OK	2016-07-13 10:26:44-07	2361091
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 10:26:59-07	2361092
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-13 10:27:37-07	2361093
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-13 10:27:27-07	2361094
/	198.51.100.223	GET	200 OK	2016-07-13 10:26:49-07	2361095
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 10:27:31-07	2361096
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-13 10:27:36-07	2361097
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 10:27:47-07	2361098
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 10:27:15-07	2361099
/	198.51.100.165	GET	200 OK	2016-07-13 10:26:53-07	2361100
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-13 10:27:37-07	2361101
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-13 10:27:19-07	2361102
/	192.0.2.137	GET	200 OK	2016-07-13 10:26:57-07	2361103
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-13 10:27:46-07	2361104
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-13 10:27:37-07	2361105
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 10:27:31-07	2361106
/	203.0.113.86	GET	200 OK	2016-07-13 10:26:58-07	2361107
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-13 10:27:25-07	2361108
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-13 10:27:19-07	2361109
/	192.0.2.53	GET	200 OK	2016-07-13 10:26:59-07	2361110
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 10:27:21-07	2361111
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-13 10:27:22-07	2361112
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 10:27:54-07	2361113
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-13 10:27:57-07	2361114
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-13 10:27:40-07	2361116
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 10:27:46-07	2361117
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-13 10:27:20-07	2361118
/	198.51.100.171	GET	200 OK	2016-07-13 10:27:08-07	2361119
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-13 10:27:48-07	2361120
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-13 10:27:32-07	2361121
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 10:28:06-07	2361122
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 10:27:29-07	2361123
/	192.0.2.254	GET	200 OK	2016-07-13 10:27:11-07	2361124
/article/trouble-for-troubledm	192.0.2.254	GET	404 NOT FOUND	2016-07-13 10:27:52-07	2361125
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-13 10:27:41-07	2361126
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-13 10:27:42-07	2361127
/	198.51.100.124	GET	200 OK	2016-07-13 10:27:20-07	2361128
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-13 10:27:37-07	2361129
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-13 10:27:43-07	2361130
/	198.51.100.100	GET	200 OK	2016-07-13 10:27:24-07	2361131
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-13 10:28:23-07	2361132
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 10:28:23-07	2361133
/	198.51.100.128	GET	200 OK	2016-07-13 10:27:33-07	2361134
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-13 10:28:19-07	2361135
/	203.0.113.235	GET	200 OK	2016-07-13 10:27:40-07	2361136
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 10:28:27-07	2361137
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 10:28:38-07	2361138
/	198.51.100.151	GET	200 OK	2016-07-13 10:27:45-07	2361139
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-13 10:28:00-07	2361140
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 10:28:29-07	2361141
/	192.0.2.4	GET	200 OK	2016-07-13 10:27:52-07	2361142
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 10:28:35-07	2361143
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-13 10:28:17-07	2361144
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-13 10:28:38-07	2361145
/	203.0.113.209	GET	200 OK	2016-07-13 10:28:00-07	2361146
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 10:28:57-07	2361147
/	203.0.113.108	GET	200 OK	2016-07-13 10:28:10-07	2361148
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 10:28:42-07	2361149
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 10:28:53-07	2361150
/	192.0.2.175	GET	200 OK	2016-07-13 10:28:18-07	2361151
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-13 10:28:53-07	2361152
/	203.0.113.104	GET	200 OK	2016-07-13 10:28:27-07	2361153
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 10:28:54-07	2361154
/	198.51.100.118	GET	200 OK	2016-07-13 10:28:30-07	2361155
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 10:28:54-07	2361156
/	198.51.100.39	GET	200 OK	2016-07-13 10:28:34-07	2361157
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-13 10:29:31-07	2361158
/	192.0.2.23	GET	200 OK	2016-07-13 10:28:42-07	2361159
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-13 10:29:01-07	2361160
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-13 10:29:36-07	2361161
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 10:29:39-07	2361162
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-13 10:29:18-07	2361163
/	192.0.2.175	GET	200 OK	2016-07-13 10:28:52-07	2361164
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-13 10:29:42-07	2361165
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 10:29:20-07	2361166
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 10:29:51-07	2361167
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 10:29:33-07	2361168
/	198.51.100.126	GET	200 OK	2016-07-13 10:29:01-07	2361169
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-13 10:29:16-07	2361170
/	192.0.2.116	GET	200 OK	2016-07-13 10:29:06-07	2361171
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 10:29:40-07	2361172
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 10:29:34-07	2361173
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-13 10:29:51-07	2361174
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 10:29:36-07	2361175
/	192.0.2.14	GET	200 OK	2016-07-13 10:29:14-07	2361176
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-13 10:29:57-07	2361177
/	198.51.100.59	GET	200 OK	2016-07-13 10:29:19-07	2361178
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-13 10:29:51-07	2361179
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 10:29:35-07	2361180
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-13 10:30:07-07	2361181
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-13 10:30:12-07	2361182
/	192.0.2.5	GET	200 OK	2016-07-13 10:29:26-07	2361183
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-13 10:30:21-07	2361184
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 10:29:53-07	2361185
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-13 10:29:54-07	2361186
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-13 10:30:03-07	2361187
/	192.0.2.148	GET	200 OK	2016-07-13 10:29:35-07	2361188
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-13 10:30:14-07	2361189
/	192.0.2.86	GET	200 OK	2016-07-13 10:29:40-07	2361190
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-13 10:29:56-07	2361191
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 10:30:23-07	2361192
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 10:30:30-07	2361193
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 10:29:56-07	2361194
/	203.0.113.13	GET	200 OK	2016-07-13 10:29:42-07	2361195
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-13 10:30:37-07	2361196
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-13 10:30:24-07	2361197
/	192.0.2.95	GET	200 OK	2016-07-13 10:29:43-07	2361198
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 10:30:13-07	2361199
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-13 10:30:42-07	2361200
/	203.0.113.231	GET	200 OK	2016-07-13 10:29:51-07	2361201
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-13 10:30:07-07	2361202
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-13 10:30:40-07	2361203
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-13 10:30:28-07	2361204
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-13 10:30:18-07	2361205
/	192.0.2.160	GET	200 OK	2016-07-13 10:29:57-07	2361206
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 10:30:43-07	2361207
/	192.0.2.178	GET	200 OK	2016-07-13 10:30:07-07	2361208
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 10:31:04-07	2361209
/	198.51.100.226	GET	200 OK	2016-07-13 10:30:14-07	2361210
/	203.0.113.97	GET	200 OK	2016-07-13 13:45:05-07	2368719
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-13 10:30:58-07	2361211
/	198.51.100.123	GET	200 OK	2016-07-13 10:30:15-07	2361212
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 10:30:42-07	2361213
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-13 10:30:39-07	2361214
/	192.0.2.239	GET	200 OK	2016-07-13 10:30:25-07	2361215
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-13 10:30:46-07	2361216
/	192.0.2.35	GET	200 OK	2016-07-13 10:30:34-07	2361217
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-13 10:31:16-07	2361218
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-13 10:30:59-07	2361219
/	192.0.2.253	GET	200 OK	2016-07-13 10:30:44-07	2361220
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 10:31:44-07	2361221
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-13 10:31:00-07	2361222
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 10:31:43-07	2361223
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-13 10:31:15-07	2361224
/	203.0.113.225	GET	200 OK	2016-07-13 10:30:53-07	2361225
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-13 10:31:33-07	2361226
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-13 10:31:08-07	2361227
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-13 10:31:46-07	2361228
/	192.0.2.142	GET	200 OK	2016-07-13 10:31:01-07	2361229
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-13 10:31:49-07	2361230
/	198.51.100.182	GET	200 OK	2016-07-13 10:31:04-07	2361231
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-13 10:31:52-07	2361232
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-13 10:31:47-07	2361233
/	203.0.113.170	GET	200 OK	2016-07-13 10:31:07-07	2361234
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-13 10:31:28-07	2361235
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 10:31:53-07	2361236
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-13 10:31:25-07	2361237
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 10:31:35-07	2361238
/	192.0.2.166	GET	200 OK	2016-07-13 10:31:14-07	2361239
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-13 10:31:44-07	2361240
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-13 10:32:13-07	2361241
/	192.0.2.95	GET	200 OK	2016-07-13 10:31:18-07	2361242
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-13 10:32:06-07	2361243
/	192.0.2.159	GET	200 OK	2016-07-13 10:31:24-07	2361244
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 10:31:58-07	2361245
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-13 10:32:10-07	2361246
/	203.0.113.145	GET	200 OK	2016-07-13 10:31:26-07	2361247
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-13 10:32:21-07	2361248
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 10:32:18-07	2361249
/	192.0.2.59	GET	200 OK	2016-07-13 10:31:29-07	2361250
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 10:32:14-07	2361251
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-13 10:31:44-07	2361252
/	192.0.2.250	GET	200 OK	2016-07-13 10:31:31-07	2361253
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 10:32:20-07	2361254
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-13 10:31:51-07	2361255
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-13 10:31:52-07	2361256
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-13 10:31:50-07	2361257
/	198.51.100.58	GET	200 OK	2016-07-13 10:31:32-07	2361258
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-13 10:31:57-07	2361259
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-13 10:32:27-07	2361260
/	203.0.113.6	GET	200 OK	2016-07-13 10:31:35-07	2361261
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 10:32:03-07	2361262
/	192.0.2.228	GET	200 OK	2016-07-13 10:31:39-07	2361263
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-13 10:32:37-07	2361264
/	203.0.113.169	GET	200 OK	2016-07-13 10:31:47-07	2361265
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-13 10:32:09-07	2361266
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 10:32:09-07	2361267
/	192.0.2.82	GET	200 OK	2016-07-13 10:31:51-07	2361268
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 10:32:29-07	2361269
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 10:32:08-07	2361270
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 10:32:35-07	2361271
/	192.0.2.225	GET	200 OK	2016-07-13 10:31:54-07	2361272
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 10:32:21-07	2361273
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-13 10:32:19-07	2361274
/	203.0.113.235	GET	200 OK	2016-07-13 10:32:01-07	2361275
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-13 10:32:40-07	2361276
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 10:32:18-07	2361277
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 10:32:50-07	2361278
/	198.51.100.221	GET	200 OK	2016-07-13 10:32:04-07	2361279
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 10:32:19-07	2361280
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-13 10:32:32-07	2361281
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 10:32:37-07	2361282
/	192.0.2.135	GET	200 OK	2016-07-13 10:32:07-07	2361283
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 10:32:54-07	2361284
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-13 10:32:23-07	2361285
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-13 10:32:39-07	2361286
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-13 10:32:55-07	2361287
/	203.0.113.241	GET	200 OK	2016-07-13 10:32:15-07	2361288
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-13 10:33:07-07	2361289
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 10:32:41-07	2361290
/	198.51.100.172	GET	200 OK	2016-07-13 10:32:16-07	2361291
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-13 10:32:44-07	2361292
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-13 10:32:59-07	2361293
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 10:33:09-07	2361294
/	192.0.2.166	GET	200 OK	2016-07-13 10:32:25-07	2361295
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-13 10:33:21-07	2361296
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-13 10:33:25-07	2361297
/	192.0.2.237	GET	200 OK	2016-07-13 10:32:35-07	2361298
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-13 10:33:03-07	2361299
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-13 10:32:56-07	2361300
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 10:33:18-07	2361301
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 10:33:20-07	2361302
/	192.0.2.244	GET	200 OK	2016-07-13 10:32:39-07	2361303
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-13 10:33:00-07	2361304
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-13 10:33:13-07	2361305
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 10:33:34-07	2361306
/	198.51.100.115	GET	200 OK	2016-07-13 10:32:47-07	2361307
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-13 10:33:24-07	2361308
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-13 10:33:10-07	2361309
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-13 10:33:34-07	2361310
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 10:33:44-07	2361311
/	203.0.113.253	GET	200 OK	2016-07-13 10:32:48-07	2361312
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 10:33:40-07	2361313
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-13 10:33:06-07	2361314
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-13 10:33:18-07	2361315
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 10:33:16-07	2361316
/	192.0.2.176	GET	200 OK	2016-07-13 10:32:58-07	2361317
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-13 10:33:39-07	2361318
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-13 10:33:36-07	2361319
/	192.0.2.237	GET	200 OK	2016-07-13 10:33:05-07	2361320
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-13 10:33:57-07	2361321
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-13 10:33:29-07	2361322
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-13 10:34:03-07	2361323
/	203.0.113.62	GET	200 OK	2016-07-13 10:33:11-07	2361324
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 10:33:26-07	2361325
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-13 10:33:33-07	2361326
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-13 10:33:36-07	2361327
/	203.0.113.229	GET	200 OK	2016-07-13 10:33:15-07	2361328
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-13 10:34:10-07	2361329
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-13 10:33:40-07	2361330
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 10:33:52-07	2361331
/	203.0.113.239	GET	200 OK	2016-07-13 10:33:19-07	2361332
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 10:34:08-07	2361333
/	192.0.2.71	GET	200 OK	2016-07-13 10:33:25-07	2361334
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-13 10:34:20-07	2361335
/	203.0.113.41	GET	200 OK	2016-07-13 10:33:33-07	2361336
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-13 10:34:13-07	2361337
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-13 10:34:32-07	2361338
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 10:34:12-07	2361339
/	192.0.2.242	GET	200 OK	2016-07-13 10:33:38-07	2361340
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 10:34:06-07	2361341
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 10:34:36-07	2361342
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-13 10:33:57-07	2361343
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-13 10:33:59-07	2361344
/	203.0.113.138	GET	200 OK	2016-07-13 10:33:47-07	2361345
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 10:34:10-07	2361346
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 10:34:38-07	2361347
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-13 10:34:31-07	2361348
/	192.0.2.145	GET	200 OK	2016-07-13 10:33:54-07	2361349
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-13 10:34:21-07	2361350
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 10:34:11-07	2361351
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-13 10:34:42-07	2361352
/	203.0.113.143	GET	200 OK	2016-07-13 10:33:57-07	2361353
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-13 10:34:53-07	2361354
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-13 10:34:16-07	2361355
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-13 10:34:56-07	2361356
/	203.0.113.135	GET	200 OK	2016-07-13 10:34:07-07	2361357
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 10:34:39-07	2361358
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-13 10:35:02-07	2361359
/	203.0.113.22	GET	200 OK	2016-07-13 10:34:16-07	2361360
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-13 10:34:48-07	2361361
/	203.0.113.133	GET	200 OK	2016-07-13 10:34:25-07	2361362
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 10:35:23-07	2361363
/	198.51.100.230	GET	200 OK	2016-07-13 10:34:26-07	2361364
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-13 10:34:59-07	2361365
/	203.0.113.162	GET	200 OK	2016-07-13 10:34:27-07	2361366
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-13 10:35:16-07	2361367
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-13 10:35:24-07	2361368
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-13 10:34:57-07	2361369
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-13 10:35:07-07	2361370
/	203.0.113.108	GET	200 OK	2016-07-13 10:34:35-07	2361371
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-13 10:34:54-07	2361372
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-13 10:34:51-07	2361373
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 10:35:07-07	2361374
/	203.0.113.91	GET	200 OK	2016-07-13 10:34:41-07	2361375
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 10:35:06-07	2361376
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-13 10:35:03-07	2361377
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-13 10:34:59-07	2361378
/	198.51.100.204	GET	200 OK	2016-07-13 10:34:43-07	2361379
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 10:35:28-07	2361380
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-13 10:35:25-07	2361381
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-13 10:35:39-07	2361382
/	198.51.100.152	GET	200 OK	2016-07-13 10:34:51-07	2361383
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-13 10:35:42-07	2361384
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-13 10:35:46-07	2361385
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-13 10:35:38-07	2361386
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-13 10:35:07-07	2361387
/	203.0.113.81	GET	200 OK	2016-07-13 10:34:59-07	2361388
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-13 10:35:59-07	2361389
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 10:35:42-07	2361390
/	192.0.2.224	GET	200 OK	2016-07-13 10:35:02-07	2361391
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 10:35:29-07	2361392
/	203.0.113.37	GET	200 OK	2016-07-13 10:35:06-07	2361393
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-13 10:35:29-07	2361394
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-13 10:35:35-07	2361395
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 10:35:52-07	2361396
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 10:36:06-07	2361397
/	192.0.2.76	GET	200 OK	2016-07-13 10:35:14-07	2361398
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 10:35:50-07	2361399
/	198.51.100.58	GET	200 OK	2016-07-13 14:05:15-07	2369475
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 10:36:11-07	2361400
/	203.0.113.249	GET	200 OK	2016-07-13 10:35:22-07	2361401
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 10:36:19-07	2361402
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-13 10:35:54-07	2361403
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 10:36:04-07	2361404
/	198.51.100.190	GET	200 OK	2016-07-13 10:35:29-07	2361405
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 10:36:03-07	2361406
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-13 10:36:12-07	2361407
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-13 10:35:58-07	2361408
/	192.0.2.239	GET	200 OK	2016-07-13 10:35:30-07	2361409
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-13 10:36:25-07	2361410
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-13 10:36:22-07	2361411
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-13 10:36:21-07	2361412
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-13 10:36:05-07	2361413
/	192.0.2.94	GET	200 OK	2016-07-13 10:35:36-07	2361414
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 10:36:12-07	2361415
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 10:36:30-07	2361416
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-13 10:36:22-07	2361417
/	192.0.2.107	GET	200 OK	2016-07-13 10:35:40-07	2361418
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 10:36:09-07	2361419
/	192.0.2.112	GET	200 OK	2016-07-13 10:35:42-07	2361420
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-13 10:35:57-07	2361421
/	203.0.113.254	GET	200 OK	2016-07-13 10:35:48-07	2361422
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-13 10:36:27-07	2361423
/	198.51.100.117	GET	200 OK	2016-07-13 10:35:57-07	2361424
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-13 10:36:21-07	2361425
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 10:36:46-07	2361426
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 10:36:54-07	2361427
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 10:36:12-07	2361428
/	203.0.113.73	GET	200 OK	2016-07-13 10:36:04-07	2361429
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 10:36:39-07	2361430
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-13 10:36:35-07	2361431
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 10:36:55-07	2361432
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-13 10:36:47-07	2361433
/	203.0.113.37	GET	200 OK	2016-07-13 10:36:10-07	2361434
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-13 10:36:57-07	2361435
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 10:36:28-07	2361436
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-13 10:37:08-07	2361437
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 10:36:57-07	2361438
/	192.0.2.102	GET	200 OK	2016-07-13 10:36:17-07	2361439
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-13 10:37:16-07	2361440
/	192.0.2.176	GET	200 OK	2016-07-13 10:36:21-07	2361441
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 10:37:12-07	2361442
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-13 10:36:37-07	2361443
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-13 10:37:13-07	2361444
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-13 10:37:02-07	2361445
/	192.0.2.203	GET	200 OK	2016-07-13 10:36:28-07	2361446
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-13 10:37:14-07	2361447
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 10:37:09-07	2361448
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 10:37:25-07	2361449
/	198.51.100.205	GET	200 OK	2016-07-13 10:36:37-07	2361450
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-13 10:37:28-07	2361451
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 10:37:08-07	2361452
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 10:36:57-07	2361453
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 10:37:05-07	2361454
/	192.0.2.176	GET	200 OK	2016-07-13 10:36:44-07	2361455
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-13 10:37:44-07	2361456
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 10:37:15-07	2361457
/	203.0.113.102	GET	200 OK	2016-07-13 10:36:50-07	2361458
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-13 10:37:05-07	2361459
/	198.51.100.202	GET	200 OK	2016-07-13 10:36:53-07	2361460
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-13 10:37:51-07	2361461
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-13 10:37:32-07	2361462
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-13 10:37:26-07	2361463
/	198.51.100.218	GET	200 OK	2016-07-13 10:37:02-07	2361464
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-13 10:37:48-07	2361465
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-13 10:37:27-07	2361466
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 10:37:17-07	2361467
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-13 10:37:33-07	2361468
/	198.51.100.87	GET	200 OK	2016-07-13 10:37:12-07	2361469
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 10:37:39-07	2361470
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-13 10:37:34-07	2361471
/	203.0.113.174	GET	200 OK	2016-07-13 10:37:15-07	2361472
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 10:37:43-07	2361473
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 10:37:58-07	2361474
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-13 10:37:40-07	2361475
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 10:37:51-07	2361476
/	192.0.2.187	GET	200 OK	2016-07-13 10:37:19-07	2361477
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-13 10:37:40-07	2361478
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-13 10:37:35-07	2361479
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-13 10:37:59-07	2361480
/	198.51.100.122	GET	200 OK	2016-07-13 10:37:21-07	2361481
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-13 10:38:00-07	2361482
/	203.0.113.12	GET	200 OK	2016-07-13 10:37:24-07	2361483
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-13 10:38:20-07	2361484
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 10:38:06-07	2361485
/	198.51.100.110	GET	200 OK	2016-07-13 10:37:29-07	2361486
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-13 10:37:45-07	2361487
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-13 10:37:47-07	2361488
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-13 10:37:57-07	2361489
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-13 10:38:22-07	2361490
/	203.0.113.228	GET	200 OK	2016-07-13 10:37:34-07	2361491
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-13 10:38:16-07	2361492
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 10:38:23-07	2361493
/	192.0.2.22	GET	200 OK	2016-07-13 14:36:03-07	2370615
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-13 10:37:56-07	2361494
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-13 10:38:09-07	2361495
/	198.51.100.212	GET	200 OK	2016-07-13 10:37:37-07	2361496
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 10:37:52-07	2361497
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-13 10:38:22-07	2361498
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 10:37:55-07	2361499
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-13 10:38:06-07	2361500
/	192.0.2.96	GET	200 OK	2016-07-13 10:37:39-07	2361501
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-13 10:38:20-07	2361502
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 10:38:17-07	2361503
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 10:38:23-07	2361504
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-13 10:38:30-07	2361505
/	192.0.2.20	GET	200 OK	2016-07-13 10:37:48-07	2361506
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-13 10:38:13-07	2361507
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-13 10:38:33-07	2361508
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 10:38:31-07	2361509
/	198.51.100.3	GET	200 OK	2016-07-13 10:37:49-07	2361510
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-13 10:38:46-07	2361511
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-13 10:38:19-07	2361512
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-13 10:38:21-07	2361513
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-13 10:38:48-07	2361514
/	203.0.113.116	GET	200 OK	2016-07-13 10:37:59-07	2361515
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-13 10:38:42-07	2361516
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-13 10:38:44-07	2361517
/	192.0.2.49	GET	200 OK	2016-07-13 10:38:09-07	2361518
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-13 10:38:35-07	2361519
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-13 10:38:45-07	2361520
/	192.0.2.68	GET	200 OK	2016-07-13 10:38:19-07	2361521
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-13 10:39:15-07	2361522
/	203.0.113.37	GET	200 OK	2016-07-13 10:38:23-07	2361523
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-13 10:39:07-07	2361524
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 10:39:13-07	2361525
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 10:39:09-07	2361526
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 10:39:22-07	2361527
/	192.0.2.150	GET	200 OK	2016-07-13 10:38:32-07	2361528
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-13 10:39:17-07	2361529
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-13 10:39:26-07	2361530
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-13 10:39:13-07	2361531
/	203.0.113.251	GET	200 OK	2016-07-13 10:38:34-07	2361532
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-13 10:39:08-07	2361533
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-13 10:39:04-07	2361534
/	203.0.113.38	GET	200 OK	2016-07-13 10:38:36-07	2361535
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-13 10:39:12-07	2361536
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 10:38:54-07	2361537
/	203.0.113.246	GET	200 OK	2016-07-13 10:38:42-07	2361538
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-13 10:39:34-07	2361539
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 10:39:13-07	2361540
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 10:39:36-07	2361541
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-13 10:39:07-07	2361542
/	198.51.100.195	GET	200 OK	2016-07-13 10:38:47-07	2361543
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-13 10:39:34-07	2361544
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-13 10:39:23-07	2361545
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 10:39:29-07	2361546
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-13 10:39:03-07	2361547
/	203.0.113.128	GET	200 OK	2016-07-13 10:38:55-07	2361548
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-13 10:39:47-07	2361549
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-13 10:39:54-07	2361550
/	203.0.113.169	GET	200 OK	2016-07-13 10:39:01-07	2361551
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 10:39:59-07	2361552
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-13 10:39:44-07	2361553
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-13 10:39:36-07	2361554
/	192.0.2.33	GET	200 OK	2016-07-13 10:39:02-07	2361555
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-13 10:39:46-07	2361556
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-13 10:39:38-07	2361557
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-13 10:39:26-07	2361558
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-13 10:39:26-07	2361559
/	198.51.100.241	GET	200 OK	2016-07-13 10:39:11-07	2361560
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-13 10:39:37-07	2361561
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-13 10:39:32-07	2361562
/	198.51.100.115	GET	200 OK	2016-07-13 10:39:19-07	2361563
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-13 10:39:47-07	2361564
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 10:39:53-07	2361565
/	192.0.2.67	GET	200 OK	2016-07-13 10:39:23-07	2361566
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-13 10:39:39-07	2361567
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-13 10:39:49-07	2361568
/	192.0.2.128	GET	200 OK	2016-07-13 10:39:26-07	2361569
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-13 10:39:49-07	2361570
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-13 10:40:14-07	2361571
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-13 10:39:54-07	2361572
/	198.51.100.242	GET	200 OK	2016-07-13 10:39:36-07	2361573
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-13 10:40:19-07	2361574
/	198.51.100.92	GET	200 OK	2016-07-13 10:39:38-07	2361575
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-13 10:40:16-07	2361576
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-13 10:40:04-07	2361577
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-13 10:40:09-07	2361578
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-13 10:40:04-07	2361579
/	203.0.113.156	GET	200 OK	2016-07-13 10:39:41-07	2361580
/article/bears-love-berriesx	203.0.113.156	GET	404 NOT FOUND	2016-07-13 10:40:00-07	2361581
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-13 10:40:16-07	2361582
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-13 10:40:15-07	2361583
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-13 10:40:37-07	2361584
/	198.51.100.8	GET	200 OK	2016-07-13 10:39:44-07	2361585
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-13 10:40:15-07	2361586
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-13 10:40:05-07	2361587
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-13 10:40:37-07	2361588
/	198.51.100.84	GET	200 OK	2016-07-13 10:39:49-07	2361589
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-13 10:40:24-07	2361590
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-13 10:40:47-07	2361591
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 10:40:47-07	2361592
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-13 10:40:06-07	2361593
/	198.51.100.101	GET	200 OK	2016-07-13 10:39:53-07	2361594
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-13 10:40:08-07	2361595
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-13 10:40:43-07	2361596
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-13 10:40:24-07	2361597
/	198.51.100.234	GET	200 OK	2016-07-13 10:39:57-07	2361598
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-13 10:40:40-07	2361599
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-13 10:40:21-07	2361600
/	203.0.113.122	GET	200 OK	2016-07-13 10:40:04-07	2361601
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-13 10:40:24-07	2361602
/	192.0.2.101	GET	200 OK	2016-07-13 10:40:12-07	2361603
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 10:41:09-07	2361604
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 10:41:01-07	2361605
/	203.0.113.113	GET	200 OK	2016-07-13 10:40:19-07	2361606
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-13 10:40:58-07	2361607
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-13 10:41:15-07	2361608
/	198.51.100.65	GET	200 OK	2016-07-13 10:40:27-07	2361609
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-13 10:41:02-07	2361610
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-13 10:40:56-07	2361611
/	203.0.113.214	GET	200 OK	2016-07-13 10:40:34-07	2361612
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-13 10:41:32-07	2361613
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-13 10:41:29-07	2361614
/	203.0.113.147	GET	200 OK	2016-07-13 10:40:35-07	2361615
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 10:41:06-07	2361616
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 10:41:19-07	2361617
/	192.0.2.41	GET	200 OK	2016-07-13 10:40:39-07	2361618
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 10:41:14-07	2361619
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-13 10:41:05-07	2361620
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-13 10:41:19-07	2361621
/	198.51.100.201	GET	200 OK	2016-07-13 10:40:41-07	2361622
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 10:40:59-07	2361623
/	198.51.100.245	GET	200 OK	2016-07-13 10:40:49-07	2361624
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 10:41:40-07	2361625
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 10:41:10-07	2361626
/	198.51.100.27	GET	200 OK	2016-07-13 10:40:56-07	2361627
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-13 10:41:38-07	2361628
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-13 10:41:44-07	2361629
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-13 10:41:17-07	2361630
/	192.0.2.92	GET	200 OK	2016-07-13 10:41:04-07	2361631
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 10:41:54-07	2361632
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-13 10:42:00-07	2361633
/	198.51.100.34	GET	200 OK	2016-07-13 10:41:08-07	2361634
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-13 10:41:39-07	2361635
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-13 10:41:48-07	2361636
/	192.0.2.89	GET	200 OK	2016-07-13 10:41:16-07	2361637
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-13 10:42:13-07	2361638
/	192.0.2.120	GET	200 OK	2016-07-13 10:41:17-07	2361639
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-13 10:41:55-07	2361640
/	203.0.113.5	GET	200 OK	2016-07-13 10:41:27-07	2361641
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-13 10:41:56-07	2361642
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-13 10:42:15-07	2361643
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-13 10:42:14-07	2361644
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-13 10:42:02-07	2361645
/	192.0.2.18	GET	200 OK	2016-07-13 10:41:28-07	2361646
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-13 10:42:12-07	2361647
/	198.51.100.174	GET	200 OK	2016-07-13 10:41:35-07	2361648
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 10:42:03-07	2361649
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 10:42:30-07	2361650
/	192.0.2.29	GET	200 OK	2016-07-13 10:41:41-07	2361651
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-13 10:42:08-07	2361652
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 10:42:16-07	2361653
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-13 10:42:12-07	2361654
/	198.51.100.215	GET	200 OK	2016-07-13 10:41:44-07	2361655
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-13 10:42:13-07	2361656
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-13 10:42:05-07	2361657
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 10:42:44-07	2361658
/	198.51.100.174	GET	200 OK	2016-07-13 10:41:46-07	2361659
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-13 10:42:24-07	2361660
/	203.0.113.77	GET	200 OK	2016-07-13 10:41:56-07	2361661
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-13 10:42:25-07	2361662
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-13 10:42:30-07	2361663
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-13 10:42:32-07	2361664
/	203.0.113.202	GET	200 OK	2016-07-13 10:42:06-07	2361665
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 10:42:55-07	2361666
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-13 10:42:44-07	2361667
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-13 10:42:50-07	2361668
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 10:43:00-07	2361669
/	203.0.113.49	GET	200 OK	2016-07-13 10:42:09-07	2361670
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-13 10:42:32-07	2361671
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-13 10:42:42-07	2361672
/	192.0.2.179	GET	200 OK	2016-07-13 10:42:17-07	2361673
/article/bears-love-berriesg	192.0.2.179	GET	404 NOT FOUND	2016-07-13 10:42:47-07	2361674
/	203.0.113.199	GET	200 OK	2016-07-13 10:42:19-07	2361675
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-13 10:43:16-07	2361676
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-13 10:43:19-07	2361677
/	192.0.2.171	GET	200 OK	2016-07-13 10:42:25-07	2361678
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-13 10:43:20-07	2361679
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-13 10:43:00-07	2361680
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 10:42:59-07	2361681
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-13 10:43:03-07	2361682
/	198.51.100.43	GET	200 OK	2016-07-13 10:42:34-07	2361683
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 10:43:27-07	2361684
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-13 10:43:02-07	2361685
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-13 10:43:20-07	2361686
/	192.0.2.172	GET	200 OK	2016-07-13 10:42:39-07	2361687
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-13 10:43:09-07	2361688
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-13 10:43:19-07	2361689
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-13 10:43:39-07	2361690
/	192.0.2.217	GET	200 OK	2016-07-13 10:42:44-07	2361691
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 10:43:40-07	2361692
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-13 10:43:06-07	2361693
/	198.51.100.227	GET	200 OK	2016-07-13 10:42:51-07	2361694
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-13 10:43:36-07	2361695
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-13 10:43:21-07	2361696
/	192.0.2.53	GET	200 OK	2016-07-13 10:43:01-07	2361697
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-13 10:43:39-07	2361698
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-13 10:43:16-07	2361699
/	198.51.100.238	GET	200 OK	2016-07-13 10:43:09-07	2361700
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-13 10:43:55-07	2361701
/	198.51.100.190	GET	200 OK	2016-07-13 10:43:15-07	2361702
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-13 10:44:12-07	2361703
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-13 10:43:56-07	2361704
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-13 10:44:00-07	2361705
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-13 10:43:33-07	2361706
/	198.51.100.119	GET	200 OK	2016-07-13 10:43:21-07	2361707
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-13 10:43:50-07	2361708
/	192.0.2.185	GET	200 OK	2016-07-13 10:43:30-07	2361709
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 10:43:47-07	2361710
/	192.0.2.70	GET	200 OK	2016-07-13 10:43:34-07	2361711
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-13 10:44:26-07	2361712
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 10:44:12-07	2361713
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-13 10:44:16-07	2361714
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 10:43:49-07	2361715
/	203.0.113.124	GET	200 OK	2016-07-13 10:43:38-07	2361716
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-13 10:44:05-07	2361717
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-13 10:44:11-07	2361718
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-13 10:44:28-07	2361719
/	198.51.100.132	GET	200 OK	2016-07-13 10:43:47-07	2361720
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-13 10:44:03-07	2361721
/	192.0.2.40	GET	200 OK	2016-07-13 10:43:55-07	2361722
/article/balloon-goons-doomedl	192.0.2.40	GET	404 NOT FOUND	2016-07-13 10:44:23-07	2361723
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-13 10:44:20-07	2361724
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-13 10:44:53-07	2361725
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-13 10:44:28-07	2361726
/	192.0.2.105	GET	200 OK	2016-07-13 10:44:02-07	2361727
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-13 10:44:39-07	2361728
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-13 10:44:28-07	2361729
/	192.0.2.185	GET	200 OK	2016-07-13 10:44:04-07	2361730
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 10:44:27-07	2361731
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 10:44:41-07	2361732
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 10:44:54-07	2361733
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 10:44:36-07	2361734
/	203.0.113.146	GET	200 OK	2016-07-13 10:44:13-07	2361735
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-13 10:44:28-07	2361736
/	203.0.113.124	GET	200 OK	2016-07-13 10:44:16-07	2361737
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-13 10:45:08-07	2361738
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-13 10:45:16-07	2361739
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-13 10:45:02-07	2361740
/	198.51.100.44	GET	200 OK	2016-07-13 10:44:22-07	2361741
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 10:45:13-07	2361742
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-13 10:45:01-07	2361743
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-13 10:45:16-07	2361744
/	203.0.113.171	GET	200 OK	2016-07-13 10:44:25-07	2361745
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-13 10:45:18-07	2361746
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-13 10:44:49-07	2361747
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 10:45:14-07	2361748
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-13 10:45:03-07	2361749
/	198.51.100.58	GET	200 OK	2016-07-13 10:44:27-07	2361750
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 10:45:13-07	2361751
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-13 10:45:15-07	2361752
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-13 10:45:13-07	2361753
/	203.0.113.139	GET	200 OK	2016-07-13 10:44:29-07	2361754
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 10:45:10-07	2361755
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-13 10:44:47-07	2361756
/	203.0.113.216	GET	200 OK	2016-07-13 10:44:39-07	2361757
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-13 10:45:32-07	2361758
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-13 10:45:21-07	2361759
/	198.51.100.166	GET	200 OK	2016-07-13 10:44:46-07	2361760
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-13 10:45:44-07	2361761
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-13 10:45:42-07	2361762
/	203.0.113.75	GET	200 OK	2016-07-13 10:44:54-07	2361763
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-13 10:45:21-07	2361764
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-13 10:45:23-07	2361765
/	203.0.113.65	GET	200 OK	2016-07-13 10:45:02-07	2361766
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-13 10:45:45-07	2361767
/	203.0.113.236	GET	200 OK	2016-07-13 10:45:10-07	2361768
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-13 10:45:28-07	2361769
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-13 10:45:50-07	2361770
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-13 10:45:52-07	2361771
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-13 10:45:33-07	2361772
/	203.0.113.131	GET	200 OK	2016-07-13 10:45:19-07	2361773
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-13 10:46:04-07	2361774
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-13 10:45:42-07	2361775
/	192.0.2.65	GET	200 OK	2016-07-13 10:45:28-07	2361776
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 10:46:00-07	2361777
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-13 10:46:17-07	2361778
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 10:46:15-07	2361779
/	198.51.100.31	GET	200 OK	2016-07-13 10:45:31-07	2361780
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-13 10:46:30-07	2361781
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-13 10:46:12-07	2361782
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-13 10:46:11-07	2361783
/	198.51.100.71	GET	200 OK	2016-07-13 10:45:38-07	2361784
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-13 10:45:55-07	2361785
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 10:46:31-07	2361786
/	203.0.113.60	GET	200 OK	2016-07-13 10:45:43-07	2361787
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-13 10:46:16-07	2361788
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-13 10:46:40-07	2361789
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 10:46:05-07	2361790
/	203.0.113.198	GET	200 OK	2016-07-13 10:45:52-07	2361791
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 10:46:42-07	2361792
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-13 10:46:51-07	2361793
/article/candidate-is-jerkp	203.0.113.198	GET	404 NOT FOUND	2016-07-13 10:46:46-07	2361794
/	198.51.100.139	GET	200 OK	2016-07-13 10:45:56-07	2361795
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 10:46:46-07	2361796
/	198.51.100.49	GET	200 OK	2016-07-13 10:45:57-07	2361797
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-13 10:46:54-07	2361798
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-13 10:46:47-07	2361799
/	198.51.100.207	GET	200 OK	2016-07-13 10:46:07-07	2361800
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-13 10:46:54-07	2361801
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-13 10:46:23-07	2361802
/	192.0.2.85	GET	200 OK	2016-07-13 10:46:13-07	2361803
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-13 10:46:55-07	2361804
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-13 10:46:59-07	2361805
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-13 10:46:40-07	2361806
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 10:46:57-07	2361807
/	203.0.113.246	GET	200 OK	2016-07-13 10:46:17-07	2361808
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 10:46:44-07	2361809
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-13 10:46:44-07	2361810
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-13 10:46:52-07	2361811
/	203.0.113.202	GET	200 OK	2016-07-13 10:46:20-07	2361812
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 10:47:13-07	2361813
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-13 10:46:50-07	2361814
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-13 10:46:38-07	2361815
/	203.0.113.138	GET	200 OK	2016-07-13 10:46:28-07	2361816
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 10:46:48-07	2361817
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-13 10:47:00-07	2361818
/	192.0.2.246	GET	200 OK	2016-07-13 10:46:31-07	2361819
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-13 10:46:57-07	2361820
/	198.51.100.150	GET	200 OK	2016-07-13 10:46:36-07	2361821
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 10:47:32-07	2361822
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 10:47:14-07	2361823
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-13 10:47:09-07	2361824
/	192.0.2.184	GET	200 OK	2016-07-13 10:46:38-07	2361825
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 10:46:59-07	2361826
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 10:47:30-07	2361827
/	203.0.113.182	GET	200 OK	2016-07-13 10:46:41-07	2361828
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-13 10:47:22-07	2361829
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-13 10:47:36-07	2361830
/	198.51.100.89	GET	200 OK	2016-07-13 10:46:45-07	2361831
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 10:47:20-07	2361832
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 10:47:07-07	2361833
/	192.0.2.107	GET	200 OK	2016-07-13 10:46:46-07	2361834
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 10:47:37-07	2361835
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 10:47:05-07	2361836
/	198.51.100.194	GET	200 OK	2016-07-13 10:46:55-07	2361837
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 10:47:43-07	2361838
/	203.0.113.197	GET	200 OK	2016-07-13 10:46:58-07	2361839
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-13 10:47:22-07	2361840
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 10:47:24-07	2361841
/	203.0.113.25	GET	200 OK	2016-07-13 10:47:03-07	2361842
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-13 10:47:55-07	2361843
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-13 10:47:52-07	2361844
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 10:47:51-07	2361845
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 10:47:43-07	2361846
/	198.51.100.7	GET	200 OK	2016-07-13 10:47:09-07	2361847
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-13 10:47:45-07	2361848
/	203.0.113.49	GET	200 OK	2016-07-13 10:47:18-07	2361849
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 10:48:08-07	2361850
/	198.51.100.233	GET	200 OK	2016-07-13 10:47:26-07	2361851
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 10:48:26-07	2361852
/	203.0.113.205	GET	200 OK	2016-07-13 10:47:36-07	2361853
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-13 10:48:13-07	2361854
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 10:48:04-07	2361855
/	192.0.2.160	GET	200 OK	2016-07-13 10:47:38-07	2361856
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 10:48:36-07	2361857
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-13 10:48:20-07	2361858
/	192.0.2.211	GET	200 OK	2016-07-13 10:47:44-07	2361859
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-13 10:48:24-07	2361860
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-13 10:48:02-07	2361861
/article/bears-love-berriesx	192.0.2.211	GET	404 NOT FOUND	2016-07-13 10:48:13-07	2361862
/	198.51.100.209	GET	200 OK	2016-07-13 10:47:51-07	2361863
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 10:48:35-07	2361864
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 10:48:24-07	2361865
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 10:48:25-07	2361866
/	192.0.2.57	GET	200 OK	2016-07-13 10:48:00-07	2361867
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 10:48:18-07	2361868
/	198.51.100.108	GET	200 OK	2016-07-13 10:48:06-07	2361869
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-13 10:48:42-07	2361870
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 10:49:00-07	2361871
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 10:49:01-07	2361872
/	203.0.113.60	GET	200 OK	2016-07-13 10:48:13-07	2361873
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 10:48:50-07	2361874
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-13 10:48:49-07	2361875
/	203.0.113.216	GET	200 OK	2016-07-13 10:48:21-07	2361876
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-13 10:49:11-07	2361877
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-13 10:49:18-07	2361878
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-13 10:48:53-07	2361879
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-13 10:48:49-07	2361880
/	203.0.113.29	GET	200 OK	2016-07-13 10:48:31-07	2361881
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-13 10:49:04-07	2361882
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-13 10:49:10-07	2361883
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-13 10:49:14-07	2361884
/	192.0.2.230	GET	200 OK	2016-07-13 10:48:37-07	2361885
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-13 10:49:13-07	2361886
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-13 10:48:52-07	2361887
/	192.0.2.56	GET	200 OK	2016-07-13 10:48:43-07	2361888
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 10:49:36-07	2361889
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-13 10:49:38-07	2361890
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-13 10:49:33-07	2361891
/	203.0.113.160	GET	200 OK	2016-07-13 10:48:51-07	2361892
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-13 10:49:22-07	2361893
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 10:49:49-07	2361894
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 10:49:32-07	2361895
/	198.51.100.111	GET	200 OK	2016-07-13 10:49:01-07	2361896
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 10:49:35-07	2361897
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-13 10:50:00-07	2361898
/	192.0.2.225	GET	200 OK	2016-07-13 10:49:07-07	2361899
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-13 10:49:37-07	2361900
/	192.0.2.29	GET	200 OK	2016-07-13 10:49:08-07	2361901
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 10:49:51-07	2361902
/	198.51.100.83	GET	200 OK	2016-07-13 10:49:10-07	2361903
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 10:49:40-07	2361904
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-13 10:49:26-07	2361905
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 10:49:45-07	2361906
/	192.0.2.68	GET	200 OK	2016-07-13 10:49:17-07	2361907
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-13 10:49:49-07	2361908
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-13 10:49:59-07	2361909
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-13 10:49:49-07	2361910
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 10:50:09-07	2361911
/	198.51.100.253	GET	200 OK	2016-07-13 10:49:20-07	2361912
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 10:49:42-07	2361913
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-13 10:49:58-07	2361914
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-13 10:50:02-07	2361915
/	203.0.113.172	GET	200 OK	2016-07-13 10:49:24-07	2361916
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 10:50:24-07	2361917
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-13 10:50:15-07	2361918
/	192.0.2.158	GET	200 OK	2016-07-13 10:49:28-07	2361919
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-13 10:49:52-07	2361920
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-13 10:50:03-07	2361921
/	203.0.113.186	GET	200 OK	2016-07-13 10:49:29-07	2361922
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 10:50:15-07	2361923
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 10:49:58-07	2361924
/	192.0.2.111	GET	200 OK	2016-07-13 10:49:39-07	2361925
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-13 10:50:06-07	2361926
/	198.51.100.48	GET	200 OK	2016-07-13 10:49:48-07	2361927
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-13 10:50:18-07	2361928
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-13 10:50:48-07	2361929
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-13 10:50:30-07	2361930
/	192.0.2.41	GET	200 OK	2016-07-13 10:49:54-07	2361931
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-13 10:50:29-07	2361932
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-13 10:50:37-07	2361933
/	192.0.2.133	GET	200 OK	2016-07-13 10:49:59-07	2361934
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-13 10:50:49-07	2361935
/	192.0.2.178	GET	200 OK	2016-07-13 10:50:07-07	2361936
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 10:50:32-07	2361937
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 10:50:28-07	2361938
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-13 10:50:51-07	2361939
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-13 10:50:59-07	2361940
/	203.0.113.159	GET	200 OK	2016-07-13 10:50:10-07	2361941
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 10:51:08-07	2361942
/	198.51.100.60	GET	200 OK	2016-07-13 10:50:19-07	2361943
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-13 10:50:52-07	2361944
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-13 10:50:48-07	2361945
/	198.51.100.20	GET	200 OK	2016-07-13 10:50:24-07	2361946
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-13 10:51:13-07	2361947
/	203.0.113.6	GET	200 OK	2016-07-13 10:50:33-07	2361948
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-13 10:51:32-07	2361949
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 10:51:21-07	2361950
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-13 10:51:21-07	2361951
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 10:51:03-07	2361952
/	198.51.100.39	GET	200 OK	2016-07-13 10:50:43-07	2361953
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 10:51:06-07	2361954
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-13 10:51:10-07	2361955
/	198.51.100.195	GET	200 OK	2016-07-13 10:50:47-07	2361956
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 10:51:20-07	2361957
/	192.0.2.147	GET	200 OK	2016-07-13 10:50:57-07	2361958
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 10:51:21-07	2361959
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-13 10:51:47-07	2361960
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 10:51:39-07	2361961
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 10:51:16-07	2361962
/	203.0.113.147	GET	200 OK	2016-07-13 10:51:06-07	2361963
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-13 10:51:44-07	2361964
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 10:51:53-07	2361965
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-13 10:51:44-07	2361966
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 10:51:41-07	2361967
/	192.0.2.98	GET	200 OK	2016-07-13 10:51:13-07	2361968
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 10:52:11-07	2361969
/	192.0.2.124	GET	200 OK	2016-07-13 14:43:31-07	2370901
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 10:51:48-07	2361970
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 10:51:33-07	2361971
/	198.51.100.47	GET	200 OK	2016-07-13 10:51:16-07	2361972
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 10:51:40-07	2361973
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-13 10:51:58-07	2361974
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 10:52:14-07	2361975
/	203.0.113.59	GET	200 OK	2016-07-13 10:51:22-07	2361976
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-13 10:52:12-07	2361977
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-13 10:51:59-07	2361978
/	192.0.2.95	GET	200 OK	2016-07-13 10:51:32-07	2361979
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 10:51:54-07	2361980
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-13 10:52:03-07	2361981
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-13 10:52:31-07	2361982
/	203.0.113.106	GET	200 OK	2016-07-13 10:51:41-07	2361983
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 10:52:20-07	2361984
/	192.0.2.33	GET	200 OK	2016-07-13 10:51:45-07	2361985
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-13 10:52:23-07	2361986
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-13 10:52:21-07	2361987
/	203.0.113.236	GET	200 OK	2016-07-13 10:51:54-07	2361988
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-13 10:52:50-07	2361989
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-13 10:52:14-07	2361990
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-13 10:52:30-07	2361991
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-13 10:52:41-07	2361992
/	198.51.100.127	GET	200 OK	2016-07-13 10:51:55-07	2361993
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 10:52:50-07	2361994
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-13 10:52:15-07	2361995
/	203.0.113.14	GET	200 OK	2016-07-13 10:52:01-07	2361996
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-13 10:52:38-07	2361997
/	198.51.100.25	GET	200 OK	2016-07-13 10:52:03-07	2361998
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-13 10:52:28-07	2361999
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-13 10:52:46-07	2362000
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-13 10:52:21-07	2362001
/	192.0.2.188	GET	200 OK	2016-07-13 10:52:09-07	2362002
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-13 10:52:45-07	2362003
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-13 10:53:00-07	2362004
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 10:52:52-07	2362005
/	203.0.113.38	GET	200 OK	2016-07-13 10:52:12-07	2362006
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-13 10:52:58-07	2362007
/	203.0.113.95	GET	200 OK	2016-07-13 10:52:20-07	2362008
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-13 10:52:58-07	2362009
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-13 10:52:52-07	2362010
/	192.0.2.128	GET	200 OK	2016-07-13 10:52:25-07	2362011
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-13 10:53:04-07	2362012
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-13 10:52:45-07	2362013
/	203.0.113.197	GET	200 OK	2016-07-13 10:52:34-07	2362014
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-13 10:53:07-07	2362015
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-13 10:53:17-07	2362016
/	198.51.100.230	GET	200 OK	2016-07-13 10:52:39-07	2362017
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-13 10:53:17-07	2362018
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 10:53:35-07	2362019
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 10:52:54-07	2362020
/	192.0.2.220	GET	200 OK	2016-07-13 10:52:45-07	2362021
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-13 10:53:22-07	2362022
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-13 10:53:10-07	2362023
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-13 10:53:26-07	2362024
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-13 10:53:38-07	2362025
/	192.0.2.86	GET	200 OK	2016-07-13 10:52:47-07	2362026
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 10:53:33-07	2362027
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-13 10:53:30-07	2362028
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-13 10:53:26-07	2362029
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 10:53:34-07	2362030
/	198.51.100.200	GET	200 OK	2016-07-13 10:52:55-07	2362031
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 10:53:52-07	2362032
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 10:53:20-07	2362033
/	198.51.100.182	GET	200 OK	2016-07-13 10:53:05-07	2362034
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-13 10:53:28-07	2362035
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 10:54:02-07	2362036
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 10:53:52-07	2362037
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-13 10:53:37-07	2362038
/	192.0.2.143	GET	200 OK	2016-07-13 10:53:11-07	2362039
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 10:53:26-07	2362040
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-13 10:53:54-07	2362041
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-13 10:54:11-07	2362042
/	203.0.113.224	GET	200 OK	2016-07-13 10:53:17-07	2362043
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-13 10:54:08-07	2362044
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-13 10:54:00-07	2362045
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-13 10:54:14-07	2362046
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-13 10:53:36-07	2362047
/	203.0.113.2	GET	200 OK	2016-07-13 10:53:22-07	2362048
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-13 10:53:42-07	2362049
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-13 10:53:41-07	2362050
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-13 10:53:40-07	2362051
/	203.0.113.112	GET	200 OK	2016-07-13 10:53:25-07	2362052
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 10:53:48-07	2362053
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-13 10:53:58-07	2362054
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-13 10:53:55-07	2362055
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-13 10:54:17-07	2362056
/	203.0.113.108	GET	200 OK	2016-07-13 10:53:35-07	2362057
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 10:54:33-07	2362058
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 10:54:10-07	2362059
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 10:54:18-07	2362060
/	198.51.100.250	GET	200 OK	2016-07-13 10:53:36-07	2362061
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-13 10:54:20-07	2362062
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 10:54:25-07	2362063
/	192.0.2.253	GET	200 OK	2016-07-13 14:52:38-07	2371281
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 10:54:11-07	2362064
/	198.51.100.100	GET	200 OK	2016-07-13 10:53:45-07	2362065
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 10:54:09-07	2362066
/	192.0.2.26	GET	200 OK	2016-07-13 10:53:52-07	2362067
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 10:54:09-07	2362068
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-13 10:54:45-07	2362069
/	192.0.2.118	GET	200 OK	2016-07-13 10:54:01-07	2362070
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 10:54:22-07	2362071
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-13 10:54:52-07	2362072
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-13 10:54:48-07	2362073
/	203.0.113.159	GET	200 OK	2016-07-13 10:54:06-07	2362074
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-13 10:55:05-07	2362075
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-13 10:54:41-07	2362076
/	203.0.113.72	GET	200 OK	2016-07-13 10:54:15-07	2362077
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 10:54:58-07	2362078
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-13 10:54:37-07	2362079
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-13 10:55:08-07	2362080
/	198.51.100.221	GET	200 OK	2016-07-13 10:54:24-07	2362081
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-13 10:54:47-07	2362082
/	192.0.2.29	GET	200 OK	2016-07-13 10:54:28-07	2362083
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-13 10:55:13-07	2362084
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-13 10:54:54-07	2362085
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 10:54:48-07	2362086
/	198.51.100.208	GET	200 OK	2016-07-13 10:54:30-07	2362087
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 10:55:30-07	2362088
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-13 10:55:02-07	2362089
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-13 10:55:09-07	2362090
/	192.0.2.212	GET	200 OK	2016-07-13 10:54:39-07	2362091
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-13 10:54:59-07	2362092
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-13 10:55:19-07	2362093
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-13 10:55:09-07	2362094
/	198.51.100.53	GET	200 OK	2016-07-13 10:54:46-07	2362095
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-13 10:55:24-07	2362096
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 10:55:38-07	2362097
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 10:55:09-07	2362098
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-13 10:55:04-07	2362099
/	192.0.2.136	GET	200 OK	2016-07-13 10:54:47-07	2362100
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-13 10:55:03-07	2362101
/	192.0.2.59	GET	200 OK	2016-07-13 10:54:50-07	2362102
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-13 10:55:20-07	2362103
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-13 10:55:36-07	2362104
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-13 10:55:10-07	2362105
/	198.51.100.253	GET	200 OK	2016-07-13 10:54:56-07	2362106
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 10:55:46-07	2362107
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 10:55:44-07	2362108
/	198.51.100.178	GET	200 OK	2016-07-13 10:55:05-07	2362109
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 10:55:35-07	2362110
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 10:55:30-07	2362111
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 10:55:36-07	2362112
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 10:55:22-07	2362113
/	203.0.113.211	GET	200 OK	2016-07-13 10:55:11-07	2362114
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 10:55:41-07	2362115
/	198.51.100.51	GET	200 OK	2016-07-13 10:55:13-07	2362116
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-13 10:55:40-07	2362117
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-13 10:56:01-07	2362118
/	192.0.2.65	GET	200 OK	2016-07-13 10:55:15-07	2362119
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-13 10:55:55-07	2362120
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-13 10:55:59-07	2362121
/	192.0.2.66	GET	200 OK	2016-07-13 10:55:24-07	2362122
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-13 10:56:11-07	2362123
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-13 10:55:40-07	2362124
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 10:56:07-07	2362125
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-13 10:55:43-07	2362126
/	198.51.100.47	GET	200 OK	2016-07-13 10:55:32-07	2362127
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-13 10:56:23-07	2362128
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-13 10:56:30-07	2362129
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-13 10:56:16-07	2362130
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-13 10:56:19-07	2362131
/	198.51.100.104	GET	200 OK	2016-07-13 10:55:37-07	2362132
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 10:56:02-07	2362133
/	192.0.2.156	GET	200 OK	2016-07-13 10:55:46-07	2362134
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-13 10:56:25-07	2362135
/	192.0.2.197	GET	200 OK	2016-07-13 10:55:50-07	2362136
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-13 10:56:50-07	2362137
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 10:56:07-07	2362138
/	192.0.2.163	GET	200 OK	2016-07-13 10:55:51-07	2362139
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 10:56:12-07	2362140
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-13 10:56:14-07	2362141
/	203.0.113.47	GET	200 OK	2016-07-13 10:55:59-07	2362142
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-13 10:56:49-07	2362143
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-13 10:56:38-07	2362144
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-13 10:56:52-07	2362145
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-13 10:56:42-07	2362146
/	198.51.100.207	GET	200 OK	2016-07-13 10:56:08-07	2362147
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-13 10:56:23-07	2362148
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-13 10:56:39-07	2362149
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-13 10:56:36-07	2362150
/	198.51.100.209	GET	200 OK	2016-07-13 10:56:13-07	2362151
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 10:56:45-07	2362152
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 10:56:43-07	2362153
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-13 10:56:29-07	2362154
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 10:57:03-07	2362155
/	198.51.100.202	GET	200 OK	2016-07-13 10:56:16-07	2362156
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-13 10:56:51-07	2362157
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-13 10:56:32-07	2362158
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-13 10:56:53-07	2362159
/	192.0.2.242	GET	200 OK	2016-07-13 10:56:20-07	2362160
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 10:56:37-07	2362161
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 10:57:02-07	2362162
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 10:57:07-07	2362163
/	203.0.113.182	GET	200 OK	2016-07-13 10:56:26-07	2362164
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-13 10:56:47-07	2362165
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-13 10:57:05-07	2362166
/	192.0.2.1	GET	200 OK	2016-07-13 10:56:34-07	2362167
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-13 10:56:55-07	2362168
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-13 10:57:24-07	2362169
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-13 10:56:51-07	2362170
/	192.0.2.52	GET	200 OK	2016-07-13 10:56:44-07	2362171
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-13 10:57:32-07	2362172
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-13 10:57:18-07	2362173
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-13 10:57:28-07	2362174
/	192.0.2.249	GET	200 OK	2016-07-13 10:56:51-07	2362175
/article/trouble-for-troubledh	192.0.2.249	GET	404 NOT FOUND	2016-07-13 10:57:11-07	2362176
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-13 10:57:08-07	2362177
/	203.0.113.104	GET	200 OK	2016-07-13 10:57:01-07	2362178
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 10:57:37-07	2362179
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-13 10:57:53-07	2362180
/	192.0.2.154	GET	200 OK	2016-07-13 10:57:10-07	2362181
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-13 10:57:35-07	2362182
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 10:57:35-07	2362183
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 10:57:46-07	2362184
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-13 10:58:03-07	2362185
/	192.0.2.175	GET	200 OK	2016-07-13 10:57:13-07	2362186
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 10:58:07-07	2362187
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-13 10:57:43-07	2362188
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-13 10:58:10-07	2362189
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 10:57:44-07	2362190
/	203.0.113.159	GET	200 OK	2016-07-13 10:57:19-07	2362191
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 10:57:39-07	2362192
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-13 10:58:03-07	2362193
/	192.0.2.193	GET	200 OK	2016-07-13 10:57:24-07	2362194
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-13 10:57:55-07	2362195
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-13 10:58:01-07	2362196
/	192.0.2.243	GET	200 OK	2016-07-13 10:57:33-07	2362197
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-13 10:58:11-07	2362198
/	192.0.2.208	GET	200 OK	2016-07-13 10:57:34-07	2362199
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-13 10:58:00-07	2362200
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-13 10:58:33-07	2362201
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 10:58:03-07	2362202
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 10:58:17-07	2362203
/	192.0.2.183	GET	200 OK	2016-07-13 10:57:43-07	2362204
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-13 10:58:36-07	2362205
/	192.0.2.122	GET	200 OK	2016-07-13 10:57:48-07	2362206
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 10:58:07-07	2362207
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-13 10:58:48-07	2362208
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-13 10:58:29-07	2362209
/	198.51.100.142	GET	200 OK	2016-07-13 10:57:55-07	2362210
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-13 10:58:33-07	2362211
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-13 10:58:52-07	2362212
/	192.0.2.143	GET	200 OK	2016-07-13 10:58:05-07	2362213
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-13 10:58:46-07	2362214
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 10:58:28-07	2362215
/	192.0.2.221	GET	200 OK	2016-07-13 10:58:11-07	2362216
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 10:58:30-07	2362217
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 10:58:55-07	2362218
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-13 10:58:51-07	2362219
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-13 10:58:47-07	2362220
/	192.0.2.228	GET	200 OK	2016-07-13 10:58:16-07	2362221
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-13 10:58:42-07	2362222
/	192.0.2.154	GET	200 OK	2016-07-13 10:58:20-07	2362223
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-13 10:58:40-07	2362224
/	198.51.100.216	GET	200 OK	2016-07-13 10:58:25-07	2362225
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-13 10:58:54-07	2362226
/	203.0.113.157	GET	200 OK	2016-07-13 10:58:32-07	2362227
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-13 10:59:05-07	2362228
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-13 10:59:27-07	2362229
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 10:58:54-07	2362230
/	198.51.100.145	GET	200 OK	2016-07-13 10:58:34-07	2362231
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-13 10:59:14-07	2362232
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-13 10:59:33-07	2362233
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 10:59:00-07	2362234
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-13 10:58:50-07	2362235
/	198.51.100.103	GET	200 OK	2016-07-13 10:58:42-07	2362236
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-13 10:59:34-07	2362237
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-13 10:59:25-07	2362238
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-13 10:59:14-07	2362239
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-13 10:59:37-07	2362240
/	203.0.113.175	GET	200 OK	2016-07-13 10:58:46-07	2362241
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-13 10:59:29-07	2362242
/	198.51.100.93	GET	200 OK	2016-07-13 10:58:53-07	2362243
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 10:59:19-07	2362244
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 10:59:43-07	2362245
/	203.0.113.169	GET	200 OK	2016-07-13 10:59:00-07	2362246
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-13 10:59:16-07	2362247
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 10:59:52-07	2362248
/	198.51.100.201	GET	200 OK	2016-07-13 10:59:08-07	2362249
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 10:59:56-07	2362250
/	192.0.2.100	GET	200 OK	2016-07-13 10:59:12-07	2362251
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-13 11:00:08-07	2362252
/article/candidate-is-jerkf	192.0.2.100	GET	404 NOT FOUND	2016-07-13 10:59:36-07	2362253
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 11:00:10-07	2362255
/	192.0.2.57	GET	200 OK	2016-07-13 10:59:22-07	2362256
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 11:00:10-07	2362257
/	203.0.113.48	GET	200 OK	2016-07-13 10:59:29-07	2362258
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-13 10:59:53-07	2362259
/	192.0.2.66	GET	200 OK	2016-07-13 10:59:33-07	2362260
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-13 10:59:59-07	2362261
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-13 11:00:16-07	2362262
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-13 11:00:04-07	2362263
/	192.0.2.179	GET	200 OK	2016-07-13 10:59:42-07	2362264
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-13 11:00:40-07	2362265
/	192.0.2.50	GET	200 OK	2016-07-13 10:59:52-07	2362266
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-13 11:00:50-07	2362267
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-13 11:00:48-07	2362268
/	192.0.2.59	GET	200 OK	2016-07-13 11:00:01-07	2362269
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 11:00:56-07	2362270
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-13 11:00:36-07	2362271
/	198.51.100.122	GET	200 OK	2016-07-13 11:00:09-07	2362272
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-13 11:01:04-07	2362273
/	192.0.2.11	GET	200 OK	2016-07-13 11:00:13-07	2362274
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 11:01:01-07	2362275
/	192.0.2.111	GET	200 OK	2016-07-13 11:00:22-07	2362276
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-13 11:00:48-07	2362277
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-13 11:00:53-07	2362278
/	203.0.113.181	GET	200 OK	2016-07-13 11:00:23-07	2362279
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-13 11:00:39-07	2362280
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 11:00:50-07	2362281
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-13 11:00:38-07	2362282
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 11:01:06-07	2362283
/	198.51.100.186	GET	200 OK	2016-07-13 11:00:32-07	2362284
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-13 11:01:02-07	2362285
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-13 11:01:22-07	2362286
/	203.0.113.67	GET	200 OK	2016-07-13 11:00:36-07	2362287
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-13 11:01:16-07	2362288
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-13 11:00:52-07	2362289
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-13 11:01:13-07	2362290
/	198.51.100.201	GET	200 OK	2016-07-13 11:00:42-07	2362291
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 11:01:03-07	2362292
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-13 11:01:31-07	2362293
/	198.51.100.224	GET	200 OK	2016-07-13 11:00:51-07	2362294
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-13 11:01:21-07	2362295
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-13 11:01:44-07	2362296
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-13 11:01:12-07	2362297
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-13 11:01:51-07	2362298
/	192.0.2.122	GET	200 OK	2016-07-13 11:00:56-07	2362299
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-13 11:01:43-07	2362300
/	192.0.2.41	GET	200 OK	2016-07-13 11:00:57-07	2362301
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-13 11:01:42-07	2362302
/	198.51.100.79	GET	200 OK	2016-07-13 11:00:58-07	2362303
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 11:01:28-07	2362304
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-13 11:01:54-07	2362305
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-13 11:01:43-07	2362306
/	192.0.2.196	GET	200 OK	2016-07-13 11:01:08-07	2362307
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-13 11:02:01-07	2362308
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-13 11:01:32-07	2362309
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-13 11:01:45-07	2362310
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-13 11:01:40-07	2362311
/	203.0.113.30	GET	200 OK	2016-07-13 11:01:12-07	2362312
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-13 11:01:33-07	2362313
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-13 11:01:42-07	2362314
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-13 11:01:33-07	2362315
/	192.0.2.193	GET	200 OK	2016-07-13 11:01:15-07	2362316
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-13 11:01:41-07	2362317
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-13 11:02:11-07	2362318
/	192.0.2.136	GET	200 OK	2016-07-13 11:01:22-07	2362319
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 11:02:03-07	2362320
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 11:01:57-07	2362321
/	203.0.113.210	GET	200 OK	2016-07-13 11:01:24-07	2362322
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-13 11:02:06-07	2362323
/	192.0.2.246	GET	200 OK	2016-07-13 11:01:32-07	2362324
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-13 11:02:04-07	2362325
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 11:02:27-07	2362326
/	192.0.2.173	GET	200 OK	2016-07-13 11:01:39-07	2362327
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-13 11:01:57-07	2362328
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-13 11:02:37-07	2362329
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-13 11:02:12-07	2362330
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-13 11:02:22-07	2362331
/	198.51.100.219	GET	200 OK	2016-07-13 11:01:48-07	2362332
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-13 11:02:41-07	2362333
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-13 11:02:33-07	2362334
/	198.51.100.211	GET	200 OK	2016-07-13 11:01:50-07	2362335
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-13 11:02:16-07	2362336
/	192.0.2.112	GET	200 OK	2016-07-13 11:01:58-07	2362337
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-13 11:02:17-07	2362338
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-13 11:02:26-07	2362339
/	192.0.2.133	GET	200 OK	2016-07-13 11:02:04-07	2362340
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 11:02:40-07	2362341
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-13 11:02:32-07	2362342
/	203.0.113.6	GET	200 OK	2016-07-13 11:02:12-07	2362343
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 11:02:37-07	2362344
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 11:02:43-07	2362345
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 11:02:57-07	2362346
/	203.0.113.103	GET	200 OK	2016-07-13 11:02:18-07	2362347
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-13 11:03:11-07	2362348
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-13 11:02:46-07	2362349
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-13 11:03:00-07	2362350
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 11:02:50-07	2362352
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 11:02:56-07	2362353
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-13 11:02:47-07	2362354
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-13 11:03:00-07	2362355
/	192.0.2.248	GET	200 OK	2016-07-13 11:02:31-07	2362356
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-13 11:02:49-07	2362357
/	198.51.100.36	GET	200 OK	2016-07-13 11:02:33-07	2362358
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 11:03:14-07	2362359
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 11:03:03-07	2362360
/	192.0.2.237	GET	200 OK	2016-07-13 11:02:35-07	2362361
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 11:03:32-07	2362362
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 11:03:17-07	2362363
/	198.51.100.97	GET	200 OK	2016-07-13 11:02:45-07	2362364
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-13 11:03:37-07	2362365
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-13 11:03:21-07	2362366
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-13 11:03:23-07	2362367
/	192.0.2.91	GET	200 OK	2016-07-13 11:02:47-07	2362368
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-13 11:03:03-07	2362369
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-13 11:03:25-07	2362370
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-13 11:03:11-07	2362371
/	203.0.113.234	GET	200 OK	2016-07-13 11:02:48-07	2362372
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 11:03:18-07	2362373
/article/bad-things-goner	203.0.113.234	GET	404 NOT FOUND	2016-07-13 11:03:13-07	2362374
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-13 11:03:45-07	2362375
/	192.0.2.41	GET	200 OK	2016-07-13 11:02:51-07	2362376
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 11:03:24-07	2362377
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-13 11:03:11-07	2362378
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-13 11:03:08-07	2362379
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 11:03:49-07	2362380
/	198.51.100.8	GET	200 OK	2016-07-13 11:02:59-07	2362381
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-13 11:03:51-07	2362382
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-13 11:03:21-07	2362383
/	198.51.100.141	GET	200 OK	2016-07-13 11:03:07-07	2362384
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 11:03:55-07	2362385
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 11:03:29-07	2362386
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 11:03:45-07	2362387
/	198.51.100.31	GET	200 OK	2016-07-13 11:03:14-07	2362388
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-13 11:04:03-07	2362389
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-13 11:03:42-07	2362390
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 11:03:57-07	2362391
/	198.51.100.65	GET	200 OK	2016-07-13 11:03:24-07	2362392
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-13 11:04:15-07	2362393
/	192.0.2.106	GET	200 OK	2016-07-13 11:03:32-07	2362394
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-13 11:04:11-07	2362395
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-13 11:04:20-07	2362396
/	192.0.2.6	GET	200 OK	2016-07-13 11:03:41-07	2362397
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-13 11:03:58-07	2362398
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-13 11:04:19-07	2362399
/	203.0.113.66	GET	200 OK	2016-07-13 11:03:51-07	2362400
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-13 11:04:07-07	2362401
/	192.0.2.174	GET	200 OK	2016-07-13 11:03:58-07	2362402
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-13 11:04:15-07	2362403
/	203.0.113.102	GET	200 OK	2016-07-13 11:04:00-07	2362404
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-13 11:04:42-07	2362405
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-13 11:04:29-07	2362406
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-13 11:04:31-07	2362407
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-13 11:04:52-07	2362408
/	192.0.2.96	GET	200 OK	2016-07-13 11:04:10-07	2362409
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-13 11:04:37-07	2362410
/	198.51.100.32	GET	200 OK	2016-07-13 11:04:17-07	2362411
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 11:05:15-07	2362412
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 11:04:46-07	2362413
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 11:04:52-07	2362414
/	198.51.100.175	GET	200 OK	2016-07-13 11:04:20-07	2362415
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 11:04:41-07	2362416
/	192.0.2.71	GET	200 OK	2016-07-13 11:04:28-07	2362417
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-13 11:05:06-07	2362418
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-13 11:04:56-07	2362419
/	198.51.100.235	GET	200 OK	2016-07-13 11:04:32-07	2362420
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-13 11:05:10-07	2362421
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-13 11:05:24-07	2362422
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-13 11:04:48-07	2362423
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-13 11:04:58-07	2362424
/	192.0.2.98	GET	200 OK	2016-07-13 11:04:38-07	2362425
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 11:05:10-07	2362426
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 11:05:20-07	2362427
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-13 11:05:00-07	2362428
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-13 11:05:37-07	2362429
/	192.0.2.135	GET	200 OK	2016-07-13 11:04:47-07	2362430
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 11:05:02-07	2362431
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 11:05:10-07	2362432
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 11:05:28-07	2362433
/	198.51.100.184	GET	200 OK	2016-07-13 11:04:57-07	2362434
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-13 11:05:30-07	2362435
/	198.51.100.79	GET	200 OK	2016-07-13 11:05:07-07	2362436
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-13 11:05:59-07	2362437
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-13 11:05:39-07	2362438
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 11:05:54-07	2362439
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-13 11:06:07-07	2362440
/	198.51.100.154	GET	200 OK	2016-07-13 11:05:08-07	2362441
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-13 11:06:03-07	2362442
/	203.0.113.175	GET	200 OK	2016-07-13 11:05:16-07	2362443
/article/candidate-is-jerkz	203.0.113.175	GET	404 NOT FOUND	2016-07-13 11:06:11-07	2362444
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-13 11:06:12-07	2362445
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 11:06:14-07	2362446
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-13 11:05:45-07	2362448
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 11:05:39-07	2362449
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 11:05:46-07	2362450
/	198.51.100.195	GET	200 OK	2016-07-13 11:05:22-07	2362451
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-13 11:05:53-07	2362452
/	198.51.100.197	GET	200 OK	2016-07-13 11:05:25-07	2362453
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 11:05:54-07	2362454
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-13 11:05:50-07	2362455
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-13 11:05:54-07	2362456
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 11:06:05-07	2362457
/	192.0.2.13	GET	200 OK	2016-07-13 11:05:29-07	2362458
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-13 11:05:52-07	2362459
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-13 11:05:51-07	2362460
/	198.51.100.103	GET	200 OK	2016-07-13 11:05:36-07	2362461
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-13 11:06:24-07	2362462
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-13 11:06:35-07	2362463
/	192.0.2.168	GET	200 OK	2016-07-13 11:05:45-07	2362464
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-13 11:06:37-07	2362465
/	192.0.2.206	GET	200 OK	2016-07-13 11:05:48-07	2362466
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-13 11:06:30-07	2362467
/	192.0.2.119	GET	200 OK	2016-07-13 11:05:51-07	2362468
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 11:06:31-07	2362469
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 11:06:16-07	2362470
/	203.0.113.171	GET	200 OK	2016-07-13 11:05:58-07	2362471
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 11:06:19-07	2362472
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 11:06:18-07	2362473
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 11:06:25-07	2362474
/	198.51.100.110	GET	200 OK	2016-07-13 11:06:06-07	2362475
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-13 11:07:00-07	2362476
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-13 11:06:39-07	2362477
/	192.0.2.249	GET	200 OK	2016-07-13 11:06:16-07	2362478
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-13 11:07:12-07	2362479
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-13 11:06:54-07	2362480
/	203.0.113.110	GET	200 OK	2016-07-13 11:06:21-07	2362481
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-13 11:06:54-07	2362482
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 11:06:36-07	2362483
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 11:07:21-07	2362484
/	198.51.100.218	GET	200 OK	2016-07-13 11:06:30-07	2362485
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-13 11:07:29-07	2362486
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 11:07:02-07	2362487
/	198.51.100.124	GET	200 OK	2016-07-13 11:06:38-07	2362488
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-13 11:07:21-07	2362489
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-13 11:07:16-07	2362490
/	198.51.100.206	GET	200 OK	2016-07-13 11:06:41-07	2362491
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-13 11:07:12-07	2362492
/	203.0.113.103	GET	200 OK	2016-07-13 11:06:42-07	2362493
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-13 11:07:24-07	2362494
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-13 11:07:00-07	2362495
/	203.0.113.143	GET	200 OK	2016-07-13 11:06:49-07	2362496
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-13 11:07:36-07	2362497
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-13 11:07:16-07	2362498
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-13 11:07:09-07	2362499
/	198.51.100.157	GET	200 OK	2016-07-13 11:06:51-07	2362500
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-13 11:07:11-07	2362501
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 11:07:35-07	2362502
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-13 11:07:17-07	2362503
/	203.0.113.44	GET	200 OK	2016-07-13 11:06:54-07	2362504
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-13 11:07:52-07	2362505
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 11:07:53-07	2362506
/	192.0.2.59	GET	200 OK	2016-07-13 11:06:56-07	2362507
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-13 11:07:36-07	2362508
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 11:07:50-07	2362509
/	192.0.2.135	GET	200 OK	2016-07-13 11:07:06-07	2362510
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-13 11:07:55-07	2362511
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 11:07:53-07	2362512
/	203.0.113.249	GET	200 OK	2016-07-13 11:07:07-07	2362513
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 11:08:00-07	2362514
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-13 11:07:31-07	2362515
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 11:07:45-07	2362516
/	198.51.100.216	GET	200 OK	2016-07-13 11:07:14-07	2362517
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-13 11:07:57-07	2362518
/	203.0.113.50	GET	200 OK	2016-07-13 11:07:24-07	2362519
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 11:07:43-07	2362520
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 11:07:43-07	2362521
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 11:08:16-07	2362522
/	203.0.113.172	GET	200 OK	2016-07-13 11:07:26-07	2362523
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-13 11:07:58-07	2362524
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 11:08:19-07	2362525
/	198.51.100.54	GET	200 OK	2016-07-13 11:07:35-07	2362526
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 11:08:02-07	2362527
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 11:08:32-07	2362528
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-13 11:08:20-07	2362529
/	192.0.2.108	GET	200 OK	2016-07-13 11:07:43-07	2362530
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-13 11:08:28-07	2362531
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-13 11:08:26-07	2362532
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-13 11:08:20-07	2362533
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-13 11:08:32-07	2362534
/	198.51.100.239	GET	200 OK	2016-07-13 11:07:52-07	2362535
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-13 11:08:07-07	2362536
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 11:08:39-07	2362537
/	203.0.113.84	GET	200 OK	2016-07-13 11:08:01-07	2362538
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-13 11:08:38-07	2362539
/	198.51.100.253	GET	200 OK	2016-07-13 11:08:09-07	2362540
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 11:09:05-07	2362541
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 11:09:04-07	2362542
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-13 11:08:41-07	2362543
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-13 11:09:09-07	2362544
/	192.0.2.71	GET	200 OK	2016-07-13 11:08:16-07	2362545
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-13 11:09:09-07	2362546
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-13 11:09:11-07	2362547
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-13 11:08:58-07	2362548
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-13 11:08:34-07	2362549
/	198.51.100.169	GET	200 OK	2016-07-13 11:08:26-07	2362550
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 11:09:18-07	2362551
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-13 11:09:11-07	2362552
/	192.0.2.65	GET	200 OK	2016-07-13 11:08:33-07	2362553
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-13 11:09:04-07	2362554
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-13 11:09:18-07	2362555
/	198.51.100.243	GET	200 OK	2016-07-13 11:08:35-07	2362556
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-13 11:09:01-07	2362557
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-13 11:09:03-07	2362558
/	203.0.113.111	GET	200 OK	2016-07-13 11:08:36-07	2362559
/article/candidate-is-jerkn	203.0.113.111	GET	404 NOT FOUND	2016-07-13 11:09:24-07	2362560
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-13 11:09:09-07	2362561
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-13 11:09:03-07	2362562
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 11:09:27-07	2362563
/	203.0.113.21	GET	200 OK	2016-07-13 11:08:41-07	2362564
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 11:09:25-07	2362565
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 11:09:04-07	2362566
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 11:09:04-07	2362567
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 11:09:10-07	2362568
/	192.0.2.109	GET	200 OK	2016-07-13 11:08:48-07	2362569
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 11:09:48-07	2362570
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-13 11:09:07-07	2362571
/	198.51.100.193	GET	200 OK	2016-07-13 11:08:51-07	2362572
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 11:09:46-07	2362573
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-13 11:09:20-07	2362574
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 11:09:22-07	2362575
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-13 11:09:09-07	2362576
/	198.51.100.177	GET	200 OK	2016-07-13 11:08:57-07	2362577
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 11:09:25-07	2362578
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-13 11:09:40-07	2362579
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-13 11:09:55-07	2362580
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-13 11:09:44-07	2362581
/	198.51.100.104	GET	200 OK	2016-07-13 11:09:06-07	2362582
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-13 11:09:55-07	2362583
/	203.0.113.178	GET	200 OK	2016-07-13 11:09:09-07	2362584
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-13 11:09:40-07	2362585
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-13 11:09:53-07	2362586
/	203.0.113.163	GET	200 OK	2016-07-13 11:09:13-07	2362587
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 11:09:33-07	2362588
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-13 11:09:56-07	2362589
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-13 11:10:12-07	2362590
/	203.0.113.34	GET	200 OK	2016-07-13 11:09:15-07	2362591
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-13 11:09:52-07	2362592
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-13 11:10:10-07	2362593
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-13 11:10:07-07	2362594
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 11:09:42-07	2362595
/	203.0.113.100	GET	200 OK	2016-07-13 11:09:19-07	2362596
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-13 11:10:11-07	2362597
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-13 11:09:49-07	2362598
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-13 11:09:57-07	2362599
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-13 11:09:47-07	2362600
/	192.0.2.75	GET	200 OK	2016-07-13 11:09:26-07	2362601
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 11:09:52-07	2362602
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 11:10:11-07	2362603
/	203.0.113.40	GET	200 OK	2016-07-13 11:09:31-07	2362604
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 11:10:24-07	2362605
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-13 11:09:55-07	2362606
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-13 11:09:51-07	2362607
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 11:10:01-07	2362608
/	203.0.113.145	GET	200 OK	2016-07-13 11:09:36-07	2362609
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-13 11:10:15-07	2362610
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-13 11:10:13-07	2362611
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-13 11:10:23-07	2362612
/	198.51.100.57	GET	200 OK	2016-07-13 11:09:37-07	2362613
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 11:10:33-07	2362614
/	192.0.2.35	GET	200 OK	2016-07-13 11:09:38-07	2362615
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 11:10:34-07	2362616
/	198.51.100.178	GET	200 OK	2016-07-13 11:09:47-07	2362617
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 11:10:16-07	2362618
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-13 11:10:10-07	2362619
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 11:10:21-07	2362620
/	203.0.113.96	GET	200 OK	2016-07-13 11:09:48-07	2362621
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 11:10:06-07	2362622
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 11:10:03-07	2362623
/	203.0.113.183	GET	200 OK	2016-07-13 11:09:55-07	2362624
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-13 11:10:39-07	2362625
/article/candidate-is-jerks	203.0.113.183	GET	404 NOT FOUND	2016-07-13 11:10:53-07	2362626
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-13 11:10:28-07	2362627
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-13 11:10:40-07	2362628
/	192.0.2.128	GET	200 OK	2016-07-13 11:10:03-07	2362629
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-13 11:10:26-07	2362630
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-13 11:10:18-07	2362631
/	192.0.2.141	GET	200 OK	2016-07-13 11:10:07-07	2362632
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-13 11:10:48-07	2362633
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 11:11:00-07	2362634
/	192.0.2.168	GET	200 OK	2016-07-13 11:10:09-07	2362635
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-13 11:10:25-07	2362636
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-13 11:10:53-07	2362637
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-13 11:10:33-07	2362638
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-13 11:10:49-07	2362639
/	198.51.100.179	GET	200 OK	2016-07-13 11:10:15-07	2362640
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-13 11:10:59-07	2362641
/	198.51.100.14	GET	200 OK	2016-07-13 11:10:25-07	2362642
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-13 11:10:44-07	2362643
/	192.0.2.219	GET	200 OK	2016-07-13 11:10:34-07	2362644
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 11:11:21-07	2362645
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-13 11:10:59-07	2362646
/	192.0.2.155	GET	200 OK	2016-07-13 11:10:40-07	2362647
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-13 11:10:57-07	2362648
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 11:11:09-07	2362649
/	198.51.100.204	GET	200 OK	2016-07-13 11:10:46-07	2362650
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-13 11:11:08-07	2362651
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 11:11:03-07	2362652
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-13 11:11:43-07	2362653
/	198.51.100.186	GET	200 OK	2016-07-13 11:10:50-07	2362654
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-13 11:11:21-07	2362655
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-13 11:11:11-07	2362656
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-13 11:11:47-07	2362657
/	203.0.113.19	GET	200 OK	2016-07-13 11:10:56-07	2362658
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-13 11:11:53-07	2362659
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-13 11:11:35-07	2362660
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-13 11:11:12-07	2362661
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-13 11:11:44-07	2362662
/	203.0.113.149	GET	200 OK	2016-07-13 11:11:03-07	2362663
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-13 11:11:30-07	2362664
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-13 11:11:25-07	2362665
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 11:12:01-07	2362666
/	192.0.2.232	GET	200 OK	2016-07-13 11:11:05-07	2362667
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-13 11:11:47-07	2362668
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-13 11:11:59-07	2362669
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 11:11:54-07	2362670
/	198.51.100.84	GET	200 OK	2016-07-13 11:11:13-07	2362671
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-13 11:11:31-07	2362672
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 11:11:44-07	2362673
/	203.0.113.58	GET	200 OK	2016-07-13 11:11:14-07	2362674
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-13 11:11:34-07	2362675
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-13 11:11:41-07	2362676
/	203.0.113.104	GET	200 OK	2016-07-13 11:11:21-07	2362677
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 11:12:14-07	2362678
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-13 11:11:54-07	2362679
/	192.0.2.28	GET	200 OK	2016-07-13 11:11:24-07	2362680
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 11:12:15-07	2362681
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-13 11:12:05-07	2362682
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-13 11:11:49-07	2362683
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 11:12:11-07	2362684
/	198.51.100.113	GET	200 OK	2016-07-13 11:11:31-07	2362685
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-13 11:11:51-07	2362686
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-13 11:12:26-07	2362687
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-13 11:12:31-07	2362688
/	192.0.2.24	GET	200 OK	2016-07-13 11:11:33-07	2362689
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-13 11:12:24-07	2362690
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 11:12:28-07	2362691
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 11:12:20-07	2362692
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 11:12:21-07	2362693
/	192.0.2.137	GET	200 OK	2016-07-13 11:11:37-07	2362694
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-13 11:11:58-07	2362695
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 11:12:32-07	2362696
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-13 11:12:15-07	2362697
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-13 11:12:27-07	2362698
/	198.51.100.221	GET	200 OK	2016-07-13 11:11:46-07	2362699
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 11:12:15-07	2362700
/	192.0.2.246	GET	200 OK	2016-07-13 11:11:54-07	2362701
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-13 11:12:11-07	2362702
/	198.51.100.252	GET	200 OK	2016-07-13 11:12:01-07	2362703
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 11:12:32-07	2362704
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-13 11:12:45-07	2362705
/	203.0.113.107	GET	200 OK	2016-07-13 11:12:10-07	2362706
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-13 11:12:58-07	2362707
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 11:12:44-07	2362708
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 11:12:37-07	2362709
/	198.51.100.113	GET	200 OK	2016-07-13 11:12:15-07	2362710
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-13 11:13:12-07	2362711
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-13 11:12:45-07	2362712
/	192.0.2.72	GET	200 OK	2016-07-13 11:12:19-07	2362713
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-13 11:13:00-07	2362714
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-13 11:12:59-07	2362715
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 11:13:05-07	2362716
/	192.0.2.27	GET	200 OK	2016-07-13 11:12:23-07	2362717
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-13 11:12:40-07	2362718
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-13 11:12:58-07	2362719
/	198.51.100.163	GET	200 OK	2016-07-13 11:12:31-07	2362720
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-13 11:13:01-07	2362721
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-13 11:13:10-07	2362722
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-13 11:13:16-07	2362723
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-13 11:13:29-07	2362724
/	198.51.100.31	GET	200 OK	2016-07-13 11:12:36-07	2362725
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-13 11:12:55-07	2362726
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-13 11:13:30-07	2362727
/	203.0.113.86	GET	200 OK	2016-07-13 11:12:42-07	2362728
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 11:13:30-07	2362729
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 11:13:14-07	2362730
/	192.0.2.26	GET	200 OK	2016-07-13 11:12:50-07	2362731
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-13 11:13:06-07	2362732
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 11:13:36-07	2362733
/	198.51.100.144	GET	200 OK	2016-07-13 11:12:57-07	2362734
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-13 11:13:12-07	2362735
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 11:13:44-07	2362736
/	192.0.2.111	GET	200 OK	2016-07-13 11:13:06-07	2362737
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-13 11:13:35-07	2362738
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-13 11:13:35-07	2362739
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-13 11:13:48-07	2362740
/	192.0.2.128	GET	200 OK	2016-07-13 11:13:11-07	2362741
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-13 11:13:53-07	2362742
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-13 11:13:54-07	2362743
/	192.0.2.41	GET	200 OK	2016-07-13 11:13:14-07	2362744
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 11:14:06-07	2362745
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-13 11:13:58-07	2362746
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 11:13:55-07	2362747
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 11:13:42-07	2362748
/	203.0.113.218	GET	200 OK	2016-07-13 11:13:21-07	2362749
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-13 11:14:18-07	2362750
/	192.0.2.8	GET	200 OK	2016-07-13 11:13:23-07	2362751
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 11:13:58-07	2362752
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-13 11:14:00-07	2362753
/	203.0.113.64	GET	200 OK	2016-07-13 11:13:28-07	2362754
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 11:14:15-07	2362755
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 11:14:13-07	2362756
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-13 11:14:16-07	2362757
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-13 11:14:00-07	2362758
/	192.0.2.11	GET	200 OK	2016-07-13 11:13:33-07	2362759
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-13 11:14:11-07	2362760
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-13 11:14:30-07	2362761
/	192.0.2.227	GET	200 OK	2016-07-13 11:13:37-07	2362762
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 11:14:04-07	2362763
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-13 11:14:22-07	2362764
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 11:13:52-07	2362765
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-13 11:13:55-07	2362766
/	198.51.100.139	GET	200 OK	2016-07-13 11:13:46-07	2362767
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-13 11:14:07-07	2362768
/	192.0.2.57	GET	200 OK	2016-07-13 11:13:56-07	2362769
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-13 11:14:40-07	2362770
/	192.0.2.24	GET	200 OK	2016-07-13 11:13:59-07	2362771
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 11:14:14-07	2362772
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-13 11:14:47-07	2362773
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 11:14:28-07	2362774
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 11:14:25-07	2362775
/	198.51.100.70	GET	200 OK	2016-07-13 11:14:08-07	2362776
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-13 11:14:46-07	2362777
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 11:14:25-07	2362778
/	203.0.113.199	GET	200 OK	2016-07-13 11:14:14-07	2362779
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-13 11:14:35-07	2362780
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-13 11:14:31-07	2362781
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 11:15:14-07	2362782
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-13 11:14:55-07	2362783
/	192.0.2.93	GET	200 OK	2016-07-13 11:14:22-07	2362784
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-13 11:15:22-07	2362785
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 11:15:22-07	2362786
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-13 11:14:55-07	2362787
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-13 11:14:51-07	2362788
/	198.51.100.159	GET	200 OK	2016-07-13 11:14:23-07	2362789
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-13 11:14:54-07	2362790
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 11:14:59-07	2362791
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 11:15:22-07	2362792
/	203.0.113.24	GET	200 OK	2016-07-13 11:14:27-07	2362793
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-13 11:15:05-07	2362794
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-13 11:15:10-07	2362795
/	192.0.2.65	GET	200 OK	2016-07-13 11:14:33-07	2362796
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-13 11:15:33-07	2362797
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-13 11:15:07-07	2362798
/	192.0.2.133	GET	200 OK	2016-07-13 11:14:39-07	2362799
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 11:14:57-07	2362800
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-13 11:15:03-07	2362801
/	198.51.100.200	GET	200 OK	2016-07-13 11:14:41-07	2362802
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-13 11:15:04-07	2362803
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-13 11:15:40-07	2362804
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-13 11:15:28-07	2362805
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-13 11:15:32-07	2362806
/	192.0.2.67	GET	200 OK	2016-07-13 11:14:44-07	2362807
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-13 11:15:37-07	2362808
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-13 11:15:34-07	2362809
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-13 11:14:59-07	2362810
/	203.0.113.145	GET	200 OK	2016-07-13 11:14:45-07	2362811
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-13 11:15:32-07	2362812
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 11:15:36-07	2362813
/	198.51.100.188	GET	200 OK	2016-07-13 11:14:55-07	2362814
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 11:15:10-07	2362815
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 11:15:40-07	2362816
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-13 11:15:36-07	2362817
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 11:15:47-07	2362818
/	203.0.113.147	GET	200 OK	2016-07-13 11:15:05-07	2362819
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-13 11:15:27-07	2362820
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 11:15:23-07	2362821
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 11:15:55-07	2362822
/	198.51.100.192	GET	200 OK	2016-07-13 11:15:12-07	2362823
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-13 11:15:55-07	2362824
/	198.51.100.148	GET	200 OK	2016-07-13 11:15:20-07	2362825
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-13 11:15:56-07	2362826
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 11:15:42-07	2362827
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-13 11:16:14-07	2362828
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-13 11:16:05-07	2362829
/	203.0.113.5	GET	200 OK	2016-07-13 11:15:23-07	2362830
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-13 11:15:44-07	2362831
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-13 11:16:08-07	2362832
/	203.0.113.94	GET	200 OK	2016-07-13 11:15:24-07	2362833
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-13 11:16:13-07	2362834
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-13 11:15:57-07	2362835
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-13 11:15:39-07	2362836
/	192.0.2.192	GET	200 OK	2016-07-13 11:15:31-07	2362837
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-13 11:16:07-07	2362838
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-13 11:16:28-07	2362839
/	198.51.100.79	GET	200 OK	2016-07-13 11:15:36-07	2362840
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-13 11:15:51-07	2362841
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-13 11:16:10-07	2362842
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-13 11:16:10-07	2362843
/	203.0.113.51	GET	200 OK	2016-07-13 11:15:44-07	2362844
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-13 11:16:03-07	2362845
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-13 11:16:39-07	2362846
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-13 11:16:33-07	2362847
/	203.0.113.68	GET	200 OK	2016-07-13 11:15:49-07	2362848
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-13 11:16:39-07	2362849
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-13 11:16:16-07	2362850
/	198.51.100.57	GET	200 OK	2016-07-13 11:15:58-07	2362851
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-13 11:16:58-07	2362852
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 11:16:23-07	2362853
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-13 11:16:35-07	2362854
/	203.0.113.245	GET	200 OK	2016-07-13 11:15:59-07	2362855
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-13 11:16:32-07	2362856
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-13 11:16:27-07	2362857
/	203.0.113.112	GET	200 OK	2016-07-13 11:16:09-07	2362858
/article/candidate-is-jerks	203.0.113.112	GET	404 NOT FOUND	2016-07-13 11:16:51-07	2362859
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-13 11:16:29-07	2362860
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-13 11:16:33-07	2362861
/	203.0.113.151	GET	200 OK	2016-07-13 11:16:19-07	2362862
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-13 11:16:44-07	2362863
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-13 11:16:57-07	2362864
/	203.0.113.145	GET	200 OK	2016-07-13 11:16:24-07	2362865
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-13 11:16:57-07	2362866
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-13 11:17:05-07	2362867
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 11:17:24-07	2362868
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-13 11:16:46-07	2362869
/	203.0.113.9	GET	200 OK	2016-07-13 11:16:34-07	2362870
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 11:17:02-07	2362871
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 11:17:12-07	2362872
/	198.51.100.11	GET	200 OK	2016-07-13 11:16:44-07	2362873
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-13 11:17:25-07	2362874
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 11:17:28-07	2362875
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-13 11:17:40-07	2362876
/	198.51.100.123	GET	200 OK	2016-07-13 11:16:49-07	2362877
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-13 11:17:43-07	2362878
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-13 11:17:10-07	2362879
/	192.0.2.44	GET	200 OK	2016-07-13 11:16:56-07	2362880
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-13 11:17:26-07	2362881
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-13 11:17:37-07	2362882
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-13 11:17:46-07	2362883
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-13 11:17:22-07	2362884
/	192.0.2.240	GET	200 OK	2016-07-13 11:17:03-07	2362885
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-13 11:17:48-07	2362886
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-13 11:17:25-07	2362887
/	198.51.100.14	GET	200 OK	2016-07-13 11:17:07-07	2362888
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-13 11:17:22-07	2362889
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-13 11:17:57-07	2362890
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-13 11:18:07-07	2362891
/	192.0.2.81	GET	200 OK	2016-07-13 11:17:12-07	2362892
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-13 11:17:36-07	2362893
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-13 11:18:03-07	2362894
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-13 11:17:37-07	2362895
/	198.51.100.165	GET	200 OK	2016-07-13 11:17:15-07	2362896
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-13 11:17:46-07	2362897
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-13 11:17:30-07	2362898
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-13 11:18:15-07	2362899
/	198.51.100.191	GET	200 OK	2016-07-13 11:17:18-07	2362900
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-13 11:17:41-07	2362901
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-13 11:18:09-07	2362902
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-13 11:17:36-07	2362903
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 11:18:01-07	2362904
/	198.51.100.134	GET	200 OK	2016-07-13 11:17:27-07	2362905
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-13 11:18:20-07	2362906
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-13 11:18:11-07	2362907
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 11:18:19-07	2362908
/	198.51.100.144	GET	200 OK	2016-07-13 11:17:33-07	2362909
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-13 11:18:24-07	2362910
/	192.0.2.204	GET	200 OK	2016-07-13 11:17:39-07	2362911
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-13 11:18:16-07	2362912
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-13 11:18:02-07	2362913
/	198.51.100.72	GET	200 OK	2016-07-13 11:17:43-07	2362914
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 11:18:24-07	2362915
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 11:18:27-07	2362916
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 11:18:26-07	2362917
/	198.51.100.223	GET	200 OK	2016-07-13 11:17:45-07	2362918
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 11:18:16-07	2362919
/	203.0.113.241	GET	200 OK	2016-07-13 11:17:48-07	2362920
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 11:18:15-07	2362921
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-13 11:18:04-07	2362922
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-13 11:18:11-07	2362923
/	203.0.113.210	GET	200 OK	2016-07-13 11:17:57-07	2362924
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 11:18:30-07	2362925
/	192.0.2.200	GET	200 OK	2016-07-13 11:18:01-07	2362926
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 11:18:19-07	2362927
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 11:18:53-07	2362928
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 11:18:29-07	2362929
/	203.0.113.173	GET	200 OK	2016-07-13 11:18:08-07	2362930
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-13 11:18:45-07	2362931
/	203.0.113.177	GET	200 OK	2016-07-13 11:18:09-07	2362932
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-13 11:19:02-07	2362933
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-13 11:19:08-07	2362934
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-13 11:18:45-07	2362935
/	203.0.113.37	GET	200 OK	2016-07-13 11:18:16-07	2362936
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-13 11:18:31-07	2362937
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-13 11:19:13-07	2362938
/	198.51.100.45	GET	200 OK	2016-07-13 11:18:21-07	2362939
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-13 11:18:41-07	2362940
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 11:18:42-07	2362941
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 11:18:55-07	2362942
/	203.0.113.12	GET	200 OK	2016-07-13 11:18:23-07	2362943
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-13 11:18:56-07	2362944
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 11:19:03-07	2362945
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-13 11:19:13-07	2362946
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-13 11:19:17-07	2362947
/	203.0.113.62	GET	200 OK	2016-07-13 11:18:30-07	2362948
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 11:19:06-07	2362949
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-13 11:18:56-07	2362950
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 11:18:52-07	2362951
/	198.51.100.127	GET	200 OK	2016-07-13 11:18:37-07	2362952
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 11:19:34-07	2362953
/	198.51.100.120	GET	200 OK	2016-07-13 11:18:45-07	2362954
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-13 11:19:07-07	2362955
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-13 11:19:16-07	2362956
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-13 11:19:25-07	2362957
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-13 11:19:05-07	2362958
/	198.51.100.247	GET	200 OK	2016-07-13 11:18:46-07	2362959
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-13 11:19:36-07	2362960
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-13 11:19:12-07	2362961
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 11:19:43-07	2362962
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 11:19:38-07	2362963
/	192.0.2.252	GET	200 OK	2016-07-13 11:18:55-07	2362964
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 11:19:46-07	2362965
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-13 11:19:37-07	2362966
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-13 11:19:12-07	2362967
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-13 11:19:11-07	2362968
/	203.0.113.12	GET	200 OK	2016-07-13 11:19:01-07	2362969
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-13 11:19:58-07	2362970
/	198.51.100.45	GET	200 OK	2016-07-13 11:19:02-07	2362971
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 11:19:55-07	2362972
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 11:19:25-07	2362973
/	198.51.100.223	GET	200 OK	2016-07-13 11:19:06-07	2362974
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-13 11:19:51-07	2362975
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-13 11:20:03-07	2362976
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-13 11:20:02-07	2362977
/	203.0.113.78	GET	200 OK	2016-07-13 11:19:09-07	2362978
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 11:19:46-07	2362979
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-13 11:19:35-07	2362980
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-13 11:19:51-07	2362981
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-13 11:19:32-07	2362982
/	192.0.2.120	GET	200 OK	2016-07-13 11:19:14-07	2362983
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 11:20:06-07	2362984
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 11:20:03-07	2362985
/	192.0.2.102	GET	200 OK	2016-07-13 11:19:22-07	2362986
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-13 11:19:38-07	2362987
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-13 11:20:16-07	2362988
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-13 11:20:17-07	2362989
/	192.0.2.33	GET	200 OK	2016-07-13 11:19:26-07	2362990
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-13 11:20:21-07	2362991
/	192.0.2.232	GET	200 OK	2016-07-13 11:19:27-07	2362992
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-13 11:20:16-07	2362993
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-13 11:19:52-07	2362994
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 11:20:05-07	2362995
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 11:20:00-07	2362996
/	203.0.113.30	GET	200 OK	2016-07-13 11:19:29-07	2362997
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-13 11:19:57-07	2362998
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-13 11:20:15-07	2362999
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-13 11:20:29-07	2363000
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-13 11:20:01-07	2363001
/	192.0.2.49	GET	200 OK	2016-07-13 11:19:30-07	2363002
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-13 11:20:17-07	2363003
/	192.0.2.40	GET	200 OK	2016-07-13 11:19:35-07	2363004
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-13 11:20:15-07	2363005
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-13 11:20:20-07	2363006
/	203.0.113.187	GET	200 OK	2016-07-13 11:19:36-07	2363007
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-13 11:20:17-07	2363008
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-13 11:20:32-07	2363009
/	192.0.2.72	GET	200 OK	2016-07-13 11:19:42-07	2363010
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-13 11:20:15-07	2363011
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-13 11:20:03-07	2363012
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-13 11:20:31-07	2363013
/	203.0.113.71	GET	200 OK	2016-07-13 11:19:52-07	2363014
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-13 11:20:47-07	2363015
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-13 11:20:48-07	2363016
/	203.0.113.178	GET	200 OK	2016-07-13 11:19:55-07	2363017
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-13 11:20:26-07	2363018
/	203.0.113.172	GET	200 OK	2016-07-13 11:20:05-07	2363019
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-13 11:20:47-07	2363020
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-13 11:20:55-07	2363021
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 11:20:56-07	2363022
/	192.0.2.242	GET	200 OK	2016-07-13 11:20:09-07	2363023
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-13 11:20:39-07	2363024
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-13 11:20:54-07	2363025
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 11:20:56-07	2363026
/	203.0.113.109	GET	200 OK	2016-07-13 11:20:17-07	2363027
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 11:20:45-07	2363028
/	192.0.2.51	GET	200 OK	2016-07-13 11:20:27-07	2363029
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-13 11:21:12-07	2363030
/	198.51.100.68	GET	200 OK	2016-07-13 11:20:30-07	2363031
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-13 11:21:21-07	2363032
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-13 11:20:52-07	2363033
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-13 11:21:29-07	2363034
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-13 11:21:08-07	2363035
/	198.51.100.152	GET	200 OK	2016-07-13 11:20:31-07	2363036
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-13 11:21:13-07	2363037
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-13 11:21:19-07	2363038
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 11:21:07-07	2363039
/	198.51.100.204	GET	200 OK	2016-07-13 11:20:33-07	2363040
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-13 11:21:22-07	2363041
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 11:20:58-07	2363042
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 11:21:29-07	2363043
/	192.0.2.242	GET	200 OK	2016-07-13 11:20:42-07	2363044
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 11:21:06-07	2363045
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 11:21:25-07	2363046
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-13 11:21:27-07	2363047
/	192.0.2.13	GET	200 OK	2016-07-13 11:20:47-07	2363048
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-13 11:21:31-07	2363049
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-13 11:21:34-07	2363050
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-13 11:21:06-07	2363051
/	198.51.100.45	GET	200 OK	2016-07-13 11:20:57-07	2363052
/article/candidate-is-jerkd	198.51.100.45	GET	404 NOT FOUND	2016-07-13 11:21:12-07	2363053
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-13 11:21:15-07	2363054
/	203.0.113.6	GET	200 OK	2016-07-13 11:21:03-07	2363055
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 11:21:23-07	2363056
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 11:21:31-07	2363057
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 11:21:41-07	2363058
/	192.0.2.29	GET	200 OK	2016-07-13 11:21:05-07	2363059
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 11:22:04-07	2363060
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 11:21:30-07	2363061
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-13 11:21:26-07	2363062
/	192.0.2.44	GET	200 OK	2016-07-13 11:21:08-07	2363063
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-13 11:21:36-07	2363064
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-13 11:22:03-07	2363065
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-13 11:22:01-07	2363066
/	203.0.113.229	GET	200 OK	2016-07-13 11:21:11-07	2363067
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-13 11:21:45-07	2363068
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 11:22:05-07	2363069
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-13 11:22:08-07	2363070
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-13 11:22:10-07	2363071
/	203.0.113.149	GET	200 OK	2016-07-13 11:21:21-07	2363072
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-13 11:21:38-07	2363073
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-13 11:22:04-07	2363074
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 11:22:03-07	2363075
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-13 11:22:06-07	2363076
/	198.51.100.253	GET	200 OK	2016-07-13 11:21:26-07	2363077
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-13 11:21:44-07	2363078
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 11:22:02-07	2363079
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 11:22:06-07	2363080
/	192.0.2.190	GET	200 OK	2016-07-13 11:21:29-07	2363081
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-13 11:22:00-07	2363082
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-13 11:21:59-07	2363083
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 11:21:44-07	2363084
/	203.0.113.39	GET	200 OK	2016-07-13 11:21:30-07	2363085
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-13 11:21:45-07	2363086
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 11:22:27-07	2363087
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 11:22:13-07	2363088
/	203.0.113.215	GET	200 OK	2016-07-13 11:21:33-07	2363089
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-13 11:21:49-07	2363090
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-13 11:22:03-07	2363091
/article/bears-love-berriesu	203.0.113.215	GET	404 NOT FOUND	2016-07-13 11:22:06-07	2363092
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-13 11:22:08-07	2363093
/	192.0.2.5	GET	200 OK	2016-07-13 11:21:40-07	2363094
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 11:22:34-07	2363095
/	203.0.113.178	GET	200 OK	2016-07-13 11:21:42-07	2363096
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-13 11:22:21-07	2363097
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-13 11:21:58-07	2363098
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-13 11:22:12-07	2363099
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-13 11:22:26-07	2363100
/	192.0.2.252	GET	200 OK	2016-07-13 11:21:43-07	2363101
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-13 11:22:29-07	2363102
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-13 11:22:16-07	2363103
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 11:22:28-07	2363104
/	203.0.113.206	GET	200 OK	2016-07-13 11:21:44-07	2363105
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 11:22:05-07	2363106
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-13 11:22:44-07	2363107
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 11:22:34-07	2363108
/	192.0.2.181	GET	200 OK	2016-07-13 11:21:48-07	2363109
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-13 11:22:03-07	2363110
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-13 11:22:15-07	2363111
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-13 11:22:30-07	2363112
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 11:22:26-07	2363113
/	203.0.113.145	GET	200 OK	2016-07-13 11:21:55-07	2363114
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 11:22:45-07	2363115
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 11:22:23-07	2363116
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 11:22:54-07	2363117
/	203.0.113.127	GET	200 OK	2016-07-13 11:21:58-07	2363118
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 11:22:53-07	2363119
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-13 11:22:36-07	2363120
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-13 11:22:19-07	2363121
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 11:22:41-07	2363122
/	203.0.113.49	GET	200 OK	2016-07-13 11:22:01-07	2363123
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-13 11:22:27-07	2363124
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-13 11:22:44-07	2363125
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-13 11:22:41-07	2363126
/	192.0.2.29	GET	200 OK	2016-07-13 11:22:05-07	2363127
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-13 11:22:46-07	2363128
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 11:22:23-07	2363129
/	203.0.113.175	GET	200 OK	2016-07-13 11:22:10-07	2363130
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 11:22:32-07	2363131
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-13 11:22:31-07	2363132
/	203.0.113.241	GET	200 OK	2016-07-13 11:22:16-07	2363133
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-13 11:22:56-07	2363134
/	198.51.100.222	GET	200 OK	2016-07-13 11:22:21-07	2363135
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-13 11:22:36-07	2363136
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 11:23:04-07	2363137
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-13 11:22:41-07	2363138
/	192.0.2.82	GET	200 OK	2016-07-13 11:22:31-07	2363139
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-13 11:23:14-07	2363140
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-13 11:23:29-07	2363141
/	203.0.113.113	GET	200 OK	2016-07-13 11:22:40-07	2363142
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 11:23:16-07	2363143
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-13 11:23:19-07	2363144
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 11:23:10-07	2363145
/	192.0.2.56	GET	200 OK	2016-07-13 11:22:48-07	2363146
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-13 11:23:33-07	2363147
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-13 11:23:38-07	2363148
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-13 11:23:41-07	2363149
/article/candidate-is-jerkj	192.0.2.56	GET	404 NOT FOUND	2016-07-13 11:23:45-07	2363150
/	192.0.2.241	GET	200 OK	2016-07-13 11:22:49-07	2363151
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 11:23:43-07	2363152
/	203.0.113.34	GET	200 OK	2016-07-13 11:22:53-07	2363153
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-13 11:23:37-07	2363154
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-13 11:23:26-07	2363155
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 11:23:40-07	2363156
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-13 11:23:48-07	2363157
/	203.0.113.108	GET	200 OK	2016-07-13 11:23:01-07	2363158
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 11:23:31-07	2363159
/	198.51.100.99	GET	200 OK	2016-07-13 11:23:03-07	2363160
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-13 11:23:51-07	2363161
/	198.51.100.175	GET	200 OK	2016-07-13 11:23:08-07	2363162
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 11:24:05-07	2363163
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-13 11:23:47-07	2363164
/	203.0.113.69	GET	200 OK	2016-07-13 11:23:09-07	2363165
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-13 11:23:28-07	2363166
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-13 11:23:50-07	2363167
/	203.0.113.29	GET	200 OK	2016-07-13 11:23:19-07	2363168
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 11:23:40-07	2363169
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-13 11:23:35-07	2363170
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 11:24:13-07	2363171
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 11:24:14-07	2363172
/	192.0.2.220	GET	200 OK	2016-07-13 11:23:22-07	2363173
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-13 11:23:57-07	2363174
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-13 11:23:49-07	2363175
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-13 11:24:14-07	2363176
/	203.0.113.225	GET	200 OK	2016-07-13 11:23:32-07	2363177
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 11:24:11-07	2363178
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-13 11:24:04-07	2363179
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-13 11:23:48-07	2363180
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-13 11:23:51-07	2363181
/	203.0.113.205	GET	200 OK	2016-07-13 11:23:34-07	2363182
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 11:24:12-07	2363183
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-13 11:24:26-07	2363184
/	192.0.2.147	GET	200 OK	2016-07-13 11:23:35-07	2363185
/article/bears-love-berriesd	192.0.2.147	GET	404 NOT FOUND	2016-07-13 11:24:23-07	2363186
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 11:24:03-07	2363187
/	198.51.100.84	GET	200 OK	2016-07-13 11:23:44-07	2363188
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-13 11:24:03-07	2363189
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 11:24:28-07	2363190
/	203.0.113.240	GET	200 OK	2016-07-13 11:23:54-07	2363191
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 11:24:46-07	2363192
/	192.0.2.54	GET	200 OK	2016-07-13 11:23:57-07	2363193
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-13 11:24:21-07	2363194
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-13 11:24:52-07	2363195
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 11:24:54-07	2363196
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-13 11:24:13-07	2363197
/	198.51.100.54	GET	200 OK	2016-07-13 11:24:05-07	2363198
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 11:24:44-07	2363199
/	198.51.100.158	GET	200 OK	2016-07-13 11:24:15-07	2363200
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-13 11:25:05-07	2363201
/	192.0.2.166	GET	200 OK	2016-07-13 11:24:17-07	2363202
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-13 11:24:40-07	2363203
/article/goats-eat-googlesr	192.0.2.166	GET	404 NOT FOUND	2016-07-13 11:24:57-07	2363204
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-13 11:25:10-07	2363205
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-13 11:24:35-07	2363206
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 11:25:21-07	2363208
/	203.0.113.158	GET	200 OK	2016-07-13 11:24:24-07	2363209
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-13 11:24:51-07	2363210
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-13 11:24:45-07	2363211
/	192.0.2.234	GET	200 OK	2016-07-13 11:24:28-07	2363212
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-13 11:25:12-07	2363213
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-13 11:24:59-07	2363214
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-13 11:25:02-07	2363215
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-13 11:24:47-07	2363216
/	203.0.113.159	GET	200 OK	2016-07-13 11:24:38-07	2363217
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-13 11:25:02-07	2363218
/	192.0.2.21	GET	200 OK	2016-07-13 11:24:39-07	2363219
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-13 11:25:32-07	2363220
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-13 11:25:24-07	2363221
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 11:25:03-07	2363222
/	203.0.113.207	GET	200 OK	2016-07-13 11:24:40-07	2363223
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-13 11:25:10-07	2363224
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-13 11:25:06-07	2363225
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-13 11:25:39-07	2363226
/	198.51.100.228	GET	200 OK	2016-07-13 11:24:45-07	2363227
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-13 11:25:19-07	2363228
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-13 11:25:43-07	2363229
/	192.0.2.91	GET	200 OK	2016-07-13 11:24:50-07	2363230
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 11:25:46-07	2363231
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 11:25:45-07	2363232
/	198.51.100.70	GET	200 OK	2016-07-13 11:24:54-07	2363233
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-13 11:25:25-07	2363234
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 11:25:49-07	2363235
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-13 11:25:46-07	2363236
/	198.51.100.103	GET	200 OK	2016-07-13 11:25:03-07	2363237
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-13 11:25:53-07	2363238
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-13 11:25:39-07	2363239
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-13 11:25:57-07	2363240
/	192.0.2.34	GET	200 OK	2016-07-13 11:25:13-07	2363241
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-13 11:26:02-07	2363242
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-13 11:26:10-07	2363243
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-13 11:25:49-07	2363244
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-13 11:25:50-07	2363245
/	192.0.2.245	GET	200 OK	2016-07-13 11:25:18-07	2363246
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-13 11:26:15-07	2363247
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 11:26:13-07	2363248
/	203.0.113.82	GET	200 OK	2016-07-13 11:25:19-07	2363249
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-13 11:25:51-07	2363250
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-13 11:26:16-07	2363251
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-13 11:26:01-07	2363252
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-13 11:25:56-07	2363253
/	198.51.100.40	GET	200 OK	2016-07-13 11:25:20-07	2363254
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-13 11:25:37-07	2363255
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-13 11:25:58-07	2363256
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-13 11:25:55-07	2363257
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-13 11:25:49-07	2363258
/	203.0.113.41	GET	200 OK	2016-07-13 11:25:22-07	2363259
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 11:26:10-07	2363260
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-13 11:26:01-07	2363261
/	192.0.2.240	GET	200 OK	2016-07-13 11:25:29-07	2363262
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-13 11:25:48-07	2363263
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-13 11:26:07-07	2363264
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-13 11:25:44-07	2363265
/	192.0.2.12	GET	200 OK	2016-07-13 11:25:30-07	2363266
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-13 11:26:25-07	2363267
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-13 11:25:57-07	2363268
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-13 11:25:50-07	2363269
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-13 11:26:04-07	2363270
/	203.0.113.45	GET	200 OK	2016-07-13 11:25:38-07	2363271
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-13 11:26:27-07	2363272
/	192.0.2.144	GET	200 OK	2016-07-13 11:25:39-07	2363273
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-13 11:25:54-07	2363274
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-13 11:26:36-07	2363275
/	203.0.113.42	GET	200 OK	2016-07-13 11:25:43-07	2363276
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-13 11:26:14-07	2363277
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-13 11:26:07-07	2363278
/	203.0.113.42	GET	200 OK	2016-07-13 11:25:46-07	2363279
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-13 11:26:40-07	2363280
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-13 11:26:16-07	2363281
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-13 11:26:15-07	2363282
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-13 11:26:03-07	2363283
/	203.0.113.195	GET	200 OK	2016-07-13 11:25:55-07	2363284
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-13 11:26:29-07	2363285
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-13 11:26:17-07	2363286
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-13 11:26:38-07	2363287
/	203.0.113.153	GET	200 OK	2016-07-13 11:26:02-07	2363288
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 11:26:20-07	2363289
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 11:26:52-07	2363290
/	198.51.100.8	GET	200 OK	2016-07-13 11:26:05-07	2363291
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-13 11:26:22-07	2363292
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-13 11:26:22-07	2363293
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-13 11:26:36-07	2363294
/	203.0.113.89	GET	200 OK	2016-07-13 11:26:10-07	2363295
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-13 11:26:49-07	2363296
/	192.0.2.154	GET	200 OK	2016-07-13 11:26:19-07	2363297
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-13 11:26:59-07	2363298
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 11:27:11-07	2363299
/	203.0.113.211	GET	200 OK	2016-07-13 11:26:23-07	2363300
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-13 11:27:10-07	2363301
/	192.0.2.47	GET	200 OK	2016-07-13 14:57:32-07	2371472
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-13 11:27:23-07	2363302
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-13 11:27:14-07	2363303
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-13 11:26:54-07	2363304
/	192.0.2.216	GET	200 OK	2016-07-13 11:26:33-07	2363305
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-13 11:26:55-07	2363306
/article/candidate-is-jerkj	192.0.2.216	GET	404 NOT FOUND	2016-07-13 11:27:12-07	2363307
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-13 11:26:48-07	2363308
/	198.51.100.220	GET	200 OK	2016-07-13 11:26:38-07	2363309
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 11:27:25-07	2363310
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 11:27:11-07	2363311
/article/bears-love-berriesp	198.51.100.220	GET	404 NOT FOUND	2016-07-13 11:27:25-07	2363312
/	203.0.113.134	GET	200 OK	2016-07-13 11:26:39-07	2363313
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-13 11:27:30-07	2363314
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-13 11:27:31-07	2363315
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-13 11:27:32-07	2363316
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 11:27:28-07	2363317
/	198.51.100.185	GET	200 OK	2016-07-13 11:26:49-07	2363318
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-13 11:27:11-07	2363319
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-13 11:27:17-07	2363320
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-13 11:27:09-07	2363321
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-13 11:27:43-07	2363322
/	192.0.2.24	GET	200 OK	2016-07-13 11:26:50-07	2363323
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 11:27:16-07	2363324
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-13 11:27:33-07	2363325
/	203.0.113.14	GET	200 OK	2016-07-13 11:26:54-07	2363326
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-13 11:27:12-07	2363327
/	192.0.2.177	GET	200 OK	2016-07-13 11:26:55-07	2363328
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-13 11:27:44-07	2363329
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 11:27:26-07	2363330
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 11:27:10-07	2363331
/	203.0.113.109	GET	200 OK	2016-07-13 11:27:04-07	2363332
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 11:27:43-07	2363333
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-13 11:27:24-07	2363334
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 11:27:59-07	2363335
/	198.51.100.87	GET	200 OK	2016-07-13 11:27:08-07	2363336
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 11:27:36-07	2363337
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-13 11:28:04-07	2363338
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-13 11:27:58-07	2363339
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 11:28:05-07	2363340
/	203.0.113.47	GET	200 OK	2016-07-13 11:27:12-07	2363341
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-13 11:27:38-07	2363342
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 11:27:30-07	2363343
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-13 11:27:36-07	2363344
/	192.0.2.217	GET	200 OK	2016-07-13 11:27:16-07	2363345
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 11:27:33-07	2363346
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 11:28:06-07	2363347
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 11:28:05-07	2363348
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 11:27:55-07	2363349
/	203.0.113.174	GET	200 OK	2016-07-13 11:27:20-07	2363350
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 11:28:03-07	2363351
/	198.51.100.156	GET	200 OK	2016-07-13 11:27:24-07	2363352
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 11:27:41-07	2363353
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-13 11:27:47-07	2363354
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 11:28:17-07	2363355
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-13 11:27:46-07	2363356
/	203.0.113.212	GET	200 OK	2016-07-13 11:27:29-07	2363357
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-13 11:28:10-07	2363358
/	203.0.113.172	GET	200 OK	2016-07-13 11:27:35-07	2363359
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-13 11:28:34-07	2363360
/	192.0.2.111	GET	200 OK	2016-07-13 11:27:41-07	2363361
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 11:28:01-07	2363362
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-13 11:28:29-07	2363363
/	192.0.2.234	GET	200 OK	2016-07-13 11:27:45-07	2363364
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-13 11:28:35-07	2363365
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-13 11:28:12-07	2363366
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-13 11:28:24-07	2363367
/	198.51.100.50	GET	200 OK	2016-07-13 11:27:52-07	2363368
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-13 11:28:32-07	2363369
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-13 11:28:33-07	2363370
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 11:28:39-07	2363371
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 11:28:17-07	2363372
/	192.0.2.157	GET	200 OK	2016-07-13 11:27:57-07	2363373
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-13 11:28:57-07	2363374
/	203.0.113.44	GET	200 OK	2016-07-13 11:27:58-07	2363375
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 11:28:30-07	2363376
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 11:28:51-07	2363377
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-13 11:28:14-07	2363378
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-13 11:28:21-07	2363379
/	192.0.2.240	GET	200 OK	2016-07-13 11:28:05-07	2363380
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-13 11:28:28-07	2363381
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-13 11:28:59-07	2363382
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-13 11:28:28-07	2363383
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-13 11:28:29-07	2363384
/	192.0.2.77	GET	200 OK	2016-07-13 11:28:15-07	2363385
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 11:29:03-07	2363386
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-13 11:28:39-07	2363387
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-13 11:28:33-07	2363388
/	198.51.100.9	GET	200 OK	2016-07-13 11:28:22-07	2363389
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-13 11:28:56-07	2363390
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-13 11:29:16-07	2363391
/	192.0.2.212	GET	200 OK	2016-07-13 11:28:28-07	2363392
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 11:28:51-07	2363393
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-13 11:28:43-07	2363394
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-13 11:28:45-07	2363395
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 11:28:55-07	2363396
/	203.0.113.99	GET	200 OK	2016-07-13 11:28:31-07	2363397
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-13 11:29:09-07	2363398
/	192.0.2.132	GET	200 OK	2016-07-13 11:28:40-07	2363399
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 11:29:02-07	2363400
/	198.51.100.11	GET	200 OK	2016-07-13 11:28:43-07	2363401
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-13 11:29:01-07	2363402
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 11:29:13-07	2363403
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 11:29:04-07	2363404
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 11:29:06-07	2363405
/	203.0.113.17	GET	200 OK	2016-07-13 11:28:48-07	2363406
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-13 11:29:40-07	2363407
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 11:29:29-07	2363408
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-13 11:29:47-07	2363409
/	192.0.2.176	GET	200 OK	2016-07-13 11:28:55-07	2363410
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 11:29:11-07	2363411
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 11:29:36-07	2363412
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-13 11:29:24-07	2363413
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-13 11:29:20-07	2363414
/	203.0.113.87	GET	200 OK	2016-07-13 11:28:56-07	2363415
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 11:29:38-07	2363416
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-13 11:29:40-07	2363417
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-13 11:29:54-07	2363418
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 11:29:56-07	2363419
/	198.51.100.204	GET	200 OK	2016-07-13 11:28:58-07	2363420
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 11:29:25-07	2363421
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-13 11:29:39-07	2363422
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-13 11:29:40-07	2363423
/	198.51.100.60	GET	200 OK	2016-07-13 11:29:00-07	2363424
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-13 11:29:43-07	2363425
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-13 11:29:29-07	2363426
/	198.51.100.1	GET	200 OK	2016-07-13 11:29:04-07	2363427
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-13 11:29:50-07	2363428
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-13 11:29:57-07	2363429
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 11:29:20-07	2363430
/	198.51.100.23	GET	200 OK	2016-07-13 11:29:11-07	2363431
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-13 11:29:32-07	2363432
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-13 11:29:51-07	2363433
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-13 11:29:48-07	2363434
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-13 11:30:06-07	2363435
/	192.0.2.16	GET	200 OK	2016-07-13 11:29:12-07	2363436
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-13 11:29:37-07	2363437
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-13 11:29:49-07	2363438
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 11:29:30-07	2363439
/	198.51.100.23	GET	200 OK	2016-07-13 11:29:18-07	2363440
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-13 11:29:41-07	2363441
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-13 11:29:39-07	2363442
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-13 11:29:44-07	2363443
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-13 11:30:17-07	2363444
/	192.0.2.127	GET	200 OK	2016-07-13 11:29:26-07	2363445
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-13 11:29:44-07	2363446
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 11:30:26-07	2363447
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-13 11:29:41-07	2363448
/	192.0.2.233	GET	200 OK	2016-07-13 11:29:31-07	2363449
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-13 11:30:15-07	2363450
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-13 11:30:07-07	2363451
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-13 11:30:13-07	2363452
/	198.51.100.33	GET	200 OK	2016-07-13 11:29:38-07	2363453
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 11:30:26-07	2363454
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-13 11:30:03-07	2363455
/	198.51.100.204	GET	200 OK	2016-07-13 11:29:45-07	2363456
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 11:30:28-07	2363457
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-13 11:30:19-07	2363458
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 11:30:09-07	2363459
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-13 11:30:01-07	2363460
/	198.51.100.9	GET	200 OK	2016-07-13 11:29:54-07	2363461
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 11:30:49-07	2363462
/	192.0.2.213	GET	200 OK	2016-07-13 11:30:00-07	2363463
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 11:30:46-07	2363464
/	203.0.113.39	GET	200 OK	2016-07-13 11:30:01-07	2363465
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 11:30:31-07	2363466
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 11:30:40-07	2363467
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-13 11:30:53-07	2363468
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 11:30:55-07	2363469
/	198.51.100.29	GET	200 OK	2016-07-13 11:30:07-07	2363470
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-13 11:30:55-07	2363471
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-13 11:31:03-07	2363472
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-13 11:30:45-07	2363473
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-13 11:30:55-07	2363474
/	198.51.100.36	GET	200 OK	2016-07-13 11:30:11-07	2363475
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 11:30:54-07	2363476
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-13 11:31:07-07	2363477
/	198.51.100.18	GET	200 OK	2016-07-13 11:30:17-07	2363478
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-13 11:30:45-07	2363479
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-13 11:30:49-07	2363480
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-13 11:31:05-07	2363481
/	198.51.100.111	GET	200 OK	2016-07-13 11:30:25-07	2363482
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-13 11:31:01-07	2363483
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 11:30:40-07	2363484
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-13 11:31:16-07	2363485
/	203.0.113.145	GET	200 OK	2016-07-13 11:30:35-07	2363486
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 11:31:03-07	2363487
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 11:31:27-07	2363488
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-13 11:30:58-07	2363489
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 11:31:30-07	2363491
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-13 11:31:30-07	2363492
/	192.0.2.203	GET	200 OK	2016-07-13 11:30:46-07	2363493
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 11:31:45-07	2363494
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 11:31:29-07	2363495
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-13 11:31:43-07	2363496
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 11:31:37-07	2363497
/	192.0.2.71	GET	200 OK	2016-07-13 11:30:55-07	2363498
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-13 11:31:48-07	2363499
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-13 11:31:47-07	2363500
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-13 11:31:52-07	2363501
/	198.51.100.81	GET	200 OK	2016-07-13 11:31:03-07	2363502
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-13 11:31:39-07	2363503
/article/bears-love-berriesr	198.51.100.81	GET	404 NOT FOUND	2016-07-13 11:31:37-07	2363504
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-13 11:31:18-07	2363505
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 11:31:37-07	2363506
/	203.0.113.88	GET	200 OK	2016-07-13 11:31:13-07	2363507
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-13 11:31:50-07	2363508
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-13 11:31:31-07	2363509
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-13 11:31:52-07	2363510
/	192.0.2.12	GET	200 OK	2016-07-13 11:31:15-07	2363511
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-13 11:32:11-07	2363512
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-13 11:31:46-07	2363513
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-13 11:31:35-07	2363514
/	203.0.113.188	GET	200 OK	2016-07-13 11:31:19-07	2363515
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-13 11:31:48-07	2363516
/article/bad-things-gonev	203.0.113.188	GET	404 NOT FOUND	2016-07-13 11:32:10-07	2363517
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 11:31:37-07	2363518
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-13 11:32:13-07	2363519
/	198.51.100.237	GET	200 OK	2016-07-13 11:31:22-07	2363520
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-13 11:31:49-07	2363521
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-13 11:32:22-07	2363522
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-13 11:31:42-07	2363523
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-13 11:31:46-07	2363524
/	192.0.2.59	GET	200 OK	2016-07-13 11:31:27-07	2363525
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 11:32:13-07	2363526
/	198.51.100.126	GET	200 OK	2016-07-13 11:31:33-07	2363527
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 11:32:20-07	2363528
/	203.0.113.55	GET	200 OK	2016-07-13 11:31:40-07	2363529
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-13 11:32:17-07	2363530
/	198.51.100.189	GET	200 OK	2016-07-13 11:31:42-07	2363531
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 11:32:05-07	2363532
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-13 11:31:59-07	2363533
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-13 11:32:25-07	2363534
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-13 11:32:39-07	2363535
/	198.51.100.44	GET	200 OK	2016-07-13 11:31:49-07	2363536
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-13 11:32:22-07	2363537
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 11:32:49-07	2363538
/	198.51.100.75	GET	200 OK	2016-07-13 11:31:57-07	2363539
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 11:32:24-07	2363540
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 11:32:31-07	2363541
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-13 11:32:32-07	2363542
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 11:32:49-07	2363543
/	198.51.100.150	GET	200 OK	2016-07-13 11:32:03-07	2363544
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-13 11:32:40-07	2363545
/	192.0.2.218	GET	200 OK	2016-07-13 11:32:06-07	2363546
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-13 11:32:30-07	2363547
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-13 11:32:47-07	2363548
/	198.51.100.224	GET	200 OK	2016-07-13 11:32:15-07	2363549
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-13 11:32:31-07	2363550
/	198.51.100.6	GET	200 OK	2016-07-13 11:32:23-07	2363551
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-13 11:32:47-07	2363552
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-13 11:33:12-07	2363553
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-13 11:33:21-07	2363554
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-13 11:32:38-07	2363555
/	192.0.2.208	GET	200 OK	2016-07-13 11:32:30-07	2363556
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-13 11:33:14-07	2363557
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 11:33:08-07	2363558
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-13 11:32:49-07	2363559
/	198.51.100.86	GET	200 OK	2016-07-13 11:32:34-07	2363560
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 11:33:17-07	2363561
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 11:33:25-07	2363562
/	203.0.113.58	GET	200 OK	2016-07-13 11:32:39-07	2363563
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-13 11:33:31-07	2363564
/article/goats-eat-googlesn	203.0.113.58	GET	404 NOT FOUND	2016-07-13 11:33:36-07	2363565
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 11:33:12-07	2363566
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-13 11:33:11-07	2363567
/	192.0.2.74	GET	200 OK	2016-07-13 11:32:43-07	2363568
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-13 11:33:17-07	2363569
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-13 11:33:36-07	2363570
/	192.0.2.128	GET	200 OK	2016-07-13 11:32:44-07	2363571
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-13 11:33:26-07	2363572
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-13 11:33:23-07	2363573
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-13 11:33:15-07	2363574
/	192.0.2.123	GET	200 OK	2016-07-13 11:32:45-07	2363575
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-13 11:33:34-07	2363576
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-13 11:33:25-07	2363577
/	198.51.100.160	GET	200 OK	2016-07-13 11:32:51-07	2363578
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 11:33:44-07	2363579
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 11:33:48-07	2363580
/	192.0.2.97	GET	200 OK	2016-07-13 11:32:55-07	2363581
/article/candidate-is-jerkf	192.0.2.97	GET	404 NOT FOUND	2016-07-13 11:33:12-07	2363582
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 11:33:14-07	2363583
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 11:33:13-07	2363584
/	192.0.2.242	GET	200 OK	2016-07-13 14:59:56-07	2371568
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 11:33:45-07	2363585
/	192.0.2.83	GET	200 OK	2016-07-13 11:32:58-07	2363586
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-13 11:33:15-07	2363587
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 11:33:42-07	2363588
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 11:33:54-07	2363589
/	203.0.113.161	GET	200 OK	2016-07-13 11:33:05-07	2363590
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-13 11:33:51-07	2363591
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-13 11:33:48-07	2363592
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-13 11:34:04-07	2363593
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-13 11:33:31-07	2363594
/	203.0.113.56	GET	200 OK	2016-07-13 11:33:15-07	2363595
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-13 11:33:59-07	2363596
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-13 11:33:44-07	2363597
/	203.0.113.42	GET	200 OK	2016-07-13 11:33:18-07	2363598
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-13 11:34:16-07	2363599
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-13 11:34:08-07	2363600
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-13 11:33:34-07	2363601
/	192.0.2.183	GET	200 OK	2016-07-13 11:33:25-07	2363602
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 11:33:55-07	2363603
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-13 11:34:00-07	2363604
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 11:34:12-07	2363605
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-13 11:33:52-07	2363606
/	203.0.113.116	GET	200 OK	2016-07-13 11:33:27-07	2363607
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 11:33:58-07	2363608
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-13 11:34:19-07	2363609
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-13 11:33:43-07	2363610
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-13 11:34:24-07	2363611
/	198.51.100.125	GET	200 OK	2016-07-13 11:33:37-07	2363612
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-13 11:34:04-07	2363613
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-13 11:33:53-07	2363614
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 11:34:32-07	2363615
/	192.0.2.228	GET	200 OK	2016-07-13 11:33:40-07	2363616
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-13 11:34:29-07	2363617
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-13 11:34:20-07	2363618
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-13 11:34:30-07	2363619
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 11:34:15-07	2363620
/	198.51.100.148	GET	200 OK	2016-07-13 11:33:46-07	2363621
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-13 11:34:36-07	2363622
/	192.0.2.99	GET	200 OK	2016-07-13 11:33:50-07	2363623
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-13 11:34:31-07	2363624
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-13 11:34:31-07	2363625
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-13 11:34:49-07	2363626
/	192.0.2.105	GET	200 OK	2016-07-13 11:33:53-07	2363627
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 11:34:18-07	2363628
/	192.0.2.208	GET	200 OK	2016-07-13 11:34:01-07	2363629
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-13 11:34:52-07	2363630
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-13 11:34:52-07	2363631
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 11:34:25-07	2363632
/	192.0.2.210	GET	200 OK	2016-07-13 11:34:07-07	2363633
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-13 11:34:43-07	2363634
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-13 11:34:53-07	2363635
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-13 11:34:27-07	2363636
/	203.0.113.79	GET	200 OK	2016-07-13 11:34:16-07	2363637
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-13 11:34:42-07	2363638
/	203.0.113.236	GET	200 OK	2016-07-13 11:34:20-07	2363639
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-13 11:34:50-07	2363640
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-13 11:35:16-07	2363641
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-13 11:34:51-07	2363642
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-13 11:34:55-07	2363643
/	192.0.2.13	GET	200 OK	2016-07-13 11:34:29-07	2363644
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-13 11:34:57-07	2363645
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-13 11:34:58-07	2363646
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-13 11:35:27-07	2363647
/	192.0.2.86	GET	200 OK	2016-07-13 11:34:31-07	2363648
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-13 11:35:06-07	2363649
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-13 11:35:29-07	2363650
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 11:35:00-07	2363651
/	192.0.2.162	GET	200 OK	2016-07-13 11:34:39-07	2363652
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-13 11:35:04-07	2363653
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-13 11:35:26-07	2363654
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-13 11:35:26-07	2363655
/	192.0.2.141	GET	200 OK	2016-07-13 11:34:48-07	2363656
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-13 11:35:32-07	2363657
/	203.0.113.52	GET	200 OK	2016-07-13 11:34:51-07	2363658
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-13 11:35:38-07	2363659
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-13 11:35:21-07	2363660
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-13 11:35:25-07	2363661
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-13 11:35:30-07	2363662
/	203.0.113.59	GET	200 OK	2016-07-13 11:35:00-07	2363663
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 11:35:25-07	2363664
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-13 11:35:22-07	2363665
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 11:35:58-07	2363666
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 11:35:21-07	2363667
/	192.0.2.57	GET	200 OK	2016-07-13 11:35:05-07	2363668
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-13 11:35:21-07	2363669
/	198.51.100.81	GET	200 OK	2016-07-13 11:35:08-07	2363670
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-13 11:35:45-07	2363671
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-13 11:35:30-07	2363672
/	192.0.2.43	GET	200 OK	2016-07-13 11:35:10-07	2363673
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 11:35:56-07	2363674
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-13 11:36:08-07	2363675
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 11:36:08-07	2363676
/	192.0.2.107	GET	200 OK	2016-07-13 11:35:11-07	2363677
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-13 11:35:29-07	2363678
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-13 11:36:05-07	2363679
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-13 11:35:27-07	2363680
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-13 11:35:44-07	2363681
/	203.0.113.238	GET	200 OK	2016-07-13 11:35:18-07	2363682
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 11:35:42-07	2363683
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 11:36:05-07	2363684
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 11:35:56-07	2363685
/	198.51.100.181	GET	200 OK	2016-07-13 11:35:23-07	2363686
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-13 11:36:10-07	2363687
/	198.51.100.88	GET	200 OK	2016-07-13 11:35:29-07	2363688
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-13 11:36:13-07	2363689
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-13 11:36:21-07	2363690
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-13 11:35:56-07	2363691
/	192.0.2.222	GET	200 OK	2016-07-13 11:35:32-07	2363692
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-13 11:36:01-07	2363693
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 11:36:25-07	2363694
/	192.0.2.157	GET	200 OK	2016-07-13 11:35:36-07	2363695
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 11:36:11-07	2363696
/article/candidate-is-jerkr	192.0.2.157	GET	404 NOT FOUND	2016-07-13 11:36:16-07	2363697
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-13 11:35:55-07	2363698
/	203.0.113.57	GET	200 OK	2016-07-13 11:35:40-07	2363699
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-13 11:36:38-07	2363700
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-13 11:36:32-07	2363701
/	192.0.2.194	GET	200 OK	2016-07-13 11:35:43-07	2363702
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-13 11:36:07-07	2363703
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-13 11:36:00-07	2363704
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-13 11:36:38-07	2363705
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-13 11:36:04-07	2363706
/	203.0.113.98	GET	200 OK	2016-07-13 11:35:52-07	2363707
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 11:36:35-07	2363708
/	192.0.2.11	GET	200 OK	2016-07-13 11:35:57-07	2363709
/article/goats-eat-googlesw	192.0.2.11	GET	404 NOT FOUND	2016-07-13 11:36:48-07	2363710
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 11:36:45-07	2363711
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-13 11:36:54-07	2363712
/	192.0.2.145	GET	200 OK	2016-07-13 11:36:00-07	2363713
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 11:36:40-07	2363714
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 11:36:32-07	2363715
/	198.51.100.118	GET	200 OK	2016-07-13 11:36:04-07	2363716
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-13 11:36:33-07	2363717
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-13 11:36:40-07	2363718
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 11:36:58-07	2363719
/	192.0.2.243	GET	200 OK	2016-07-13 11:36:12-07	2363720
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-13 11:36:33-07	2363721
/	192.0.2.163	GET	200 OK	2016-07-13 11:36:14-07	2363722
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 11:36:42-07	2363723
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 11:36:57-07	2363724
/article/balloon-goons-doomeds	192.0.2.163	GET	404 NOT FOUND	2016-07-13 11:36:58-07	2363725
/	192.0.2.73	GET	200 OK	2016-07-13 11:36:19-07	2363726
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-13 11:36:58-07	2363727
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-13 11:36:36-07	2363728
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-13 11:36:58-07	2363729
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 11:37:14-07	2363730
/	203.0.113.145	GET	200 OK	2016-07-13 11:36:20-07	2363731
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 11:37:03-07	2363732
/	203.0.113.132	GET	200 OK	2016-07-13 11:36:21-07	2363733
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-13 11:37:09-07	2363734
/	203.0.113.242	GET	200 OK	2016-07-13 11:36:23-07	2363735
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 11:36:45-07	2363736
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 11:37:09-07	2363737
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 11:37:11-07	2363738
/	198.51.100.59	GET	200 OK	2016-07-13 11:36:30-07	2363739
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 11:37:19-07	2363740
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-13 11:37:19-07	2363741
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 11:37:04-07	2363742
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-13 11:36:46-07	2363743
/	203.0.113.37	GET	200 OK	2016-07-13 11:36:38-07	2363744
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-13 11:36:53-07	2363745
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-13 11:37:25-07	2363746
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-13 11:36:57-07	2363747
/	203.0.113.111	GET	200 OK	2016-07-13 11:36:45-07	2363748
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-13 11:37:29-07	2363749
/	198.51.100.213	GET	200 OK	2016-07-13 11:36:55-07	2363750
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-13 11:37:14-07	2363751
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 11:37:11-07	2363752
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-13 11:37:18-07	2363753
/	192.0.2.130	GET	200 OK	2016-07-13 11:37:00-07	2363754
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-13 11:37:57-07	2363755
/	192.0.2.97	GET	200 OK	2016-07-13 11:37:08-07	2363756
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 11:37:39-07	2363757
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-13 11:37:40-07	2363758
/	198.51.100.46	GET	200 OK	2016-07-13 11:37:12-07	2363759
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-13 11:37:44-07	2363760
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-13 11:38:04-07	2363761
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 11:37:46-07	2363762
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-13 11:37:32-07	2363763
/	203.0.113.84	GET	200 OK	2016-07-13 11:37:18-07	2363764
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 11:37:47-07	2363765
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-13 11:37:39-07	2363766
/	198.51.100.27	GET	200 OK	2016-07-13 11:37:25-07	2363767
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-13 11:37:53-07	2363768
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-13 11:38:15-07	2363769
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-13 11:37:45-07	2363770
/	203.0.113.91	GET	200 OK	2016-07-13 11:37:29-07	2363771
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 11:37:56-07	2363772
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 11:37:56-07	2363773
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-13 11:37:56-07	2363774
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-13 11:37:58-07	2363775
/	192.0.2.202	GET	200 OK	2016-07-13 11:37:37-07	2363776
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-13 11:38:04-07	2363777
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-13 11:37:53-07	2363778
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-13 11:38:23-07	2363779
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-13 11:38:34-07	2363780
/	198.51.100.24	GET	200 OK	2016-07-13 11:37:39-07	2363781
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-13 11:38:35-07	2363782
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-13 11:38:06-07	2363783
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-13 11:38:05-07	2363784
/	192.0.2.238	GET	200 OK	2016-07-13 11:37:42-07	2363785
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-13 11:38:01-07	2363786
/article/balloon-goons-doomedt	192.0.2.238	GET	404 NOT FOUND	2016-07-13 11:38:02-07	2363787
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-13 11:38:20-07	2363788
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 11:38:17-07	2363789
/	192.0.2.225	GET	200 OK	2016-07-13 11:37:47-07	2363790
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 11:38:12-07	2363791
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-13 11:38:41-07	2363792
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 11:38:05-07	2363793
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 11:38:05-07	2363794
/	192.0.2.78	GET	200 OK	2016-07-13 11:37:56-07	2363795
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 11:38:27-07	2363796
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 11:38:50-07	2363797
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-13 11:38:24-07	2363798
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 11:38:34-07	2363799
/	198.51.100.10	GET	200 OK	2016-07-13 11:38:03-07	2363800
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-13 11:38:26-07	2363801
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-13 11:38:55-07	2363802
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-13 11:38:31-07	2363803
/	198.51.100.27	GET	200 OK	2016-07-13 11:38:13-07	2363804
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-13 11:39:10-07	2363805
/	192.0.2.207	GET	200 OK	2016-07-13 11:38:20-07	2363806
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-13 11:39:02-07	2363807
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-13 11:39:01-07	2363808
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-13 11:38:38-07	2363809
/	203.0.113.61	GET	200 OK	2016-07-13 11:38:30-07	2363810
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 11:38:45-07	2363811
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-13 11:39:04-07	2363812
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 11:38:52-07	2363813
/	192.0.2.101	GET	200 OK	2016-07-13 11:38:35-07	2363814
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 11:39:05-07	2363815
/	203.0.113.200	GET	200 OK	2016-07-13 11:38:39-07	2363816
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-13 11:39:06-07	2363817
/	198.51.100.41	GET	200 OK	2016-07-13 11:38:45-07	2363818
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-13 11:39:17-07	2363819
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-13 11:39:45-07	2363820
/	203.0.113.32	GET	200 OK	2016-07-13 11:38:50-07	2363821
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 11:39:46-07	2363822
/	198.51.100.199	GET	200 OK	2016-07-13 11:38:56-07	2363823
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-13 11:39:34-07	2363824
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-13 11:39:16-07	2363825
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-13 11:39:40-07	2363826
/	203.0.113.37	GET	200 OK	2016-07-13 11:39:00-07	2363827
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 11:39:22-07	2363828
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-13 11:39:34-07	2363829
/	198.51.100.56	GET	200 OK	2016-07-13 11:39:04-07	2363830
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-13 11:39:54-07	2363831
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 11:39:51-07	2363832
/	192.0.2.212	GET	200 OK	2016-07-13 11:39:05-07	2363833
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 11:39:39-07	2363834
/	203.0.113.172	GET	200 OK	2016-07-13 11:39:13-07	2363835
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 11:39:39-07	2363836
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-13 11:39:28-07	2363837
/	192.0.2.90	GET	200 OK	2016-07-13 11:39:15-07	2363838
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 11:39:40-07	2363839
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-13 11:39:49-07	2363840
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 11:39:31-07	2363841
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 11:39:57-07	2363842
/	198.51.100.238	GET	200 OK	2016-07-13 11:39:17-07	2363843
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-13 11:39:47-07	2363844
/	192.0.2.105	GET	200 OK	2016-07-13 11:39:24-07	2363845
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-13 11:39:42-07	2363846
/	192.0.2.177	GET	200 OK	2016-07-13 11:39:33-07	2363847
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 11:39:50-07	2363848
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 11:39:55-07	2363849
/	198.51.100.151	GET	200 OK	2016-07-13 11:39:43-07	2363850
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 11:40:31-07	2363851
/	198.51.100.172	GET	200 OK	2016-07-13 11:39:51-07	2363852
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-13 11:40:32-07	2363853
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-13 11:40:33-07	2363854
/	198.51.100.141	GET	200 OK	2016-07-13 11:40:01-07	2363855
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-13 11:40:22-07	2363856
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-13 11:40:35-07	2363857
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-13 11:40:53-07	2363858
/	192.0.2.140	GET	200 OK	2016-07-13 11:40:03-07	2363859
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-13 11:40:53-07	2363860
/	192.0.2.48	GET	200 OK	2016-07-13 11:40:11-07	2363861
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-13 11:41:02-07	2363862
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 11:41:09-07	2363863
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-13 11:40:30-07	2363864
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-13 11:40:48-07	2363865
/	198.51.100.189	GET	200 OK	2016-07-13 11:40:16-07	2363866
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-13 11:40:59-07	2363867
/	192.0.2.217	GET	200 OK	2016-07-13 11:40:21-07	2363868
/	198.51.100.5	GET	200 OK	2016-07-13 15:16:07-07	2372140
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-13 11:41:09-07	2363869
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 11:41:18-07	2363870
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 11:40:55-07	2363871
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 11:41:15-07	2363872
/	203.0.113.138	GET	200 OK	2016-07-13 11:40:24-07	2363873
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 11:40:56-07	2363874
/	203.0.113.62	GET	200 OK	2016-07-13 11:40:32-07	2363875
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 11:41:14-07	2363876
/	203.0.113.112	GET	200 OK	2016-07-13 11:40:38-07	2363877
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 11:41:38-07	2363878
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 11:41:16-07	2363879
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-13 11:41:05-07	2363880
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-13 11:41:26-07	2363881
/	192.0.2.148	GET	200 OK	2016-07-13 11:40:44-07	2363882
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 11:41:09-07	2363883
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-13 11:41:31-07	2363884
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 11:41:27-07	2363885
/	203.0.113.184	GET	200 OK	2016-07-13 11:40:52-07	2363886
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-13 11:41:11-07	2363887
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 11:41:52-07	2363888
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 11:41:13-07	2363889
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 11:41:46-07	2363890
/	203.0.113.227	GET	200 OK	2016-07-13 11:40:55-07	2363891
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 11:41:33-07	2363892
/	203.0.113.163	GET	200 OK	2016-07-13 11:40:58-07	2363893
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-13 11:41:24-07	2363894
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-13 11:41:18-07	2363895
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 11:41:50-07	2363896
/	192.0.2.114	GET	200 OK	2016-07-13 11:40:59-07	2363897
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-13 11:41:17-07	2363898
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-13 11:41:42-07	2363899
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-13 11:41:19-07	2363900
/	198.51.100.63	GET	200 OK	2016-07-13 11:41:04-07	2363901
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-13 11:41:42-07	2363902
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-13 11:41:49-07	2363903
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-13 11:42:02-07	2363904
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-13 11:41:50-07	2363905
/	192.0.2.50	GET	200 OK	2016-07-13 11:41:06-07	2363906
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-13 11:41:45-07	2363907
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-13 11:41:33-07	2363908
/	192.0.2.25	GET	200 OK	2016-07-13 11:41:12-07	2363909
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-13 11:41:38-07	2363910
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-13 11:41:49-07	2363911
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 11:41:43-07	2363912
/	198.51.100.40	GET	200 OK	2016-07-13 11:41:13-07	2363913
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-13 11:41:45-07	2363914
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-13 11:41:32-07	2363915
/	192.0.2.37	GET	200 OK	2016-07-13 11:41:18-07	2363916
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-13 11:42:00-07	2363917
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-13 11:41:46-07	2363918
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-13 11:41:52-07	2363919
/	192.0.2.247	GET	200 OK	2016-07-13 11:41:27-07	2363920
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-13 11:41:56-07	2363921
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 11:42:10-07	2363922
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 11:41:45-07	2363923
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 11:42:22-07	2363924
/	198.51.100.112	GET	200 OK	2016-07-13 11:41:35-07	2363925
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-13 11:42:13-07	2363926
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-13 11:42:12-07	2363927
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-13 11:42:12-07	2363928
/	192.0.2.24	GET	200 OK	2016-07-13 11:41:38-07	2363929
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 11:41:56-07	2363930
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 11:42:22-07	2363931
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 11:42:09-07	2363932
/	203.0.113.86	GET	200 OK	2016-07-13 11:41:39-07	2363933
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 11:42:38-07	2363934
/	198.51.100.247	GET	200 OK	2016-07-13 11:41:47-07	2363935
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-13 11:42:15-07	2363936
/	203.0.113.102	GET	200 OK	2016-07-13 11:41:48-07	2363937
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-13 11:42:08-07	2363938
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-13 11:42:10-07	2363939
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-13 11:42:45-07	2363940
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-13 11:42:20-07	2363941
/	192.0.2.171	GET	200 OK	2016-07-13 11:41:54-07	2363942
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 11:42:35-07	2363943
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-13 11:42:30-07	2363944
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-13 11:42:13-07	2363945
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 11:42:43-07	2363946
/	198.51.100.118	GET	200 OK	2016-07-13 11:41:57-07	2363947
/article/bad-things-gones	198.51.100.118	GET	404 NOT FOUND	2016-07-13 11:42:39-07	2363948
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 11:42:53-07	2363949
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 11:42:49-07	2363950
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 11:42:47-07	2363951
/	198.51.100.221	GET	200 OK	2016-07-13 11:42:06-07	2363952
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-13 11:42:48-07	2363953
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-13 11:42:57-07	2363954
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-13 11:42:30-07	2363955
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-13 11:42:54-07	2363956
/	198.51.100.190	GET	200 OK	2016-07-13 11:42:16-07	2363957
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-13 11:42:39-07	2363958
/	198.51.100.149	GET	200 OK	2016-07-13 11:42:21-07	2363959
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-13 11:42:45-07	2363960
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-13 11:43:05-07	2363961
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-13 11:43:04-07	2363962
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-13 11:43:09-07	2363964
/	198.51.100.157	GET	200 OK	2016-07-13 11:42:27-07	2363965
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-13 11:43:21-07	2363966
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-13 11:43:25-07	2363967
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 11:43:15-07	2363968
/	198.51.100.171	GET	200 OK	2016-07-13 11:42:31-07	2363969
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 11:43:28-07	2363970
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-13 11:43:15-07	2363971
/	203.0.113.125	GET	200 OK	2016-07-13 11:42:35-07	2363972
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-13 11:43:16-07	2363973
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 11:43:06-07	2363974
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 11:43:04-07	2363975
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-13 11:43:12-07	2363976
/	198.51.100.94	GET	200 OK	2016-07-13 11:42:38-07	2363977
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-13 11:43:31-07	2363978
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-13 11:43:28-07	2363979
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-13 11:42:58-07	2363980
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-13 11:43:31-07	2363981
/	203.0.113.201	GET	200 OK	2016-07-13 11:42:46-07	2363982
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-13 11:43:24-07	2363983
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-13 11:43:41-07	2363984
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 11:43:02-07	2363985
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 11:43:07-07	2363986
/	198.51.100.195	GET	200 OK	2016-07-13 11:42:48-07	2363987
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 11:43:18-07	2363988
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-13 11:43:32-07	2363989
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 11:43:30-07	2363990
/	203.0.113.221	GET	200 OK	2016-07-13 11:42:50-07	2363991
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-13 11:43:45-07	2363992
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-13 11:43:30-07	2363993
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-13 11:43:08-07	2363994
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 11:43:36-07	2363995
/	203.0.113.6	GET	200 OK	2016-07-13 11:42:55-07	2363996
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-13 11:43:17-07	2363997
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 11:43:26-07	2363998
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-13 11:43:44-07	2363999
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-13 11:43:29-07	2364000
/	198.51.100.203	GET	200 OK	2016-07-13 11:42:59-07	2364001
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-13 11:43:21-07	2364002
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-13 11:43:59-07	2364003
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-13 11:43:35-07	2364004
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 11:43:55-07	2364005
/	192.0.2.77	GET	200 OK	2016-07-13 11:43:05-07	2364006
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-13 11:43:27-07	2364007
/	198.51.100.135	GET	200 OK	2016-07-13 11:43:09-07	2364008
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 11:43:55-07	2364009
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 11:43:45-07	2364010
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-13 11:43:36-07	2364011
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-13 11:43:47-07	2364012
/	198.51.100.41	GET	200 OK	2016-07-13 11:43:13-07	2364013
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-13 11:44:05-07	2364014
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-13 11:43:35-07	2364015
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-13 11:44:11-07	2364016
/	203.0.113.58	GET	200 OK	2016-07-13 11:43:22-07	2364017
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-13 11:44:22-07	2364018
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-13 11:44:03-07	2364019
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 11:43:40-07	2364020
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-13 11:44:05-07	2364021
/	192.0.2.23	GET	200 OK	2016-07-13 11:43:24-07	2364022
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-13 11:43:40-07	2364023
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-13 11:43:45-07	2364024
/	203.0.113.162	GET	200 OK	2016-07-13 11:43:32-07	2364025
/article/goats-eat-googlesx	203.0.113.162	GET	404 NOT FOUND	2016-07-13 11:44:12-07	2364026
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-13 11:44:06-07	2364027
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-13 11:44:26-07	2364028
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-13 11:43:56-07	2364029
/	203.0.113.36	GET	200 OK	2016-07-13 11:43:41-07	2364030
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-13 11:44:28-07	2364031
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-13 11:44:16-07	2364032
/	198.51.100.236	GET	200 OK	2016-07-13 11:43:51-07	2364033
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-13 11:44:37-07	2364034
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-13 11:44:08-07	2364035
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-13 11:44:42-07	2364036
/	203.0.113.28	GET	200 OK	2016-07-13 11:43:52-07	2364037
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-13 11:44:32-07	2364038
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 11:44:15-07	2364039
/	203.0.113.175	GET	200 OK	2016-07-13 11:43:59-07	2364040
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-13 11:44:42-07	2364041
/	192.0.2.126	GET	200 OK	2016-07-13 11:44:01-07	2364042
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-13 11:44:21-07	2364043
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-13 11:44:46-07	2364044
/	203.0.113.126	GET	200 OK	2016-07-13 11:44:10-07	2364045
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-13 11:44:29-07	2364046
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 11:44:35-07	2364047
/	198.51.100.125	GET	200 OK	2016-07-13 11:44:15-07	2364048
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-13 11:44:32-07	2364049
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 11:45:01-07	2364050
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 11:44:47-07	2364051
/	198.51.100.173	GET	200 OK	2016-07-13 11:44:16-07	2364052
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-13 11:44:42-07	2364053
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-13 11:44:53-07	2364054
/	198.51.100.95	GET	200 OK	2016-07-13 11:44:20-07	2364055
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-13 11:44:51-07	2364056
/	203.0.113.131	GET	200 OK	2016-07-13 11:44:27-07	2364057
/	192.0.2.135	GET	200 OK	2016-07-13 15:18:55-07	2372236
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 11:45:25-07	2364058
/	203.0.113.175	GET	200 OK	2016-07-13 11:44:36-07	2364059
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 11:45:15-07	2364060
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-13 11:45:34-07	2364061
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-13 11:45:18-07	2364062
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 11:45:18-07	2364063
/	192.0.2.216	GET	200 OK	2016-07-13 11:44:45-07	2364064
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-13 11:45:37-07	2364065
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-13 11:45:44-07	2364066
/	192.0.2.135	GET	200 OK	2016-07-13 11:44:49-07	2364067
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-13 11:45:33-07	2364068
/	192.0.2.193	GET	200 OK	2016-07-13 11:44:54-07	2364069
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-13 11:45:40-07	2364070
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 11:45:11-07	2364071
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 11:45:39-07	2364072
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 11:45:54-07	2364073
/	192.0.2.248	GET	200 OK	2016-07-13 11:45:02-07	2364074
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-13 11:45:47-07	2364075
/	198.51.100.14	GET	200 OK	2016-07-13 11:45:09-07	2364076
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-13 11:45:33-07	2364077
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-13 11:45:56-07	2364078
/	192.0.2.8	GET	200 OK	2016-07-13 11:45:12-07	2364079
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-13 11:46:04-07	2364080
/	192.0.2.64	GET	200 OK	2016-07-13 11:45:18-07	2364081
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-13 11:45:36-07	2364082
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-13 11:45:50-07	2364083
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-13 11:46:10-07	2364084
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-13 11:45:35-07	2364085
/	192.0.2.243	GET	200 OK	2016-07-13 11:45:28-07	2364086
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-13 11:46:28-07	2364087
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-13 11:45:52-07	2364088
/	203.0.113.158	GET	200 OK	2016-07-13 11:45:32-07	2364089
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 11:46:11-07	2364090
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 11:46:04-07	2364091
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-13 11:45:53-07	2364092
/	192.0.2.73	GET	200 OK	2016-07-13 11:45:42-07	2364093
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 11:46:10-07	2364094
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-13 11:46:41-07	2364095
/	192.0.2.171	GET	200 OK	2016-07-13 11:45:48-07	2364096
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 11:46:42-07	2364097
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 11:46:20-07	2364098
/	192.0.2.53	GET	200 OK	2016-07-13 11:45:51-07	2364099
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-13 11:46:22-07	2364100
/	192.0.2.132	GET	200 OK	2016-07-13 11:46:01-07	2364101
/article/bad-things-gonel	192.0.2.132	GET	404 NOT FOUND	2016-07-13 11:46:41-07	2364102
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-13 11:46:38-07	2364103
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-13 11:46:32-07	2364104
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-13 11:46:21-07	2364105
/	192.0.2.27	GET	200 OK	2016-07-13 11:46:10-07	2364106
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-13 11:47:00-07	2364107
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-13 11:46:35-07	2364108
/	192.0.2.58	GET	200 OK	2016-07-13 11:46:19-07	2364109
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-13 11:47:08-07	2364110
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-13 11:47:05-07	2364111
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-13 11:47:16-07	2364112
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-13 11:47:18-07	2364113
/	192.0.2.10	GET	200 OK	2016-07-13 11:46:22-07	2364114
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-13 11:47:14-07	2364115
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-13 11:47:09-07	2364116
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-13 11:46:55-07	2364117
/	198.51.100.149	GET	200 OK	2016-07-13 11:46:30-07	2364118
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-13 11:46:57-07	2364119
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-13 11:46:51-07	2364120
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-13 11:47:05-07	2364121
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 11:47:24-07	2364122
/	198.51.100.121	GET	200 OK	2016-07-13 11:46:37-07	2364123
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-13 11:47:34-07	2364124
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-13 11:47:16-07	2364125
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-13 11:47:30-07	2364126
/	192.0.2.29	GET	200 OK	2016-07-13 11:46:44-07	2364127
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 11:47:35-07	2364128
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-13 11:47:09-07	2364129
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 11:47:29-07	2364130
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 11:47:05-07	2364131
/	198.51.100.219	GET	200 OK	2016-07-13 11:46:53-07	2364132
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 11:47:53-07	2364133
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-13 11:47:17-07	2364134
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-13 11:47:53-07	2364135
/	192.0.2.194	GET	200 OK	2016-07-13 11:46:57-07	2364136
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-13 11:47:24-07	2364137
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-13 11:47:18-07	2364138
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-13 11:47:12-07	2364139
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-13 11:47:57-07	2364140
/	192.0.2.15	GET	200 OK	2016-07-13 11:47:06-07	2364141
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-13 11:47:58-07	2364142
/	203.0.113.88	GET	200 OK	2016-07-13 11:47:11-07	2364143
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-13 11:48:01-07	2364144
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-13 11:47:44-07	2364145
/	192.0.2.135	GET	200 OK	2016-07-13 11:47:15-07	2364146
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-13 11:47:30-07	2364147
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 11:47:56-07	2364148
/article/so-many-bearsl	192.0.2.135	GET	404 NOT FOUND	2016-07-13 11:47:48-07	2364149
/	198.51.100.152	GET	200 OK	2016-07-13 11:47:22-07	2364150
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-13 11:48:16-07	2364151
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-13 11:48:10-07	2364152
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 11:48:22-07	2364153
/	203.0.113.69	GET	200 OK	2016-07-13 11:47:26-07	2364154
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-13 11:48:18-07	2364155
/	203.0.113.142	GET	200 OK	2016-07-13 11:47:34-07	2364156
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-13 11:47:52-07	2364157
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-13 11:48:03-07	2364158
/	192.0.2.6	GET	200 OK	2016-07-13 11:47:44-07	2364159
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-13 11:48:33-07	2364160
/	192.0.2.66	GET	200 OK	2016-07-13 11:47:48-07	2364161
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-13 11:48:38-07	2364162
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-13 11:48:19-07	2364163
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 11:48:08-07	2364164
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-13 11:48:38-07	2364165
/	192.0.2.35	GET	200 OK	2016-07-13 11:47:51-07	2364166
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-13 11:48:28-07	2364167
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 11:48:17-07	2364168
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 11:48:16-07	2364169
/	203.0.113.65	GET	200 OK	2016-07-13 11:47:54-07	2364170
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-13 11:48:25-07	2364171
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-13 11:48:41-07	2364172
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-13 11:48:12-07	2364173
/	203.0.113.103	GET	200 OK	2016-07-13 11:47:57-07	2364174
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-13 11:48:46-07	2364175
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-13 11:48:13-07	2364176
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-13 11:48:33-07	2364177
/	198.51.100.16	GET	200 OK	2016-07-13 11:47:59-07	2364178
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-13 11:48:38-07	2364179
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-13 11:48:31-07	2364180
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-13 11:48:30-07	2364181
/	192.0.2.19	GET	200 OK	2016-07-13 11:48:01-07	2364182
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 11:48:49-07	2364183
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-13 11:48:46-07	2364184
/	198.51.100.71	GET	200 OK	2016-07-13 11:48:02-07	2364185
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 11:48:49-07	2364186
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-13 11:48:52-07	2364187
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 11:48:54-07	2364188
/	198.51.100.98	GET	200 OK	2016-07-13 11:48:03-07	2364189
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-13 11:48:42-07	2364190
/	203.0.113.238	GET	200 OK	2016-07-13 11:48:04-07	2364191
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 11:49:02-07	2364192
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-13 11:48:37-07	2364193
/	198.51.100.65	GET	200 OK	2016-07-13 11:48:06-07	2364194
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-13 11:48:23-07	2364195
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-13 11:48:54-07	2364196
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-13 11:48:37-07	2364197
/	203.0.113.179	GET	200 OK	2016-07-13 11:48:12-07	2364198
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-13 11:48:27-07	2364199
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 11:48:44-07	2364200
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 11:49:07-07	2364201
/	192.0.2.81	GET	200 OK	2016-07-13 11:48:15-07	2364202
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-13 11:48:44-07	2364203
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-13 11:48:52-07	2364204
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-13 11:48:45-07	2364205
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-13 11:49:03-07	2364206
/	198.51.100.40	GET	200 OK	2016-07-13 11:48:19-07	2364207
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-13 11:49:02-07	2364208
/	198.51.100.200	GET	200 OK	2016-07-13 11:48:24-07	2364209
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-13 11:49:20-07	2364210
/	198.51.100.138	GET	200 OK	2016-07-13 11:48:27-07	2364211
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-13 11:49:08-07	2364212
/	198.51.100.113	GET	200 OK	2016-07-13 11:48:35-07	2364213
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-13 11:49:08-07	2364214
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 11:48:52-07	2364215
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-13 11:49:03-07	2364216
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-13 11:49:02-07	2364217
/	203.0.113.43	GET	200 OK	2016-07-13 11:48:36-07	2364218
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-13 11:49:03-07	2364219
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-13 11:49:00-07	2364220
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-13 11:49:26-07	2364221
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-13 11:49:32-07	2364222
/	192.0.2.108	GET	200 OK	2016-07-13 11:48:39-07	2364223
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 11:49:26-07	2364224
/	192.0.2.74	GET	200 OK	2016-07-13 11:48:42-07	2364225
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-13 11:49:42-07	2364226
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-13 11:49:08-07	2364227
/article/media-obsessed-with-bearsd	192.0.2.74	GET	404 NOT FOUND	2016-07-13 11:49:13-07	2364228
/	192.0.2.178	GET	200 OK	2016-07-13 11:48:47-07	2364229
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-13 11:49:20-07	2364230
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-13 11:49:07-07	2364231
/	203.0.113.249	GET	200 OK	2016-07-13 11:48:50-07	2364232
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-13 11:49:16-07	2364233
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 11:49:37-07	2364234
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 11:49:12-07	2364235
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 11:49:07-07	2364236
/	192.0.2.221	GET	200 OK	2016-07-13 11:48:58-07	2364237
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 11:49:31-07	2364238
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 11:49:45-07	2364239
/	203.0.113.206	GET	200 OK	2016-07-13 11:49:00-07	2364240
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-13 11:49:43-07	2364241
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-13 11:49:46-07	2364242
/	192.0.2.39	GET	200 OK	2016-07-13 11:49:03-07	2364243
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 11:49:45-07	2364244
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-13 11:49:41-07	2364245
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-13 11:50:01-07	2364246
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 11:50:02-07	2364247
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 11:49:56-07	2364249
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-13 11:50:03-07	2364250
/	203.0.113.210	GET	200 OK	2016-07-13 11:49:14-07	2364251
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-13 11:50:01-07	2364252
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-13 11:49:51-07	2364253
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 11:49:49-07	2364254
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-13 11:50:09-07	2364255
/	203.0.113.44	GET	200 OK	2016-07-13 11:49:17-07	2364256
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-13 11:49:50-07	2364257
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-13 11:49:33-07	2364258
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 11:49:34-07	2364259
/	192.0.2.67	GET	200 OK	2016-07-13 11:49:24-07	2364260
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-13 11:50:08-07	2364261
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-13 11:50:02-07	2364262
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-13 11:50:04-07	2364263
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-13 11:49:59-07	2364264
/	192.0.2.214	GET	200 OK	2016-07-13 11:49:33-07	2364265
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-13 11:50:24-07	2364266
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-13 11:50:13-07	2364267
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-13 11:50:13-07	2364268
/	192.0.2.3	GET	200 OK	2016-07-13 11:49:37-07	2364269
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-13 11:50:18-07	2364270
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-13 11:50:15-07	2364271
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-13 11:50:01-07	2364272
/	203.0.113.134	GET	200 OK	2016-07-13 11:49:46-07	2364273
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-13 11:50:42-07	2364274
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 11:50:10-07	2364275
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 11:50:17-07	2364276
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 11:50:36-07	2364277
/	192.0.2.201	GET	200 OK	2016-07-13 11:49:52-07	2364278
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-13 11:50:24-07	2364279
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-13 11:50:49-07	2364280
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 11:50:37-07	2364281
/	198.51.100.179	GET	200 OK	2016-07-13 11:49:56-07	2364282
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 11:50:41-07	2364283
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 11:50:43-07	2364284
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 11:50:38-07	2364285
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-13 11:50:15-07	2364286
/	198.51.100.61	GET	200 OK	2016-07-13 11:50:02-07	2364287
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-13 11:51:00-07	2364288
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 11:50:46-07	2364289
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-13 11:50:50-07	2364290
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 11:50:51-07	2364291
/	203.0.113.84	GET	200 OK	2016-07-13 11:50:07-07	2364292
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-13 11:50:59-07	2364293
/	198.51.100.81	GET	200 OK	2016-07-13 11:50:14-07	2364294
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 11:51:05-07	2364295
/	203.0.113.216	GET	200 OK	2016-07-13 11:50:19-07	2364296
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-13 11:50:45-07	2364297
/	198.51.100.179	GET	200 OK	2016-07-13 11:50:24-07	2364298
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-13 11:51:09-07	2364299
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-13 11:51:24-07	2364300
/	203.0.113.51	GET	200 OK	2016-07-13 11:50:32-07	2364301
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-13 11:50:54-07	2364302
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-13 11:50:57-07	2364303
/	203.0.113.213	GET	200 OK	2016-07-13 11:50:39-07	2364304
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 11:50:54-07	2364305
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-13 11:50:57-07	2364306
/	203.0.113.126	GET	200 OK	2016-07-13 11:50:41-07	2364307
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 11:51:09-07	2364308
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-13 11:51:32-07	2364309
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-13 11:51:11-07	2364310
/	198.51.100.115	GET	200 OK	2016-07-13 11:50:48-07	2364311
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-13 11:51:39-07	2364312
/	198.51.100.154	GET	200 OK	2016-07-13 11:50:50-07	2364313
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 11:51:07-07	2364314
/	192.0.2.36	GET	200 OK	2016-07-13 11:50:54-07	2364315
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-13 11:51:20-07	2364316
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 11:51:33-07	2364317
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-13 11:51:48-07	2364318
/	198.51.100.99	GET	200 OK	2016-07-13 11:51:04-07	2364319
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-13 11:51:43-07	2364320
/	203.0.113.118	GET	200 OK	2016-07-13 11:51:11-07	2364321
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-13 11:51:52-07	2364322
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 11:51:26-07	2364323
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-13 11:51:49-07	2364324
/	203.0.113.51	GET	200 OK	2016-07-13 11:51:21-07	2364325
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-13 11:51:40-07	2364326
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-13 11:51:36-07	2364327
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-13 11:51:49-07	2364328
/	192.0.2.192	GET	200 OK	2016-07-13 11:51:27-07	2364329
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-13 11:51:57-07	2364330
/	198.51.100.214	GET	200 OK	2016-07-13 11:51:33-07	2364331
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 11:52:04-07	2364332
/	203.0.113.36	GET	200 OK	2016-07-13 11:51:37-07	2364333
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-13 11:52:18-07	2364334
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-13 11:52:32-07	2364335
/	192.0.2.60	GET	200 OK	2016-07-13 11:51:41-07	2364336
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-13 11:52:30-07	2364337
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-13 11:52:39-07	2364338
/	198.51.100.213	GET	200 OK	2016-07-13 11:51:45-07	2364339
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 11:52:24-07	2364340
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-13 11:52:23-07	2364341
/	203.0.113.222	GET	200 OK	2016-07-13 11:51:48-07	2364342
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-13 11:52:31-07	2364343
/	192.0.2.53	GET	200 OK	2016-07-13 15:29:24-07	2372617
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-13 11:52:23-07	2364344
/	198.51.100.194	GET	200 OK	2016-07-13 11:51:53-07	2364345
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 11:52:08-07	2364346
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 11:52:29-07	2364347
/	203.0.113.89	GET	200 OK	2016-07-13 11:51:57-07	2364348
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-13 11:52:43-07	2364349
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-13 11:52:57-07	2364350
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-13 11:52:22-07	2364351
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-13 11:52:29-07	2364352
/	203.0.113.201	GET	200 OK	2016-07-13 11:51:59-07	2364353
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 11:52:45-07	2364354
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 11:52:21-07	2364355
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 11:52:34-07	2364356
/	203.0.113.128	GET	200 OK	2016-07-13 11:52:02-07	2364357
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 11:53:02-07	2364358
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 11:52:32-07	2364359
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-13 11:52:38-07	2364360
/	198.51.100.193	GET	200 OK	2016-07-13 11:52:09-07	2364361
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 11:52:56-07	2364362
/	203.0.113.130	GET	200 OK	2016-07-13 11:52:13-07	2364363
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-13 11:53:01-07	2364364
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 11:52:39-07	2364365
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 11:52:41-07	2364366
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 11:52:49-07	2364367
/	203.0.113.214	GET	200 OK	2016-07-13 11:52:17-07	2364368
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-13 11:52:55-07	2364369
/	198.51.100.225	GET	200 OK	2016-07-13 11:52:24-07	2364370
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 11:52:54-07	2364371
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-13 11:53:04-07	2364372
/	198.51.100.178	GET	200 OK	2016-07-13 11:52:34-07	2364373
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 11:53:09-07	2364374
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-13 11:53:20-07	2364375
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 11:53:11-07	2364376
/	192.0.2.26	GET	200 OK	2016-07-13 11:52:35-07	2364377
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-13 11:52:56-07	2364378
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 11:53:04-07	2364379
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-13 11:53:22-07	2364380
/	203.0.113.150	GET	200 OK	2016-07-13 11:52:44-07	2364381
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-13 11:53:30-07	2364382
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 11:53:30-07	2364383
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 11:53:41-07	2364384
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 11:53:28-07	2364385
/	198.51.100.102	GET	200 OK	2016-07-13 11:52:45-07	2364386
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-13 11:53:21-07	2364387
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-13 11:53:31-07	2364388
/	198.51.100.135	GET	200 OK	2016-07-13 11:52:54-07	2364389
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 11:53:10-07	2364390
/	192.0.2.159	GET	200 OK	2016-07-13 11:52:58-07	2364391
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 11:53:21-07	2364392
/	203.0.113.84	GET	200 OK	2016-07-13 11:53:04-07	2364393
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-13 11:53:24-07	2364394
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-13 11:53:30-07	2364395
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 11:53:49-07	2364396
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 11:53:51-07	2364397
/	192.0.2.79	GET	200 OK	2016-07-13 11:53:05-07	2364398
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 11:53:27-07	2364399
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 11:53:49-07	2364400
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-13 11:54:01-07	2364401
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 11:53:45-07	2364402
/	192.0.2.148	GET	200 OK	2016-07-13 11:53:12-07	2364403
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-13 11:54:02-07	2364404
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-13 11:53:41-07	2364405
/	198.51.100.9	GET	200 OK	2016-07-13 11:53:17-07	2364406
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-13 11:53:55-07	2364407
/	192.0.2.192	GET	200 OK	2016-07-13 11:53:19-07	2364408
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-13 11:54:03-07	2364409
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-13 11:53:53-07	2364410
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-13 11:53:59-07	2364411
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-13 11:53:39-07	2364412
/	198.51.100.7	GET	200 OK	2016-07-13 11:53:27-07	2364413
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-13 11:54:14-07	2364414
/	192.0.2.178	GET	200 OK	2016-07-13 11:53:36-07	2364415
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 11:54:34-07	2364416
/	198.51.100.114	GET	200 OK	2016-07-13 11:53:41-07	2364417
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 11:54:20-07	2364418
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-13 11:54:28-07	2364419
/	192.0.2.243	GET	200 OK	2016-07-13 11:53:42-07	2364420
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-13 11:54:09-07	2364421
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-13 11:54:25-07	2364422
/	198.51.100.147	GET	200 OK	2016-07-13 11:53:52-07	2364423
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-13 11:54:27-07	2364424
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-13 11:54:14-07	2364425
/	203.0.113.235	GET	200 OK	2016-07-13 11:53:57-07	2364426
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 11:54:26-07	2364427
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-13 11:54:20-07	2364428
/	203.0.113.70	GET	200 OK	2016-07-13 11:54:05-07	2364429
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 11:55:03-07	2364430
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-13 11:54:20-07	2364431
/	192.0.2.51	GET	200 OK	2016-07-13 11:54:10-07	2364432
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-13 11:54:50-07	2364433
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 11:54:52-07	2364434
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 11:54:34-07	2364435
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 11:55:03-07	2364436
/	198.51.100.234	GET	200 OK	2016-07-13 11:54:13-07	2364437
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-13 11:55:11-07	2364438
/	192.0.2.164	GET	200 OK	2016-07-13 15:34:51-07	2372809
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-13 11:55:06-07	2364439
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-13 11:54:36-07	2364440
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-13 11:54:32-07	2364441
/	192.0.2.65	GET	200 OK	2016-07-13 11:54:17-07	2364442
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-13 11:54:42-07	2364443
/	203.0.113.117	GET	200 OK	2016-07-13 11:54:18-07	2364444
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-13 11:54:39-07	2364445
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 11:54:53-07	2364446
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 11:54:56-07	2364447
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-13 11:54:51-07	2364448
/	203.0.113.253	GET	200 OK	2016-07-13 11:54:20-07	2364449
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-13 11:55:13-07	2364450
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-13 11:54:44-07	2364451
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-13 11:54:59-07	2364452
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-13 11:54:37-07	2364453
/	192.0.2.233	GET	200 OK	2016-07-13 11:54:26-07	2364454
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-13 11:55:21-07	2364455
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-13 11:55:10-07	2364456
/	198.51.100.159	GET	200 OK	2016-07-13 11:54:27-07	2364457
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-13 11:55:09-07	2364458
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 11:54:57-07	2364459
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 11:54:47-07	2364460
/	192.0.2.246	GET	200 OK	2016-07-13 11:54:37-07	2364461
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-13 11:55:30-07	2364462
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-13 11:54:58-07	2364463
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-13 11:55:21-07	2364464
/	203.0.113.207	GET	200 OK	2016-07-13 11:54:47-07	2364465
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 11:55:12-07	2364466
/	203.0.113.210	GET	200 OK	2016-07-13 11:54:51-07	2364467
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 11:55:47-07	2364468
/	203.0.113.241	GET	200 OK	2016-07-13 11:54:55-07	2364469
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 11:55:24-07	2364470
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-13 11:55:22-07	2364471
/	203.0.113.51	GET	200 OK	2016-07-13 11:55:00-07	2364472
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-13 11:55:43-07	2364473
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-13 11:55:31-07	2364474
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-13 11:55:31-07	2364475
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-13 11:55:39-07	2364476
/	192.0.2.225	GET	200 OK	2016-07-13 11:55:01-07	2364477
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 11:55:20-07	2364478
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-13 11:56:00-07	2364479
/	192.0.2.203	GET	200 OK	2016-07-13 11:55:05-07	2364480
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 11:55:40-07	2364481
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 11:55:39-07	2364482
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-13 11:55:33-07	2364483
/	192.0.2.144	GET	200 OK	2016-07-13 11:55:07-07	2364484
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-13 11:55:58-07	2364485
/	198.51.100.213	GET	200 OK	2016-07-13 11:55:15-07	2364486
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-13 11:55:39-07	2364487
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-13 11:55:36-07	2364488
/	198.51.100.100	GET	200 OK	2016-07-13 11:55:17-07	2364489
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-13 11:56:10-07	2364490
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-13 11:55:32-07	2364491
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-13 11:55:59-07	2364492
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 11:56:08-07	2364493
/	198.51.100.104	GET	200 OK	2016-07-13 11:55:26-07	2364494
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 11:56:12-07	2364495
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-13 11:55:48-07	2364496
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 11:56:06-07	2364497
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 11:55:54-07	2364498
/	198.51.100.72	GET	200 OK	2016-07-13 11:55:35-07	2364499
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 11:56:17-07	2364500
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-13 11:56:05-07	2364501
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-13 11:56:30-07	2364502
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 11:56:22-07	2364503
/	198.51.100.91	GET	200 OK	2016-07-13 11:55:38-07	2364504
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-13 11:56:16-07	2364505
/article/candidate-is-jerkv	198.51.100.91	GET	404 NOT FOUND	2016-07-13 11:55:57-07	2364506
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-13 11:56:08-07	2364507
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-13 11:56:13-07	2364508
/	203.0.113.38	GET	200 OK	2016-07-13 11:55:39-07	2364509
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-13 11:56:11-07	2364510
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-13 11:56:03-07	2364511
/	198.51.100.215	GET	200 OK	2016-07-13 11:55:49-07	2364512
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-13 11:56:15-07	2364513
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-13 11:56:43-07	2364514
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-13 11:56:38-07	2364515
/	198.51.100.38	GET	200 OK	2016-07-13 11:55:58-07	2364516
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-13 11:56:43-07	2364517
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-13 11:56:42-07	2364518
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 11:56:55-07	2364519
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 11:56:46-07	2364520
/	192.0.2.61	GET	200 OK	2016-07-13 11:56:06-07	2364521
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 11:56:35-07	2364522
/	203.0.113.75	GET	200 OK	2016-07-13 11:56:08-07	2364523
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-13 11:56:46-07	2364524
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-13 11:56:56-07	2364525
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-13 11:56:26-07	2364526
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-13 11:56:50-07	2364527
/	198.51.100.125	GET	200 OK	2016-07-13 11:56:15-07	2364528
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-13 11:56:58-07	2364529
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-13 11:56:55-07	2364530
/	192.0.2.79	GET	200 OK	2016-07-13 11:56:19-07	2364531
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 11:56:51-07	2364532
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 11:57:16-07	2364533
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 11:57:20-07	2364535
/	198.51.100.236	GET	200 OK	2016-07-13 11:56:30-07	2364536
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-13 11:57:14-07	2364537
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-13 11:57:26-07	2364538
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-13 11:57:04-07	2364539
/	192.0.2.206	GET	200 OK	2016-07-13 11:56:31-07	2364540
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-13 11:57:22-07	2364541
/	192.0.2.248	GET	200 OK	2016-07-13 11:56:34-07	2364542
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-13 11:57:34-07	2364543
/	192.0.2.66	GET	200 OK	2016-07-13 11:56:38-07	2364544
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-13 11:57:12-07	2364545
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 11:57:02-07	2364546
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 11:57:25-07	2364547
/	192.0.2.70	GET	200 OK	2016-07-13 11:56:39-07	2364548
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-13 11:56:56-07	2364549
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-13 11:57:10-07	2364550
/	203.0.113.200	GET	200 OK	2016-07-13 11:56:40-07	2364551
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-13 11:57:12-07	2364552
/	203.0.113.58	GET	200 OK	2016-07-13 11:56:47-07	2364553
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 11:57:26-07	2364554
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 11:57:24-07	2364555
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-13 11:57:32-07	2364556
/	198.51.100.101	GET	200 OK	2016-07-13 11:56:55-07	2364557
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 11:57:48-07	2364558
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-13 11:57:37-07	2364559
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-13 11:57:50-07	2364560
/	198.51.100.45	GET	200 OK	2016-07-13 11:57:02-07	2364561
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-13 11:57:27-07	2364562
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-13 11:57:46-07	2364563
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-13 11:57:38-07	2364564
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-13 11:57:50-07	2364565
/	198.51.100.28	GET	200 OK	2016-07-13 11:57:07-07	2364566
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 11:57:25-07	2364567
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 11:57:56-07	2364568
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 11:57:40-07	2364569
/	198.51.100.208	GET	200 OK	2016-07-13 11:57:09-07	2364570
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-13 11:58:05-07	2364571
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 11:57:27-07	2364572
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-13 11:57:52-07	2364573
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 11:57:37-07	2364574
/	203.0.113.119	GET	200 OK	2016-07-13 11:57:10-07	2364575
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-13 11:57:52-07	2364576
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-13 11:58:00-07	2364577
/	198.51.100.109	GET	200 OK	2016-07-13 11:57:14-07	2364578
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 11:57:34-07	2364579
/	203.0.113.87	GET	200 OK	2016-07-13 11:57:18-07	2364580
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-13 11:57:57-07	2364581
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 11:57:57-07	2364582
/	192.0.2.44	GET	200 OK	2016-07-13 11:57:20-07	2364583
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-13 11:58:10-07	2364584
/	203.0.113.157	GET	200 OK	2016-07-13 11:57:25-07	2364585
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-13 11:58:19-07	2364586
/article/bad-things-goneu	203.0.113.157	GET	404 NOT FOUND	2016-07-13 11:57:41-07	2364587
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-13 11:58:23-07	2364588
/article/bears-love-berriesy	203.0.113.157	GET	404 NOT FOUND	2016-07-13 11:57:48-07	2364589
/	198.51.100.24	GET	200 OK	2016-07-13 11:57:28-07	2364590
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-13 11:58:08-07	2364591
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-13 11:58:17-07	2364592
/	198.51.100.87	GET	200 OK	2016-07-13 11:57:29-07	2364593
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-13 11:58:18-07	2364594
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-13 11:57:45-07	2364595
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 11:58:24-07	2364596
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-13 11:57:44-07	2364597
/	192.0.2.10	GET	200 OK	2016-07-13 11:57:38-07	2364598
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-13 11:58:05-07	2364599
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-13 11:57:53-07	2364600
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-13 11:58:17-07	2364601
/	198.51.100.123	GET	200 OK	2016-07-13 11:57:45-07	2364602
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-13 11:58:00-07	2364603
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 11:58:07-07	2364604
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-13 11:58:23-07	2364605
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 11:58:25-07	2364606
/	203.0.113.89	GET	200 OK	2016-07-13 11:57:53-07	2364607
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-13 11:58:35-07	2364608
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-13 11:58:09-07	2364609
/	203.0.113.12	GET	200 OK	2016-07-13 11:57:56-07	2364610
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 11:58:33-07	2364611
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-13 11:58:50-07	2364612
/	203.0.113.178	GET	200 OK	2016-07-13 11:57:58-07	2364613
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-13 11:58:40-07	2364614
/	192.0.2.43	GET	200 OK	2016-07-13 11:58:00-07	2364615
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 11:58:51-07	2364616
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-13 11:58:36-07	2364617
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-13 11:59:00-07	2364618
/	203.0.113.192	GET	200 OK	2016-07-13 11:58:08-07	2364619
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-13 11:59:01-07	2364620
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-13 11:58:47-07	2364621
/	198.51.100.125	GET	200 OK	2016-07-13 11:58:16-07	2364622
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 11:59:13-07	2364623
/	198.51.100.97	GET	200 OK	2016-07-13 11:58:18-07	2364624
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-13 11:59:04-07	2364625
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 11:58:52-07	2364626
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 11:59:11-07	2364627
/	198.51.100.192	GET	200 OK	2016-07-13 11:58:24-07	2364628
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 11:58:44-07	2364629
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 11:58:51-07	2364630
/	192.0.2.10	GET	200 OK	2016-07-13 11:58:33-07	2364631
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-13 11:58:59-07	2364632
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-13 11:59:33-07	2364633
/	192.0.2.76	GET	200 OK	2016-07-13 11:58:42-07	2364634
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-13 11:59:10-07	2364635
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 11:59:05-07	2364636
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-13 11:59:32-07	2364637
/	203.0.113.88	GET	200 OK	2016-07-13 11:58:46-07	2364638
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 11:59:30-07	2364639
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 11:59:35-07	2364640
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 11:59:12-07	2364641
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-13 11:59:39-07	2364642
/	198.51.100.158	GET	200 OK	2016-07-13 11:58:50-07	2364643
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-13 11:59:50-07	2364644
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-13 11:59:20-07	2364645
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-13 11:59:41-07	2364646
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 11:59:08-07	2364647
/	203.0.113.87	GET	200 OK	2016-07-13 11:58:57-07	2364648
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-13 11:59:40-07	2364649
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-13 11:59:41-07	2364650
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 11:59:47-07	2364651
/	203.0.113.83	GET	200 OK	2016-07-13 11:59:04-07	2364652
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 11:59:25-07	2364653
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-13 11:59:43-07	2364654
/	203.0.113.109	GET	200 OK	2016-07-13 11:59:12-07	2364655
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 12:00:08-07	2364656
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 11:59:38-07	2364657
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 11:59:57-07	2364658
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-13 11:59:31-07	2364659
/	198.51.100.64	GET	200 OK	2016-07-13 11:59:19-07	2364660
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 11:59:53-07	2364661
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-13 11:59:57-07	2364662
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 11:59:50-07	2364663
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 12:00:18-07	2364664
/	198.51.100.22	GET	200 OK	2016-07-13 11:59:27-07	2364665
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-13 11:59:58-07	2364666
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-13 11:59:52-07	2364667
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-13 11:59:43-07	2364668
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-13 12:00:24-07	2364669
/	203.0.113.193	GET	200 OK	2016-07-13 11:59:33-07	2364670
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 12:00:29-07	2364671
/	192.0.2.109	GET	200 OK	2016-07-13 11:59:35-07	2364672
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-13 11:59:55-07	2364673
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-13 11:59:53-07	2364674
/	198.51.100.145	GET	200 OK	2016-07-13 11:59:40-07	2364675
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-13 12:00:34-07	2364676
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-13 12:00:15-07	2364677
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-13 12:00:09-07	2364678
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-13 12:00:25-07	2364679
/	198.51.100.156	GET	200 OK	2016-07-13 11:59:48-07	2364680
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 12:00:27-07	2364681
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 12:00:15-07	2364682
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 12:00:25-07	2364683
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 12:00:18-07	2364684
/	203.0.113.60	GET	200 OK	2016-07-13 11:59:57-07	2364685
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-13 12:00:33-07	2364686
/	192.0.2.244	GET	200 OK	2016-07-13 12:00:04-07	2364687
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-13 12:01:03-07	2364688
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 12:00:27-07	2364689
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-13 12:00:35-07	2364690
/	203.0.113.114	GET	200 OK	2016-07-13 12:00:12-07	2364691
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-13 12:00:54-07	2364692
/	198.51.100.57	GET	200 OK	2016-07-13 12:00:14-07	2364693
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 12:00:37-07	2364694
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-13 12:01:13-07	2364695
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 12:00:45-07	2364696
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-13 12:01:10-07	2364697
/	198.51.100.70	GET	200 OK	2016-07-13 12:00:22-07	2364698
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-13 12:00:48-07	2364699
/	198.51.100.54	GET	200 OK	2016-07-13 12:00:26-07	2364700
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-13 12:01:01-07	2364701
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-13 12:01:16-07	2364702
/	203.0.113.239	GET	200 OK	2016-07-13 12:00:28-07	2364703
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 12:01:15-07	2364704
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-13 12:01:21-07	2364705
/	192.0.2.81	GET	200 OK	2016-07-13 12:00:35-07	2364706
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-13 12:01:32-07	2364707
/	192.0.2.61	GET	200 OK	2016-07-13 12:00:40-07	2364708
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 12:01:39-07	2364709
/	203.0.113.170	GET	200 OK	2016-07-13 12:00:47-07	2364710
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-13 12:01:36-07	2364711
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-13 12:01:31-07	2364712
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-13 12:01:27-07	2364713
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 12:01:41-07	2364714
/	198.51.100.117	GET	200 OK	2016-07-13 12:00:48-07	2364715
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 12:01:47-07	2364716
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 12:01:13-07	2364717
/	203.0.113.44	GET	200 OK	2016-07-13 12:00:54-07	2364718
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-13 12:01:23-07	2364719
/	203.0.113.152	GET	200 OK	2016-07-13 12:01:02-07	2364720
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 12:02:00-07	2364721
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-13 12:01:54-07	2364722
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-13 12:01:51-07	2364723
/	198.51.100.88	GET	200 OK	2016-07-13 12:01:07-07	2364724
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-13 12:01:51-07	2364725
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-13 12:01:27-07	2364726
/	203.0.113.59	GET	200 OK	2016-07-13 12:01:13-07	2364727
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-13 12:01:37-07	2364728
/	198.51.100.33	GET	200 OK	2016-07-13 12:01:20-07	2364729
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 12:01:52-07	2364730
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-13 12:01:56-07	2364731
/	198.51.100.49	GET	200 OK	2016-07-13 12:01:22-07	2364732
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-13 12:02:21-07	2364733
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-13 12:01:44-07	2364734
/	203.0.113.61	GET	200 OK	2016-07-13 12:01:24-07	2364735
/article/bears-love-berriesi	203.0.113.61	GET	404 NOT FOUND	2016-07-13 12:02:12-07	2364736
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 12:02:16-07	2364737
/	198.51.100.51	GET	200 OK	2016-07-13 12:01:32-07	2364738
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-13 12:01:47-07	2364739
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-13 12:02:20-07	2364740
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-13 12:01:51-07	2364741
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-13 12:02:16-07	2364742
/	192.0.2.55	GET	200 OK	2016-07-13 12:01:41-07	2364743
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-13 12:02:22-07	2364744
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-13 12:02:35-07	2364745
/	198.51.100.199	GET	200 OK	2016-07-13 12:01:46-07	2364746
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-13 12:02:14-07	2364747
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-13 12:02:13-07	2364748
/	203.0.113.229	GET	200 OK	2016-07-13 12:01:53-07	2364749
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 12:02:23-07	2364750
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 12:02:41-07	2364751
/	203.0.113.207	GET	200 OK	2016-07-13 12:02:02-07	2364752
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-13 12:02:55-07	2364753
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-13 12:02:18-07	2364754
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-13 12:02:32-07	2364755
/	198.51.100.43	GET	200 OK	2016-07-13 12:02:11-07	2364756
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 12:02:43-07	2364757
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-13 12:03:09-07	2364758
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-13 12:03:07-07	2364759
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-13 12:02:36-07	2364760
/	192.0.2.63	GET	200 OK	2016-07-13 12:02:17-07	2364761
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-13 12:03:17-07	2364762
/	203.0.113.33	GET	200 OK	2016-07-13 12:02:25-07	2364763
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-13 12:03:18-07	2364764
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-13 12:03:03-07	2364765
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 12:03:20-07	2364766
/	203.0.113.129	GET	200 OK	2016-07-13 12:02:31-07	2364767
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-13 12:03:19-07	2364768
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-13 12:03:17-07	2364769
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-13 12:03:14-07	2364770
/	198.51.100.66	GET	200 OK	2016-07-13 12:02:38-07	2364771
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 12:03:13-07	2364772
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-13 12:02:54-07	2364773
/	203.0.113.132	GET	200 OK	2016-07-13 12:02:46-07	2364774
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-13 12:03:14-07	2364775
/	203.0.113.168	GET	200 OK	2016-07-13 12:02:55-07	2364776
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 12:03:41-07	2364777
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-13 12:03:29-07	2364778
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-13 12:03:44-07	2364779
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-13 12:03:14-07	2364780
/	198.51.100.167	GET	200 OK	2016-07-13 12:03:05-07	2364781
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-13 12:04:04-07	2364782
/	192.0.2.48	GET	200 OK	2016-07-13 12:03:15-07	2364783
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 12:03:57-07	2364784
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-13 12:04:11-07	2364785
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-13 12:03:44-07	2364786
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-13 12:03:54-07	2364787
/	198.51.100.50	GET	200 OK	2016-07-13 12:03:20-07	2364788
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-13 12:04:03-07	2364789
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-13 12:03:39-07	2364790
/	192.0.2.45	GET	200 OK	2016-07-13 12:03:26-07	2364791
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-13 12:04:12-07	2364792
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-13 12:03:54-07	2364793
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-13 12:03:47-07	2364794
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-13 12:03:56-07	2364795
/	192.0.2.124	GET	200 OK	2016-07-13 12:03:31-07	2364796
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-13 12:04:04-07	2364797
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-13 12:04:01-07	2364798
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-13 12:03:52-07	2364799
/	192.0.2.146	GET	200 OK	2016-07-13 12:03:40-07	2364800
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 12:04:11-07	2364801
/	198.51.100.119	GET	200 OK	2016-07-13 12:03:45-07	2364802
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-13 12:04:16-07	2364803
/article/bears-love-berriesk	198.51.100.119	GET	404 NOT FOUND	2016-07-13 12:04:32-07	2364804
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-13 12:04:04-07	2364805
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-13 12:04:18-07	2364806
/	198.51.100.239	GET	200 OK	2016-07-13 12:03:48-07	2364807
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-13 12:04:31-07	2364808
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-13 12:04:27-07	2364809
/	198.51.100.230	GET	200 OK	2016-07-13 12:03:55-07	2364810
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 12:04:46-07	2364811
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 12:04:43-07	2364812
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 12:04:40-07	2364813
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 12:04:16-07	2364814
/	203.0.113.66	GET	200 OK	2016-07-13 12:03:57-07	2364815
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-13 12:04:47-07	2364816
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-13 12:04:20-07	2364817
/	203.0.113.223	GET	200 OK	2016-07-13 12:04:03-07	2364818
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 12:04:52-07	2364819
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-13 12:04:59-07	2364821
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-13 12:04:47-07	2364822
/	198.51.100.253	GET	200 OK	2016-07-13 12:04:17-07	2364823
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-13 12:04:49-07	2364824
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 12:05:07-07	2364825
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-13 12:04:43-07	2364826
/	192.0.2.72	GET	200 OK	2016-07-13 12:04:20-07	2364827
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-13 12:04:49-07	2364828
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 12:04:45-07	2364829
/	198.51.100.65	GET	200 OK	2016-07-13 12:04:24-07	2364830
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-13 12:05:04-07	2364831
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-13 12:04:53-07	2364832
/	203.0.113.248	GET	200 OK	2016-07-13 12:04:26-07	2364833
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 12:05:09-07	2364834
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 12:04:58-07	2364835
/	203.0.113.97	GET	200 OK	2016-07-13 12:04:27-07	2364836
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 12:04:55-07	2364837
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-13 12:04:54-07	2364838
/	192.0.2.150	GET	200 OK	2016-07-13 12:04:30-07	2364839
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 12:04:45-07	2364840
/	203.0.113.66	GET	200 OK	2016-07-13 12:04:34-07	2364841
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-13 12:04:55-07	2364842
/	192.0.2.104	GET	200 OK	2016-07-13 12:04:42-07	2364843
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-13 12:05:28-07	2364844
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-13 12:05:42-07	2364845
/	192.0.2.74	GET	200 OK	2016-07-13 12:04:45-07	2364846
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 12:05:12-07	2364847
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-13 12:05:43-07	2364848
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-13 12:05:21-07	2364849
/	198.51.100.150	GET	200 OK	2016-07-13 12:04:51-07	2364850
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 12:05:09-07	2364851
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-13 12:05:18-07	2364852
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 12:05:24-07	2364853
/	203.0.113.244	GET	200 OK	2016-07-13 12:04:54-07	2364854
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-13 12:05:34-07	2364855
/	203.0.113.107	GET	200 OK	2016-07-13 12:04:57-07	2364856
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 12:05:52-07	2364857
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 12:05:49-07	2364858
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 12:05:34-07	2364859
/	198.51.100.47	GET	200 OK	2016-07-13 12:05:06-07	2364860
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 12:05:53-07	2364861
/	203.0.113.96	GET	200 OK	2016-07-13 12:05:15-07	2364862
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-13 12:05:58-07	2364863
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-13 12:05:30-07	2364864
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 12:05:42-07	2364865
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 12:05:32-07	2364866
/	203.0.113.20	GET	200 OK	2016-07-13 12:05:21-07	2364867
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-13 12:05:41-07	2364868
/	198.51.100.122	GET	200 OK	2016-07-13 12:05:23-07	2364869
/article/candidate-is-jerkv	198.51.100.122	GET	404 NOT FOUND	2016-07-13 12:06:14-07	2364870
/	192.0.2.82	GET	200 OK	2016-07-13 12:05:29-07	2364871
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 12:06:01-07	2364872
/	198.51.100.80	GET	200 OK	2016-07-13 12:05:32-07	2364873
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-13 12:06:27-07	2364874
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 12:05:50-07	2364875
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-13 12:06:14-07	2364876
/	203.0.113.47	GET	200 OK	2016-07-13 12:05:35-07	2364877
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 12:06:31-07	2364878
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-13 12:06:20-07	2364879
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 12:06:20-07	2364880
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 12:06:33-07	2364881
/	192.0.2.224	GET	200 OK	2016-07-13 12:05:36-07	2364882
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 12:06:22-07	2364883
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-13 12:06:25-07	2364884
/article/media-obsessed-with-bearsa	192.0.2.224	GET	404 NOT FOUND	2016-07-13 12:06:07-07	2364885
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-13 12:06:14-07	2364886
/	192.0.2.44	GET	200 OK	2016-07-13 12:05:37-07	2364887
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-13 12:06:31-07	2364888
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-13 12:05:58-07	2364889
/	192.0.2.221	GET	200 OK	2016-07-13 12:05:39-07	2364890
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-13 12:06:37-07	2364891
/	198.51.100.214	GET	200 OK	2016-07-13 12:05:49-07	2364892
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-13 12:06:12-07	2364893
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 12:06:24-07	2364894
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 12:06:21-07	2364895
/	192.0.2.83	GET	200 OK	2016-07-13 12:05:51-07	2364896
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-13 12:06:15-07	2364897
/	192.0.2.20	GET	200 OK	2016-07-13 12:05:57-07	2364898
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 12:06:20-07	2364899
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-13 12:06:25-07	2364900
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 12:06:15-07	2364901
/	198.51.100.65	GET	200 OK	2016-07-13 12:06:03-07	2364902
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-13 12:06:48-07	2364903
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-13 12:06:56-07	2364904
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-13 12:06:58-07	2364905
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-13 12:06:49-07	2364906
/	198.51.100.108	GET	200 OK	2016-07-13 12:06:12-07	2364907
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-13 12:06:56-07	2364908
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 12:07:12-07	2364909
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 12:07:10-07	2364910
/	203.0.113.45	GET	200 OK	2016-07-13 12:06:21-07	2364911
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-13 12:06:38-07	2364912
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 12:06:46-07	2364913
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-13 12:07:12-07	2364914
/	203.0.113.177	GET	200 OK	2016-07-13 12:06:31-07	2364915
/	203.0.113.54	GET	200 OK	2016-07-13 16:02:52-07	2373856
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-13 12:07:09-07	2364916
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 12:06:55-07	2364917
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-13 12:07:07-07	2364918
/	192.0.2.201	GET	200 OK	2016-07-13 12:06:36-07	2364919
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 12:07:01-07	2364920
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-13 12:07:01-07	2364921
/	203.0.113.122	GET	200 OK	2016-07-13 12:06:42-07	2364922
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 12:07:02-07	2364923
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 12:07:30-07	2364924
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-13 12:07:00-07	2364925
/	198.51.100.1	GET	200 OK	2016-07-13 12:06:49-07	2364926
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 12:07:31-07	2364927
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-13 12:07:47-07	2364928
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 12:07:30-07	2364929
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 12:07:33-07	2364930
/	203.0.113.16	GET	200 OK	2016-07-13 12:06:59-07	2364931
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-13 12:07:19-07	2364932
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 12:07:35-07	2364933
/	203.0.113.36	GET	200 OK	2016-07-13 12:07:01-07	2364934
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 12:08:01-07	2364935
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-13 12:07:24-07	2364936
/	198.51.100.102	GET	200 OK	2016-07-13 12:07:06-07	2364937
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-13 12:07:31-07	2364938
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-13 12:07:34-07	2364939
/	203.0.113.139	GET	200 OK	2016-07-13 12:07:07-07	2364940
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-13 12:08:00-07	2364941
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-13 12:07:55-07	2364942
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 12:07:42-07	2364943
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 12:08:07-07	2364944
/	203.0.113.209	GET	200 OK	2016-07-13 12:07:13-07	2364945
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 12:07:55-07	2364946
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 12:07:31-07	2364947
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 12:07:59-07	2364948
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-13 12:07:39-07	2364949
/	198.51.100.200	GET	200 OK	2016-07-13 12:07:22-07	2364950
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 12:08:13-07	2364951
/	198.51.100.146	GET	200 OK	2016-07-13 12:07:24-07	2364952
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-13 12:08:21-07	2364953
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-13 12:07:40-07	2364954
/	198.51.100.114	GET	200 OK	2016-07-13 12:07:26-07	2364955
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-13 12:07:53-07	2364956
/	203.0.113.15	GET	200 OK	2016-07-13 12:07:33-07	2364957
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-13 12:08:27-07	2364958
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-13 12:07:57-07	2364959
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-13 12:07:51-07	2364960
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-13 12:08:26-07	2364961
/	198.51.100.56	GET	200 OK	2016-07-13 12:07:35-07	2364962
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-13 12:07:59-07	2364963
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-13 12:08:16-07	2364964
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-13 12:08:15-07	2364965
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-13 12:08:01-07	2364966
/	198.51.100.31	GET	200 OK	2016-07-13 12:07:44-07	2364967
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-13 12:08:36-07	2364968
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-13 12:08:23-07	2364969
/	192.0.2.102	GET	200 OK	2016-07-13 12:07:53-07	2364970
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-13 12:08:21-07	2364971
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 12:08:52-07	2364972
/	203.0.113.160	GET	200 OK	2016-07-13 12:08:02-07	2364973
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-13 12:08:35-07	2364974
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-13 12:08:56-07	2364975
/	192.0.2.224	GET	200 OK	2016-07-13 12:08:07-07	2364976
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 12:08:34-07	2364977
/	203.0.113.235	GET	200 OK	2016-07-13 12:08:08-07	2364978
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 12:08:52-07	2364979
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 12:09:02-07	2364980
/	203.0.113.128	GET	200 OK	2016-07-13 12:08:14-07	2364981
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 12:09:12-07	2364982
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-13 12:09:08-07	2364983
/	203.0.113.230	GET	200 OK	2016-07-13 12:08:20-07	2364984
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 12:08:56-07	2364985
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-13 12:09:02-07	2364986
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-13 12:08:47-07	2364987
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-13 12:09:06-07	2364988
/	198.51.100.50	GET	200 OK	2016-07-13 12:08:25-07	2364989
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-13 12:08:49-07	2364990
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 12:09:21-07	2364991
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 12:09:19-07	2364992
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-13 12:08:56-07	2364993
/	198.51.100.174	GET	200 OK	2016-07-13 12:08:30-07	2364994
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 12:09:09-07	2364995
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-13 12:08:50-07	2364996
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-13 12:09:16-07	2364997
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-13 12:09:29-07	2364998
/	198.51.100.16	GET	200 OK	2016-07-13 12:08:35-07	2364999
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-13 12:09:23-07	2365000
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 12:09:03-07	2365001
/	203.0.113.97	GET	200 OK	2016-07-13 12:08:44-07	2365002
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-13 12:09:22-07	2365003
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-13 12:09:25-07	2365004
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-13 12:09:10-07	2365005
/	192.0.2.233	GET	200 OK	2016-07-13 12:08:50-07	2365006
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-13 12:09:33-07	2365007
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-13 12:09:41-07	2365008
/	192.0.2.10	GET	200 OK	2016-07-13 12:08:52-07	2365009
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-13 12:09:47-07	2365010
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-13 12:09:22-07	2365011
/	192.0.2.72	GET	200 OK	2016-07-13 12:08:58-07	2365012
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-13 12:09:34-07	2365013
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-13 12:09:56-07	2365014
/	198.51.100.191	GET	200 OK	2016-07-13 12:09:07-07	2365015
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 12:09:47-07	2365016
/	203.0.113.141	GET	200 OK	2016-07-13 12:09:14-07	2365017
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-13 12:09:50-07	2365018
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-13 12:10:04-07	2365019
/	192.0.2.108	GET	200 OK	2016-07-13 12:09:20-07	2365020
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 12:09:42-07	2365021
/	203.0.113.251	GET	200 OK	2016-07-13 12:09:29-07	2365022
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-13 12:09:48-07	2365023
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-13 12:10:09-07	2365024
/	192.0.2.101	GET	200 OK	2016-07-13 12:09:30-07	2365025
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-13 12:09:57-07	2365026
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-13 12:10:16-07	2365027
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-13 12:10:20-07	2365028
/	192.0.2.144	GET	200 OK	2016-07-13 12:09:32-07	2365029
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 12:09:59-07	2365030
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-13 12:09:48-07	2365031
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-13 12:10:10-07	2365032
/	198.51.100.111	GET	200 OK	2016-07-13 12:09:38-07	2365033
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 12:09:54-07	2365034
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 12:10:36-07	2365035
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-13 12:10:28-07	2365036
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 12:10:04-07	2365037
/	203.0.113.185	GET	200 OK	2016-07-13 12:09:43-07	2365038
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-13 12:10:20-07	2365039
/	198.51.100.28	GET	200 OK	2016-07-13 12:09:44-07	2365040
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 12:10:01-07	2365041
/	192.0.2.126	GET	200 OK	2016-07-13 12:09:46-07	2365042
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-13 12:10:39-07	2365043
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-13 12:10:43-07	2365044
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 12:10:16-07	2365045
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 12:10:36-07	2365046
/	203.0.113.251	GET	200 OK	2016-07-13 12:09:55-07	2365047
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-13 12:10:24-07	2365048
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-13 12:10:15-07	2365049
/	192.0.2.140	GET	200 OK	2016-07-13 12:10:05-07	2365050
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-13 12:10:24-07	2365051
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 12:10:53-07	2365052
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-13 12:10:28-07	2365053
/	203.0.113.198	GET	200 OK	2016-07-13 12:10:14-07	2365054
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 12:10:40-07	2365055
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-13 12:10:36-07	2365056
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-13 12:11:09-07	2365057
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-13 12:10:51-07	2365058
/	203.0.113.36	GET	200 OK	2016-07-13 12:10:16-07	2365059
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 12:10:48-07	2365060
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 12:10:36-07	2365061
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 12:11:02-07	2365062
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 12:11:09-07	2365063
/	203.0.113.59	GET	200 OK	2016-07-13 12:10:19-07	2365064
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 12:11:17-07	2365065
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 12:10:40-07	2365066
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 12:11:00-07	2365067
/	198.51.100.56	GET	200 OK	2016-07-13 12:10:25-07	2365068
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-13 12:11:00-07	2365069
/	198.51.100.194	GET	200 OK	2016-07-13 12:10:34-07	2365070
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-13 12:11:28-07	2365071
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 12:11:03-07	2365072
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-13 12:11:23-07	2365073
/	203.0.113.66	GET	200 OK	2016-07-13 12:10:35-07	2365074
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-13 12:10:56-07	2365075
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-13 12:10:59-07	2365076
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-13 12:11:30-07	2365077
/	192.0.2.233	GET	200 OK	2016-07-13 12:10:43-07	2365078
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 12:11:19-07	2365079
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-13 12:11:05-07	2365080
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 12:11:39-07	2365081
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 12:10:59-07	2365082
/	203.0.113.141	GET	200 OK	2016-07-13 12:10:53-07	2365083
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-13 12:11:44-07	2365084
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 12:11:41-07	2365085
/	198.51.100.198	GET	200 OK	2016-07-13 12:10:59-07	2365086
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 12:11:30-07	2365087
/	203.0.113.243	GET	200 OK	2016-07-13 12:11:07-07	2365088
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-13 12:11:30-07	2365089
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-13 12:11:22-07	2365090
/	203.0.113.65	GET	200 OK	2016-07-13 12:11:17-07	2365091
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-13 12:11:54-07	2365092
/	198.51.100.204	GET	200 OK	2016-07-13 12:11:22-07	2365093
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-13 12:12:15-07	2365094
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 12:11:48-07	2365095
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 12:12:03-07	2365096
/	203.0.113.165	GET	200 OK	2016-07-13 12:11:31-07	2365097
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 12:11:55-07	2365098
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-13 12:12:09-07	2365099
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-13 12:12:04-07	2365100
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-13 12:12:08-07	2365101
/	203.0.113.210	GET	200 OK	2016-07-13 12:11:38-07	2365102
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-13 12:12:04-07	2365103
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 12:12:38-07	2365104
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-13 12:12:12-07	2365105
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-13 12:12:37-07	2365107
/	192.0.2.120	GET	200 OK	2016-07-13 12:11:45-07	2365108
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 12:12:37-07	2365109
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-13 12:12:25-07	2365110
/	203.0.113.27	GET	200 OK	2016-07-13 12:11:55-07	2365111
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-13 12:12:10-07	2365112
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-13 12:12:26-07	2365113
/	192.0.2.253	GET	200 OK	2016-07-13 12:12:05-07	2365114
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 12:12:50-07	2365115
/	203.0.113.231	GET	200 OK	2016-07-13 12:12:14-07	2365116
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-13 12:12:40-07	2365117
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-13 12:12:35-07	2365118
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-13 12:13:07-07	2365119
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-13 12:12:32-07	2365120
/	203.0.113.39	GET	200 OK	2016-07-13 12:12:15-07	2365121
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 12:12:42-07	2365122
/	192.0.2.68	GET	200 OK	2016-07-13 12:12:25-07	2365123
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-13 12:13:22-07	2365124
/	203.0.113.49	GET	200 OK	2016-07-13 12:12:35-07	2365125
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 12:13:00-07	2365126
/	203.0.113.112	GET	200 OK	2016-07-13 12:12:36-07	2365127
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-13 12:13:12-07	2365128
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-13 12:13:00-07	2365129
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 12:13:02-07	2365130
/	192.0.2.67	GET	200 OK	2016-07-13 12:12:41-07	2365131
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-13 12:13:29-07	2365132
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-13 12:13:13-07	2365133
/	192.0.2.95	GET	200 OK	2016-07-13 12:12:45-07	2365134
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 12:13:37-07	2365135
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-13 12:13:22-07	2365136
/	198.51.100.178	GET	200 OK	2016-07-13 12:12:49-07	2365137
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 12:13:11-07	2365138
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 12:13:44-07	2365139
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 12:13:15-07	2365140
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-13 12:13:20-07	2365141
/	198.51.100.197	GET	200 OK	2016-07-13 12:12:59-07	2365142
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 12:13:50-07	2365143
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-13 12:13:56-07	2365144
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 12:13:48-07	2365145
/	198.51.100.23	GET	200 OK	2016-07-13 12:13:09-07	2365146
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-13 12:13:50-07	2365147
/	192.0.2.220	GET	200 OK	2016-07-13 12:13:17-07	2365148
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-13 12:13:40-07	2365149
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-13 12:13:45-07	2365150
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-13 12:13:35-07	2365151
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-13 12:14:04-07	2365152
/	203.0.113.204	GET	200 OK	2016-07-13 12:13:27-07	2365153
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-13 12:13:45-07	2365154
/	192.0.2.207	GET	200 OK	2016-07-13 12:13:36-07	2365155
/article/media-obsessed-with-bearsh	192.0.2.207	GET	404 NOT FOUND	2016-07-13 12:14:24-07	2365156
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 12:14:02-07	2365157
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-13 12:13:58-07	2365158
/	203.0.113.254	GET	200 OK	2016-07-13 12:13:43-07	2365159
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-13 12:14:14-07	2365160
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-13 12:14:04-07	2365161
/	198.51.100.144	GET	200 OK	2016-07-13 12:13:47-07	2365162
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-13 12:14:11-07	2365163
/	198.51.100.221	GET	200 OK	2016-07-13 12:13:51-07	2365164
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 12:14:34-07	2365165
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-13 12:14:25-07	2365166
/	192.0.2.225	GET	200 OK	2016-07-13 12:14:00-07	2365167
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 12:14:37-07	2365168
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 12:14:48-07	2365169
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 12:14:29-07	2365170
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 12:14:18-07	2365171
/	192.0.2.252	GET	200 OK	2016-07-13 12:14:01-07	2365172
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-13 12:14:41-07	2365173
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-13 12:14:18-07	2365174
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-13 12:14:26-07	2365175
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-13 12:14:32-07	2365176
/	198.51.100.26	GET	200 OK	2016-07-13 12:14:09-07	2365177
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 12:14:54-07	2365178
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-13 12:15:09-07	2365179
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-13 12:14:42-07	2365180
/	203.0.113.59	GET	200 OK	2016-07-13 12:14:10-07	2365181
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-13 12:14:57-07	2365182
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-13 12:14:32-07	2365183
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-13 12:14:58-07	2365184
/	203.0.113.73	GET	200 OK	2016-07-13 12:14:15-07	2365185
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 12:15:03-07	2365186
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 12:15:05-07	2365187
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-13 12:15:15-07	2365188
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-13 12:14:31-07	2365189
/	192.0.2.102	GET	200 OK	2016-07-13 12:14:20-07	2365190
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 12:14:40-07	2365191
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-13 12:14:51-07	2365192
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 12:15:08-07	2365193
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-13 12:14:42-07	2365194
/	192.0.2.216	GET	200 OK	2016-07-13 12:14:22-07	2365195
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-13 12:14:59-07	2365196
/	203.0.113.40	GET	200 OK	2016-07-13 12:14:29-07	2365197
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 12:15:08-07	2365198
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 12:15:22-07	2365199
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-13 12:15:24-07	2365200
/	203.0.113.59	GET	200 OK	2016-07-13 12:14:35-07	2365201
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 12:14:59-07	2365202
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 12:15:34-07	2365203
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 12:15:34-07	2365204
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 12:15:07-07	2365205
/	203.0.113.204	GET	200 OK	2016-07-13 12:14:38-07	2365206
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-13 12:15:26-07	2365207
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-13 12:15:17-07	2365208
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-13 12:15:15-07	2365209
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-13 12:15:24-07	2365210
/	198.51.100.98	GET	200 OK	2016-07-13 12:14:47-07	2365211
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-13 12:15:35-07	2365212
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 12:15:12-07	2365213
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-13 12:15:08-07	2365214
/	198.51.100.53	GET	200 OK	2016-07-13 12:14:49-07	2365215
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-13 12:15:18-07	2365216
/	192.0.2.105	GET	200 OK	2016-07-13 12:14:57-07	2365217
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-13 12:15:29-07	2365218
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-13 12:15:51-07	2365219
/	198.51.100.214	GET	200 OK	2016-07-13 12:15:01-07	2365220
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 12:15:44-07	2365221
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 12:15:41-07	2365222
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-13 12:15:41-07	2365223
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 12:15:58-07	2365224
/	192.0.2.29	GET	200 OK	2016-07-13 12:15:10-07	2365225
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 12:16:08-07	2365226
/	198.51.100.103	GET	200 OK	2016-07-13 12:15:19-07	2365227
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-13 12:15:48-07	2365228
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-13 12:15:43-07	2365229
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-13 12:15:58-07	2365230
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-13 12:16:11-07	2365231
/	192.0.2.249	GET	200 OK	2016-07-13 12:15:25-07	2365232
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-13 12:15:45-07	2365233
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-13 12:15:58-07	2365234
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-13 12:16:01-07	2365235
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-13 12:16:16-07	2365236
/	203.0.113.166	GET	200 OK	2016-07-13 12:15:29-07	2365237
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-13 12:15:46-07	2365238
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 12:16:16-07	2365239
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 12:16:23-07	2365240
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-13 12:16:13-07	2365241
/	192.0.2.41	GET	200 OK	2016-07-13 12:15:35-07	2365242
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 12:16:00-07	2365243
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-13 12:16:19-07	2365244
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-13 12:16:15-07	2365245
/	203.0.113.76	GET	200 OK	2016-07-13 12:15:40-07	2365246
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-13 12:16:13-07	2365247
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-13 12:15:59-07	2365248
/	192.0.2.194	GET	200 OK	2016-07-13 12:15:43-07	2365249
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-13 12:16:12-07	2365250
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-13 12:16:24-07	2365251
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-13 12:15:58-07	2365252
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-13 12:16:18-07	2365253
/	203.0.113.92	GET	200 OK	2016-07-13 12:15:46-07	2365254
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 12:16:30-07	2365255
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-13 12:16:01-07	2365256
/	192.0.2.162	GET	200 OK	2016-07-13 12:15:55-07	2365257
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-13 12:16:35-07	2365258
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-13 12:16:35-07	2365259
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-13 12:16:29-07	2365260
/	192.0.2.223	GET	200 OK	2016-07-13 12:15:59-07	2365261
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-13 12:16:26-07	2365262
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-13 12:16:51-07	2365263
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 12:16:20-07	2365264
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-13 12:16:48-07	2365265
/	198.51.100.153	GET	200 OK	2016-07-13 12:16:03-07	2365266
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 12:16:23-07	2365267
/	192.0.2.211	GET	200 OK	2016-07-13 12:16:08-07	2365268
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 12:16:32-07	2365269
/	203.0.113.241	GET	200 OK	2016-07-13 12:16:15-07	2365270
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 12:16:37-07	2365271
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 12:16:48-07	2365272
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-13 12:16:42-07	2365273
/	198.51.100.154	GET	200 OK	2016-07-13 12:16:22-07	2365274
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-13 12:17:04-07	2365275
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 12:16:39-07	2365276
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 12:17:13-07	2365277
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-13 12:17:21-07	2365278
/	198.51.100.215	GET	200 OK	2016-07-13 12:16:24-07	2365279
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-13 12:16:53-07	2365280
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-13 12:16:48-07	2365281
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 12:17:15-07	2365282
/	198.51.100.178	GET	200 OK	2016-07-13 12:16:34-07	2365283
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-13 12:16:50-07	2365284
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-13 12:17:04-07	2365285
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-13 12:17:19-07	2365286
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 12:16:54-07	2365287
/	203.0.113.191	GET	200 OK	2016-07-13 12:16:39-07	2365288
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-13 12:17:05-07	2365289
/	198.51.100.33	GET	200 OK	2016-07-13 12:16:46-07	2365290
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-13 12:17:33-07	2365291
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 12:17:27-07	2365292
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-13 12:17:41-07	2365293
/	203.0.113.71	GET	200 OK	2016-07-13 12:16:48-07	2365294
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-13 12:17:17-07	2365295
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-13 12:17:18-07	2365296
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-13 12:17:40-07	2365297
/	198.51.100.183	GET	200 OK	2016-07-13 12:16:50-07	2365298
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-13 12:17:24-07	2365299
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 12:17:43-07	2365300
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-13 12:17:41-07	2365301
/	198.51.100.90	GET	200 OK	2016-07-13 12:16:54-07	2365302
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-13 12:17:16-07	2365303
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 12:17:25-07	2365304
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 12:17:25-07	2365305
/	198.51.100.27	GET	200 OK	2016-07-13 12:17:04-07	2365306
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-13 12:17:57-07	2365307
/	198.51.100.173	GET	200 OK	2016-07-13 12:17:08-07	2365308
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-13 12:18:08-07	2365309
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-13 12:18:05-07	2365310
/	198.51.100.191	GET	200 OK	2016-07-13 12:17:09-07	2365311
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 12:17:44-07	2365312
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 12:17:52-07	2365313
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-13 12:17:29-07	2365314
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 12:17:56-07	2365315
/	192.0.2.67	GET	200 OK	2016-07-13 12:17:19-07	2365316
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-13 12:18:12-07	2365317
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-13 12:17:59-07	2365318
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-13 12:18:11-07	2365319
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-13 12:18:05-07	2365320
/	203.0.113.149	GET	200 OK	2016-07-13 12:17:24-07	2365321
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 12:18:06-07	2365322
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 12:17:56-07	2365323
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 12:17:43-07	2365324
/	198.51.100.201	GET	200 OK	2016-07-13 12:17:30-07	2365325
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 12:18:16-07	2365326
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-13 12:18:01-07	2365327
/	192.0.2.14	GET	200 OK	2016-07-13 12:17:33-07	2365328
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-13 12:18:22-07	2365329
/	203.0.113.62	GET	200 OK	2016-07-13 12:17:40-07	2365330
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-13 12:18:10-07	2365331
/	198.51.100.99	GET	200 OK	2016-07-13 12:17:48-07	2365332
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-13 12:18:09-07	2365333
/	198.51.100.230	GET	200 OK	2016-07-13 12:17:58-07	2365334
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-13 12:18:29-07	2365335
/	192.0.2.81	GET	200 OK	2016-07-13 12:18:08-07	2365336
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-13 12:18:59-07	2365337
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-13 12:18:53-07	2365338
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-13 12:18:57-07	2365339
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-13 12:19:05-07	2365340
/	203.0.113.62	GET	200 OK	2016-07-13 12:18:17-07	2365341
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 12:18:58-07	2365342
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-13 12:18:36-07	2365343
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-13 12:19:15-07	2365344
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 12:19:10-07	2365345
/	203.0.113.181	GET	200 OK	2016-07-13 12:18:19-07	2365346
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 12:18:50-07	2365347
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 12:18:52-07	2365348
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-13 12:19:04-07	2365349
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-13 12:18:38-07	2365350
/	192.0.2.51	GET	200 OK	2016-07-13 12:18:21-07	2365351
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 12:19:04-07	2365352
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-13 12:18:41-07	2365353
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-13 12:18:55-07	2365354
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-13 12:18:46-07	2365355
/	203.0.113.1	GET	200 OK	2016-07-13 12:18:30-07	2365356
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 12:19:13-07	2365357
/	203.0.113.80	GET	200 OK	2016-07-13 12:18:33-07	2365358
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-13 12:19:31-07	2365359
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-13 12:18:51-07	2365360
/	192.0.2.213	GET	200 OK	2016-07-13 12:18:36-07	2365361
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 12:19:00-07	2365362
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 12:19:23-07	2365363
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-13 12:18:57-07	2365364
/	203.0.113.194	GET	200 OK	2016-07-13 12:18:44-07	2365365
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 12:19:20-07	2365366
/	198.51.100.183	GET	200 OK	2016-07-13 12:18:48-07	2365367
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-13 12:19:28-07	2365368
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 12:19:09-07	2365369
/	203.0.113.174	GET	200 OK	2016-07-13 12:18:50-07	2365370
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 12:19:17-07	2365371
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 12:19:23-07	2365372
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 12:19:29-07	2365373
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 12:19:11-07	2365374
/	203.0.113.171	GET	200 OK	2016-07-13 12:18:57-07	2365375
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 12:19:19-07	2365376
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-13 12:19:24-07	2365377
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-13 12:19:27-07	2365378
/	203.0.113.184	GET	200 OK	2016-07-13 12:19:05-07	2365379
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 12:19:29-07	2365380
/	203.0.113.101	GET	200 OK	2016-07-13 12:19:13-07	2365381
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-13 12:20:05-07	2365382
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-13 12:19:47-07	2365383
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-13 12:20:09-07	2365384
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-13 12:19:31-07	2365385
/	203.0.113.72	GET	200 OK	2016-07-13 12:19:16-07	2365386
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-13 12:19:36-07	2365387
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 12:20:12-07	2365388
/	203.0.113.153	GET	200 OK	2016-07-13 12:19:17-07	2365389
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-13 12:19:42-07	2365390
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-13 12:20:09-07	2365391
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 12:20:03-07	2365392
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 12:19:37-07	2365393
/	198.51.100.226	GET	200 OK	2016-07-13 12:19:25-07	2365394
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-13 12:20:06-07	2365395
/	203.0.113.148	GET	200 OK	2016-07-13 12:19:29-07	2365396
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-13 12:20:06-07	2365397
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-13 12:20:05-07	2365398
/article/candidate-is-jerkq	203.0.113.148	GET	404 NOT FOUND	2016-07-13 12:20:22-07	2365399
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-13 12:20:02-07	2365400
/	192.0.2.133	GET	200 OK	2016-07-13 12:19:36-07	2365401
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 12:19:55-07	2365402
/	198.51.100.120	GET	200 OK	2016-07-13 12:19:38-07	2365403
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-13 12:20:17-07	2365404
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-13 12:20:34-07	2365405
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-13 12:19:58-07	2365406
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-13 12:20:32-07	2365407
/	203.0.113.40	GET	200 OK	2016-07-13 12:19:45-07	2365408
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 12:20:27-07	2365409
/	192.0.2.96	GET	200 OK	2016-07-13 12:19:55-07	2365410
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 12:20:37-07	2365411
/	198.51.100.155	GET	200 OK	2016-07-13 12:19:58-07	2365412
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-13 12:20:58-07	2365413
/article/bears-love-berriesv	198.51.100.155	GET	404 NOT FOUND	2016-07-13 12:20:24-07	2365414
/	192.0.2.87	GET	200 OK	2016-07-13 12:20:02-07	2365415
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-13 12:20:54-07	2365416
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 12:20:36-07	2365417
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-13 12:20:46-07	2365418
/	192.0.2.80	GET	200 OK	2016-07-13 12:20:05-07	2365419
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 12:21:02-07	2365420
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-13 12:20:37-07	2365421
/	203.0.113.225	GET	200 OK	2016-07-13 12:20:11-07	2365422
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 12:20:37-07	2365423
/	203.0.113.58	GET	200 OK	2016-07-13 12:20:18-07	2365424
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 12:21:04-07	2365425
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 12:20:58-07	2365426
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 12:21:01-07	2365427
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 12:20:50-07	2365428
/	203.0.113.144	GET	200 OK	2016-07-13 12:20:23-07	2365429
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-13 12:20:59-07	2365430
/	203.0.113.30	GET	200 OK	2016-07-13 12:20:27-07	2365431
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 12:20:44-07	2365432
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 12:20:56-07	2365433
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-13 12:21:21-07	2365434
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-13 12:20:51-07	2365435
/	203.0.113.197	GET	200 OK	2016-07-13 12:20:28-07	2365436
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 12:20:51-07	2365437
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 12:20:50-07	2365438
/	203.0.113.91	GET	200 OK	2016-07-13 12:20:31-07	2365439
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 12:20:58-07	2365440
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 12:21:13-07	2365441
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 12:20:54-07	2365442
/	198.51.100.108	GET	200 OK	2016-07-13 12:20:40-07	2365443
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-13 12:21:21-07	2365444
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-13 12:21:22-07	2365445
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-13 12:21:15-07	2365446
/	192.0.2.13	GET	200 OK	2016-07-13 12:20:42-07	2365447
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-13 12:21:01-07	2365448
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-13 12:21:42-07	2365449
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-13 12:21:09-07	2365450
/	192.0.2.127	GET	200 OK	2016-07-13 12:20:45-07	2365451
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-13 12:21:05-07	2365452
/	198.51.100.177	GET	200 OK	2016-07-13 12:20:51-07	2365453
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-13 12:21:39-07	2365454
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-13 12:21:38-07	2365455
/	203.0.113.22	GET	200 OK	2016-07-13 12:21:00-07	2365456
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-13 12:21:18-07	2365457
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 12:21:24-07	2365458
/	198.51.100.5	GET	200 OK	2016-07-13 12:21:06-07	2365459
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 12:21:57-07	2365460
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 12:21:24-07	2365461
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 12:21:34-07	2365462
/	192.0.2.45	GET	200 OK	2016-07-13 12:21:16-07	2365463
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-13 12:21:55-07	2365464
/	198.51.100.123	GET	200 OK	2016-07-13 12:21:22-07	2365465
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-13 12:21:46-07	2365466
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 12:22:08-07	2365467
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 12:21:57-07	2365468
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-13 12:21:43-07	2365469
/	192.0.2.163	GET	200 OK	2016-07-13 12:21:24-07	2365470
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 12:21:43-07	2365471
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 12:21:43-07	2365472
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 12:22:15-07	2365473
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-13 12:21:45-07	2365474
/	192.0.2.228	GET	200 OK	2016-07-13 12:21:28-07	2365475
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-13 12:22:23-07	2365476
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-13 12:22:21-07	2365477
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-13 12:21:47-07	2365478
/	203.0.113.228	GET	200 OK	2016-07-13 12:21:31-07	2365479
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-13 12:21:47-07	2365480
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-13 12:21:56-07	2365481
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-13 12:22:10-07	2365482
/	203.0.113.81	GET	200 OK	2016-07-13 12:21:36-07	2365483
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-13 12:22:20-07	2365484
/	192.0.2.104	GET	200 OK	2016-07-13 12:21:44-07	2365485
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-13 12:22:34-07	2365486
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-13 12:22:32-07	2365487
/	203.0.113.203	GET	200 OK	2016-07-13 12:21:49-07	2365488
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-13 12:22:22-07	2365489
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-13 12:22:18-07	2365490
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-13 12:22:24-07	2365491
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-13 12:22:06-07	2365492
/	192.0.2.9	GET	200 OK	2016-07-13 12:21:53-07	2365493
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-13 12:22:32-07	2365494
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-13 12:22:52-07	2365495
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-13 12:22:30-07	2365496
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-13 12:22:29-07	2365497
/	198.51.100.145	GET	200 OK	2016-07-13 12:22:01-07	2365498
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-13 12:22:32-07	2365499
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-13 12:22:49-07	2365500
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-13 12:22:56-07	2365501
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-13 12:22:53-07	2365502
/	198.51.100.21	GET	200 OK	2016-07-13 12:22:02-07	2365503
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-13 12:22:37-07	2365504
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-13 12:22:41-07	2365505
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-13 12:22:54-07	2365506
/	192.0.2.104	GET	200 OK	2016-07-13 12:22:08-07	2365507
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-13 12:23:01-07	2365508
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 12:23:06-07	2365509
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 12:23:06-07	2365510
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-13 12:22:39-07	2365511
/	203.0.113.2	GET	200 OK	2016-07-13 12:22:14-07	2365512
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-13 12:22:31-07	2365513
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 12:22:47-07	2365514
/	203.0.113.182	GET	200 OK	2016-07-13 12:22:22-07	2365515
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-13 12:23:21-07	2365516
/article/bears-love-berriesq	203.0.113.182	GET	404 NOT FOUND	2016-07-13 12:22:53-07	2365517
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 12:23:09-07	2365518
/	198.51.100.59	GET	200 OK	2016-07-13 12:22:32-07	2365519
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 12:23:32-07	2365520
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 12:23:01-07	2365521
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 12:23:32-07	2365522
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 12:22:58-07	2365523
/	203.0.113.254	GET	200 OK	2016-07-13 12:22:40-07	2365524
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-13 12:23:22-07	2365525
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 12:22:57-07	2365526
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-13 12:23:14-07	2365527
/	192.0.2.89	GET	200 OK	2016-07-13 12:22:47-07	2365528
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 12:23:39-07	2365529
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-13 12:23:39-07	2365530
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-13 12:23:36-07	2365531
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-13 12:23:02-07	2365532
/	192.0.2.31	GET	200 OK	2016-07-13 12:22:51-07	2365533
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-13 12:23:48-07	2365534
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-13 12:23:26-07	2365535
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-13 12:23:38-07	2365536
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-13 12:23:12-07	2365537
/	192.0.2.92	GET	200 OK	2016-07-13 12:22:54-07	2365538
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-13 12:23:17-07	2365539
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-13 12:23:30-07	2365540
/	203.0.113.31	GET	200 OK	2016-07-13 12:23:00-07	2365541
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-13 12:23:21-07	2365542
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-13 12:23:46-07	2365543
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-13 12:23:19-07	2365544
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-13 12:23:37-07	2365545
/	198.51.100.180	GET	200 OK	2016-07-13 12:23:04-07	2365546
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 12:23:54-07	2365547
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 12:23:55-07	2365548
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-13 12:23:42-07	2365549
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-13 12:23:27-07	2365550
/	198.51.100.175	GET	200 OK	2016-07-13 12:23:12-07	2365551
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 12:23:49-07	2365552
/	203.0.113.173	GET	200 OK	2016-07-13 12:23:19-07	2365553
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 12:23:38-07	2365554
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 12:23:36-07	2365555
/	198.51.100.87	GET	200 OK	2016-07-13 12:23:22-07	2365556
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-13 12:24:07-07	2365557
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 12:24:09-07	2365558
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 12:23:42-07	2365559
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-13 12:24:20-07	2365560
/	192.0.2.115	GET	200 OK	2016-07-13 12:23:29-07	2365561
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 12:23:53-07	2365562
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 12:24:03-07	2365563
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 12:23:59-07	2365564
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 12:24:18-07	2365565
/	192.0.2.79	GET	200 OK	2016-07-13 12:23:31-07	2365566
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-13 12:24:25-07	2365567
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-13 12:24:09-07	2365568
/	192.0.2.135	GET	200 OK	2016-07-13 12:23:32-07	2365569
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-13 12:24:06-07	2365570
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-13 12:24:18-07	2365571
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-13 12:23:53-07	2365572
/	198.51.100.228	GET	200 OK	2016-07-13 12:23:34-07	2365573
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-13 12:24:12-07	2365574
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-13 12:24:24-07	2365575
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-13 12:23:54-07	2365576
/	203.0.113.178	GET	200 OK	2016-07-13 12:23:36-07	2365577
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-13 12:23:56-07	2365578
/	198.51.100.232	GET	200 OK	2016-07-13 16:07:53-07	2374046
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-13 12:24:13-07	2365579
/	192.0.2.171	GET	200 OK	2016-07-13 12:23:42-07	2365580
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 12:24:05-07	2365581
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 12:24:28-07	2365582
/	198.51.100.238	GET	200 OK	2016-07-13 12:23:46-07	2365583
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-13 12:24:36-07	2365584
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-13 12:24:10-07	2365585
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 12:24:40-07	2365586
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 12:24:15-07	2365587
/	203.0.113.243	GET	200 OK	2016-07-13 12:23:47-07	2365588
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-13 12:24:34-07	2365589
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-13 12:24:26-07	2365590
/	203.0.113.90	GET	200 OK	2016-07-13 12:23:49-07	2365591
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-13 12:24:24-07	2365592
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-13 12:24:14-07	2365593
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-13 12:24:13-07	2365594
/	192.0.2.100	GET	200 OK	2016-07-13 12:23:56-07	2365595
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-13 12:24:36-07	2365596
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 12:24:35-07	2365597
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-13 12:24:24-07	2365598
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-13 12:24:55-07	2365599
/	192.0.2.244	GET	200 OK	2016-07-13 12:24:02-07	2365600
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 12:24:33-07	2365601
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 12:24:31-07	2365602
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-13 12:24:21-07	2365603
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 12:24:42-07	2365604
/	198.51.100.13	GET	200 OK	2016-07-13 12:24:08-07	2365605
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-13 12:25:06-07	2365606
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-13 12:24:54-07	2365607
/	192.0.2.226	GET	200 OK	2016-07-13 12:24:10-07	2365608
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-13 12:25:07-07	2365609
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-13 12:25:10-07	2365610
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-13 12:24:41-07	2365611
/	198.51.100.187	GET	200 OK	2016-07-13 12:24:20-07	2365612
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-13 12:24:41-07	2365613
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 12:24:58-07	2365614
/	203.0.113.174	GET	200 OK	2016-07-13 12:24:28-07	2365615
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 12:24:55-07	2365616
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 12:25:09-07	2365617
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-13 12:24:59-07	2365618
/	203.0.113.171	GET	200 OK	2016-07-13 12:24:32-07	2365619
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-13 12:24:56-07	2365620
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-13 12:25:20-07	2365621
/	192.0.2.161	GET	200 OK	2016-07-13 12:24:34-07	2365622
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-13 12:24:50-07	2365623
/	192.0.2.203	GET	200 OK	2016-07-13 12:24:35-07	2365624
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 12:25:35-07	2365625
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-13 12:25:21-07	2365626
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 12:25:07-07	2365627
/	203.0.113.10	GET	200 OK	2016-07-13 12:24:39-07	2365628
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 12:24:57-07	2365629
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 12:24:55-07	2365630
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-13 12:25:33-07	2365631
/	198.51.100.149	GET	200 OK	2016-07-13 12:24:47-07	2365632
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-13 12:25:31-07	2365633
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 12:25:43-07	2365634
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-13 12:25:25-07	2365635
/	192.0.2.178	GET	200 OK	2016-07-13 12:24:52-07	2365636
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-13 12:25:12-07	2365637
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-13 12:25:29-07	2365638
/	203.0.113.74	GET	200 OK	2016-07-13 12:24:56-07	2365639
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-13 12:25:40-07	2365640
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-13 12:25:37-07	2365641
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-13 12:25:18-07	2365642
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-13 12:25:28-07	2365643
/	192.0.2.118	GET	200 OK	2016-07-13 12:24:59-07	2365644
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 12:25:48-07	2365645
/	203.0.113.34	GET	200 OK	2016-07-13 12:25:07-07	2365646
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 12:25:27-07	2365647
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-13 12:26:05-07	2365648
/	192.0.2.1	GET	200 OK	2016-07-13 12:25:16-07	2365649
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 12:25:43-07	2365650
/	203.0.113.236	GET	200 OK	2016-07-13 12:25:18-07	2365651
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-13 12:26:15-07	2365652
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-13 12:25:58-07	2365653
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-13 12:26:07-07	2365654
/	198.51.100.254	GET	200 OK	2016-07-13 12:25:22-07	2365655
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-13 12:25:48-07	2365656
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-13 12:25:50-07	2365657
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-13 12:26:12-07	2365658
/	198.51.100.46	GET	200 OK	2016-07-13 12:25:29-07	2365659
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 12:25:51-07	2365660
/	198.51.100.224	GET	200 OK	2016-07-13 12:25:32-07	2365661
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-13 12:25:52-07	2365662
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-13 12:26:15-07	2365663
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-13 12:25:59-07	2365664
/	198.51.100.85	GET	200 OK	2016-07-13 12:25:37-07	2365665
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-13 12:26:08-07	2365666
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 12:26:18-07	2365667
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 12:26:24-07	2365668
/	203.0.113.86	GET	200 OK	2016-07-13 12:25:39-07	2365669
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 12:26:28-07	2365670
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-13 12:26:34-07	2365671
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-13 12:26:17-07	2365672
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-13 12:26:30-07	2365673
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 12:26:02-07	2365675
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-13 12:26:41-07	2365676
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-13 12:26:13-07	2365677
/	198.51.100.86	GET	200 OK	2016-07-13 12:25:51-07	2365678
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-13 12:26:23-07	2365679
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 12:26:11-07	2365680
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-13 12:26:22-07	2365681
/	192.0.2.209	GET	200 OK	2016-07-13 12:25:53-07	2365682
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-13 12:26:08-07	2365683
/	192.0.2.108	GET	200 OK	2016-07-13 12:25:58-07	2365684
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-13 12:26:58-07	2365685
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-13 12:26:27-07	2365686
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-13 12:26:57-07	2365687
/	203.0.113.11	GET	200 OK	2016-07-13 12:26:04-07	2365688
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-13 12:26:53-07	2365689
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 12:26:56-07	2365690
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-13 12:26:21-07	2365691
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-13 12:26:42-07	2365692
/	192.0.2.254	GET	200 OK	2016-07-13 12:26:09-07	2365693
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-13 12:27:00-07	2365694
/	192.0.2.177	GET	200 OK	2016-07-13 12:26:17-07	2365695
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-13 12:27:16-07	2365696
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-13 12:26:36-07	2365697
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 12:26:44-07	2365698
/	192.0.2.87	GET	200 OK	2016-07-13 12:26:20-07	2365699
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-13 12:27:19-07	2365700
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 12:26:58-07	2365701
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 12:26:43-07	2365702
/	192.0.2.197	GET	200 OK	2016-07-13 12:26:26-07	2365703
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-13 12:27:20-07	2365704
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 12:27:24-07	2365705
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 12:27:17-07	2365706
/	198.51.100.60	GET	200 OK	2016-07-13 12:26:34-07	2365707
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-13 12:27:20-07	2365708
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 12:26:49-07	2365709
/	192.0.2.92	GET	200 OK	2016-07-13 12:26:35-07	2365710
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-13 12:26:58-07	2365711
/	203.0.113.79	GET	200 OK	2016-07-13 12:26:44-07	2365712
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 12:27:40-07	2365713
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-13 12:27:35-07	2365714
/	192.0.2.78	GET	200 OK	2016-07-13 12:26:54-07	2365715
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-13 12:27:09-07	2365716
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-13 12:27:15-07	2365717
/article/candidate-is-jerkx	192.0.2.78	GET	404 NOT FOUND	2016-07-13 12:27:48-07	2365718
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-13 12:27:34-07	2365719
/	198.51.100.85	GET	200 OK	2016-07-13 12:26:56-07	2365720
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-13 12:27:48-07	2365721
/	198.51.100.134	GET	200 OK	2016-07-13 12:27:06-07	2365722
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-13 12:27:43-07	2365723
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-13 12:27:50-07	2365724
/	198.51.100.196	GET	200 OK	2016-07-13 12:27:13-07	2365725
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-13 12:28:00-07	2365726
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-13 12:27:56-07	2365727
/	198.51.100.121	GET	200 OK	2016-07-13 12:27:21-07	2365728
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-13 12:27:38-07	2365729
/	203.0.113.236	GET	200 OK	2016-07-13 12:27:22-07	2365730
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-13 12:28:02-07	2365731
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-13 12:27:58-07	2365732
/	198.51.100.153	GET	200 OK	2016-07-13 12:27:24-07	2365733
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 12:28:22-07	2365734
/	198.51.100.242	GET	200 OK	2016-07-13 12:27:31-07	2365735
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-13 12:28:25-07	2365736
/	203.0.113.33	GET	200 OK	2016-07-13 12:27:39-07	2365737
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 12:28:00-07	2365738
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 12:28:07-07	2365739
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-13 12:28:35-07	2365740
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 12:27:54-07	2365741
/	198.51.100.7	GET	200 OK	2016-07-13 12:27:44-07	2365742
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-13 12:28:34-07	2365743
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-13 12:28:24-07	2365744
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-13 12:28:26-07	2365745
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-13 12:28:27-07	2365746
/	203.0.113.62	GET	200 OK	2016-07-13 12:27:52-07	2365747
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 12:28:48-07	2365748
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-13 12:28:13-07	2365749
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-13 12:28:16-07	2365750
/	203.0.113.121	GET	200 OK	2016-07-13 12:27:54-07	2365751
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-13 12:28:32-07	2365752
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-13 12:28:26-07	2365753
/	203.0.113.167	GET	200 OK	2016-07-13 12:27:55-07	2365754
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 12:28:29-07	2365755
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-13 12:28:30-07	2365756
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 12:28:28-07	2365757
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-13 12:28:38-07	2365758
/	203.0.113.21	GET	200 OK	2016-07-13 12:28:04-07	2365759
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 12:28:19-07	2365760
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 12:28:23-07	2365761
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 12:28:37-07	2365762
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 12:28:28-07	2365763
/	203.0.113.38	GET	200 OK	2016-07-13 12:28:10-07	2365764
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-13 12:28:25-07	2365765
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-13 12:28:45-07	2365766
/	192.0.2.114	GET	200 OK	2016-07-13 12:28:17-07	2365767
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-13 12:28:51-07	2365768
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-13 12:28:36-07	2365769
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-13 12:29:08-07	2365770
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-13 12:29:09-07	2365771
/	203.0.113.219	GET	200 OK	2016-07-13 12:28:20-07	2365772
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 12:28:39-07	2365773
/	198.51.100.109	GET	200 OK	2016-07-13 12:28:27-07	2365774
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-13 12:29:02-07	2365775
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-13 12:28:55-07	2365776
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-13 12:29:22-07	2365777
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-13 12:28:58-07	2365778
/	198.51.100.150	GET	200 OK	2016-07-13 12:28:28-07	2365779
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 12:28:53-07	2365780
/	203.0.113.6	GET	200 OK	2016-07-13 12:28:32-07	2365781
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-13 12:28:56-07	2365782
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-13 12:28:59-07	2365783
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-13 12:29:16-07	2365784
/	203.0.113.211	GET	200 OK	2016-07-13 12:28:39-07	2365785
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 12:29:12-07	2365786
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 12:29:28-07	2365787
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-13 12:29:36-07	2365788
/	203.0.113.16	GET	200 OK	2016-07-13 12:28:46-07	2365789
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-13 12:29:37-07	2365790
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-13 12:29:31-07	2365791
/	192.0.2.173	GET	200 OK	2016-07-13 12:28:53-07	2365792
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-13 12:29:40-07	2365793
/	203.0.113.246	GET	200 OK	2016-07-13 12:28:59-07	2365794
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-13 12:29:41-07	2365795
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-13 12:29:36-07	2365796
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-13 12:29:21-07	2365797
/	192.0.2.169	GET	200 OK	2016-07-13 12:29:08-07	2365798
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 12:29:44-07	2365799
/	203.0.113.198	GET	200 OK	2016-07-13 12:29:14-07	2365800
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 12:29:48-07	2365801
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-13 12:30:00-07	2365802
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-13 12:30:02-07	2365803
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 12:29:52-07	2365804
/	203.0.113.150	GET	200 OK	2016-07-13 12:29:24-07	2365805
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-13 12:30:20-07	2365806
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-13 12:29:44-07	2365807
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 12:29:39-07	2365808
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-13 12:29:59-07	2365809
/	198.51.100.94	GET	200 OK	2016-07-13 12:29:26-07	2365810
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-13 12:30:26-07	2365811
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-13 12:30:23-07	2365812
/	198.51.100.254	GET	200 OK	2016-07-13 12:29:27-07	2365813
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-13 12:30:04-07	2365814
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-13 12:30:11-07	2365815
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-13 12:29:46-07	2365816
/	198.51.100.44	GET	200 OK	2016-07-13 12:29:37-07	2365817
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 12:30:12-07	2365818
/	198.51.100.134	GET	200 OK	2016-07-13 12:29:47-07	2365819
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-13 12:30:15-07	2365820
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 12:30:45-07	2365821
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 12:30:16-07	2365822
/	198.51.100.72	GET	200 OK	2016-07-13 12:29:52-07	2365823
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 12:30:17-07	2365824
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 12:30:27-07	2365825
/	203.0.113.27	GET	200 OK	2016-07-13 12:29:55-07	2365826
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 12:30:50-07	2365827
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-13 12:30:46-07	2365828
/	203.0.113.126	GET	200 OK	2016-07-13 12:29:59-07	2365829
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-13 12:30:18-07	2365830
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-13 12:30:47-07	2365831
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-13 12:30:44-07	2365832
/	198.51.100.125	GET	200 OK	2016-07-13 12:30:03-07	2365833
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 12:31:01-07	2365834
/	198.51.100.254	GET	200 OK	2016-07-13 12:30:12-07	2365835
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-13 12:30:55-07	2365836
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-13 12:31:10-07	2365837
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-13 12:30:55-07	2365838
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-13 12:31:08-07	2365839
/	192.0.2.160	GET	200 OK	2016-07-13 12:30:18-07	2365840
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-13 12:31:04-07	2365841
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 12:30:56-07	2365842
/	203.0.113.218	GET	200 OK	2016-07-13 12:30:21-07	2365843
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-13 12:30:40-07	2365844
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-13 12:31:06-07	2365845
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-13 12:30:48-07	2365846
/	198.51.100.66	GET	200 OK	2016-07-13 12:30:30-07	2365847
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-13 12:31:30-07	2365848
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-13 12:30:51-07	2365849
/	203.0.113.118	GET	200 OK	2016-07-13 12:30:32-07	2365850
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-13 12:31:16-07	2365851
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 12:30:48-07	2365852
/	203.0.113.133	GET	200 OK	2016-07-13 12:30:36-07	2365853
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-13 12:31:18-07	2365854
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 12:31:29-07	2365855
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 12:31:30-07	2365856
/	192.0.2.4	GET	200 OK	2016-07-13 12:30:45-07	2365857
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-13 12:31:27-07	2365858
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 12:31:42-07	2365859
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 12:31:10-07	2365860
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 12:31:10-07	2365861
/	203.0.113.147	GET	200 OK	2016-07-13 12:30:52-07	2365862
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 12:31:45-07	2365863
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 12:31:33-07	2365864
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 12:31:09-07	2365865
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-13 12:31:39-07	2365866
/	203.0.113.99	GET	200 OK	2016-07-13 12:30:58-07	2365867
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-13 12:31:48-07	2365868
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-13 12:31:55-07	2365869
/	203.0.113.162	GET	200 OK	2016-07-13 12:31:05-07	2365870
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-13 12:31:50-07	2365871
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-13 12:31:56-07	2365872
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-13 12:31:57-07	2365873
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-13 12:31:52-07	2365874
/	203.0.113.254	GET	200 OK	2016-07-13 12:31:15-07	2365875
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-13 12:31:41-07	2365876
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 12:32:08-07	2365877
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-13 12:31:58-07	2365878
/	203.0.113.113	GET	200 OK	2016-07-13 12:31:18-07	2365879
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-13 12:31:37-07	2365880
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-13 12:32:13-07	2365881
/	203.0.113.153	GET	200 OK	2016-07-13 12:31:21-07	2365882
/article/trouble-for-troubledp	203.0.113.153	GET	404 NOT FOUND	2016-07-13 12:31:55-07	2365883
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 12:31:41-07	2365884
/	203.0.113.158	GET	200 OK	2016-07-13 12:31:22-07	2365885
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-13 12:32:15-07	2365886
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 12:31:53-07	2365887
/	203.0.113.169	GET	200 OK	2016-07-13 12:31:32-07	2365888
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-13 12:32:20-07	2365889
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 12:32:30-07	2365890
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-13 12:32:17-07	2365891
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-13 12:31:55-07	2365892
/	192.0.2.223	GET	200 OK	2016-07-13 12:31:41-07	2365893
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-13 12:32:07-07	2365894
/	192.0.2.246	GET	200 OK	2016-07-13 12:31:48-07	2365895
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 12:32:14-07	2365896
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-13 12:32:18-07	2365897
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-13 12:32:12-07	2365898
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 12:32:41-07	2365899
/	198.51.100.54	GET	200 OK	2016-07-13 12:31:57-07	2365900
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-13 12:32:17-07	2365901
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-13 12:32:37-07	2365902
/	203.0.113.18	GET	200 OK	2016-07-13 12:32:02-07	2365903
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-13 12:32:50-07	2365904
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 12:32:44-07	2365905
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-13 12:32:59-07	2365906
/	192.0.2.246	GET	200 OK	2016-07-13 12:32:11-07	2365907
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-13 12:32:35-07	2365908
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-13 12:32:51-07	2365909
/	198.51.100.89	GET	200 OK	2016-07-13 12:32:17-07	2365910
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 12:32:44-07	2365911
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 12:32:57-07	2365912
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 12:32:45-07	2365913
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 12:32:32-07	2365914
/	198.51.100.159	GET	200 OK	2016-07-13 12:32:23-07	2365915
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 12:33:02-07	2365916
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 12:33:15-07	2365917
/	203.0.113.24	GET	200 OK	2016-07-13 12:32:30-07	2365918
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-13 12:33:08-07	2365919
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-13 12:33:30-07	2365920
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-13 12:32:58-07	2365921
/	198.51.100.110	GET	200 OK	2016-07-13 12:32:38-07	2365922
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-13 12:33:38-07	2365923
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-13 12:33:34-07	2365924
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-13 12:33:38-07	2365925
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-13 12:33:31-07	2365926
/	198.51.100.11	GET	200 OK	2016-07-13 12:32:47-07	2365927
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 12:33:35-07	2365928
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 12:33:10-07	2365929
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-13 12:33:27-07	2365930
/	192.0.2.250	GET	200 OK	2016-07-13 12:32:49-07	2365931
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 12:33:09-07	2365932
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-13 12:33:42-07	2365933
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 12:33:11-07	2365934
/	192.0.2.59	GET	200 OK	2016-07-13 12:32:56-07	2365935
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-13 12:33:36-07	2365936
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 12:33:24-07	2365937
/	192.0.2.36	GET	200 OK	2016-07-13 12:33:03-07	2365938
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-13 12:33:52-07	2365939
/	192.0.2.224	GET	200 OK	2016-07-13 12:33:10-07	2365940
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 12:34:06-07	2365941
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 12:34:00-07	2365942
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 12:33:37-07	2365943
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 12:33:57-07	2365944
/	192.0.2.8	GET	200 OK	2016-07-13 12:33:15-07	2365945
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 12:33:58-07	2365946
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 12:33:31-07	2365947
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-13 12:34:12-07	2365948
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 12:34:07-07	2365949
/	198.51.100.188	GET	200 OK	2016-07-13 12:33:24-07	2365950
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 12:34:10-07	2365951
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 12:34:15-07	2365952
/	192.0.2.146	GET	200 OK	2016-07-13 12:33:33-07	2365953
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-13 12:34:05-07	2365954
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-13 12:33:56-07	2365955
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 12:33:57-07	2365956
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-13 12:34:20-07	2365957
/	198.51.100.250	GET	200 OK	2016-07-13 12:33:39-07	2365958
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-13 12:34:19-07	2365959
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-13 12:34:19-07	2365960
/	198.51.100.125	GET	200 OK	2016-07-13 12:33:43-07	2365961
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-13 12:34:24-07	2365962
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-13 12:34:10-07	2365963
/	192.0.2.251	GET	200 OK	2016-07-13 12:33:50-07	2365964
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 12:34:12-07	2365965
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-13 12:34:44-07	2365966
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 12:34:48-07	2365967
/	192.0.2.151	GET	200 OK	2016-07-13 12:33:59-07	2365968
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-13 12:34:22-07	2365969
/	203.0.113.227	GET	200 OK	2016-07-13 12:34:09-07	2365970
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 12:34:30-07	2365971
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 12:35:08-07	2365972
/	203.0.113.154	GET	200 OK	2016-07-13 12:34:16-07	2365973
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 12:34:47-07	2365974
/	192.0.2.163	GET	200 OK	2016-07-13 12:34:23-07	2365975
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-13 12:35:11-07	2365976
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 12:34:57-07	2365977
/	203.0.113.116	GET	200 OK	2016-07-13 12:34:32-07	2365978
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-13 12:34:48-07	2365979
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-13 12:35:22-07	2365980
/	198.51.100.118	GET	200 OK	2016-07-13 12:34:37-07	2365981
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 12:35:32-07	2365982
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 12:34:58-07	2365983
/	192.0.2.149	GET	200 OK	2016-07-13 12:34:39-07	2365984
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-13 12:35:10-07	2365985
/	203.0.113.24	GET	200 OK	2016-07-13 12:34:45-07	2365986
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-13 12:35:11-07	2365987
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 12:35:30-07	2365988
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 12:35:34-07	2365989
/	198.51.100.45	GET	200 OK	2016-07-13 12:34:54-07	2365990
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 12:35:44-07	2365991
/	198.51.100.204	GET	200 OK	2016-07-13 12:35:00-07	2365992
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-13 12:35:53-07	2365993
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 12:35:32-07	2365994
/	198.51.100.33	GET	200 OK	2016-07-13 12:35:07-07	2365995
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 12:35:44-07	2365996
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-13 12:36:05-07	2365997
/	192.0.2.75	GET	200 OK	2016-07-13 12:35:08-07	2365998
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 12:35:59-07	2365999
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 12:36:06-07	2366000
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 12:35:56-07	2366001
/	198.51.100.205	GET	200 OK	2016-07-13 12:35:18-07	2366002
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-13 12:36:06-07	2366003
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-13 12:35:55-07	2366004
/	192.0.2.7	GET	200 OK	2016-07-13 12:35:20-07	2366005
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-13 12:35:43-07	2366006
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-13 12:35:38-07	2366007
/	203.0.113.109	GET	200 OK	2016-07-13 12:35:23-07	2366008
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 12:35:54-07	2366009
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 12:36:15-07	2366010
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-13 12:36:22-07	2366011
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-13 12:35:44-07	2366012
/	198.51.100.250	GET	200 OK	2016-07-13 12:35:25-07	2366013
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 12:36:10-07	2366014
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-13 12:36:05-07	2366015
/	198.51.100.158	GET	200 OK	2016-07-13 12:35:28-07	2366016
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-13 12:36:14-07	2366017
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 12:36:16-07	2366018
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 12:35:59-07	2366019
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-13 12:36:19-07	2366020
/	198.51.100.196	GET	200 OK	2016-07-13 12:35:36-07	2366021
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 12:36:35-07	2366022
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-13 12:36:13-07	2366023
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-13 12:36:30-07	2366024
/	203.0.113.79	GET	200 OK	2016-07-13 12:35:44-07	2366025
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-13 12:36:12-07	2366026
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-13 12:36:07-07	2366027
/	198.51.100.17	GET	200 OK	2016-07-13 12:35:53-07	2366028
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-13 12:36:27-07	2366029
/	203.0.113.187	GET	200 OK	2016-07-13 12:35:54-07	2366030
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-13 12:36:20-07	2366031
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-13 12:36:41-07	2366032
/	203.0.113.60	GET	200 OK	2016-07-13 12:36:02-07	2366033
/article/bad-things-goneh	203.0.113.60	GET	404 NOT FOUND	2016-07-13 12:36:55-07	2366034
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-13 12:36:22-07	2366035
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-13 12:36:21-07	2366036
/	198.51.100.207	GET	200 OK	2016-07-13 12:36:06-07	2366037
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-13 12:36:56-07	2366038
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-13 12:37:02-07	2366039
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-13 12:36:41-07	2366040
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-13 12:36:44-07	2366041
/	192.0.2.77	GET	200 OK	2016-07-13 12:36:12-07	2366042
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-13 12:36:44-07	2366043
/	192.0.2.70	GET	200 OK	2016-07-13 12:36:21-07	2366044
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 12:36:46-07	2366045
/article/candidate-is-jerke	192.0.2.70	GET	404 NOT FOUND	2016-07-13 12:37:21-07	2366046
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 12:36:52-07	2366047
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-13 12:37:01-07	2366048
/	203.0.113.143	GET	200 OK	2016-07-13 12:36:22-07	2366049
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 12:36:47-07	2366050
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 12:36:50-07	2366051
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 12:36:50-07	2366052
/	198.51.100.184	GET	200 OK	2016-07-13 12:36:31-07	2366053
/	198.51.100.183	GET	200 OK	2016-07-13 16:21:15-07	2374523
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 12:37:03-07	2366054
/	198.51.100.19	GET	200 OK	2016-07-13 12:36:36-07	2366055
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-13 12:37:01-07	2366056
/	203.0.113.175	GET	200 OK	2016-07-13 12:36:41-07	2366057
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-13 12:37:20-07	2366058
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-13 12:37:21-07	2366059
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 12:37:22-07	2366060
/	203.0.113.139	GET	200 OK	2016-07-13 12:36:48-07	2366061
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-13 12:37:03-07	2366062
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 12:37:03-07	2366063
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-13 12:37:29-07	2366064
/	198.51.100.221	GET	200 OK	2016-07-13 12:36:57-07	2366065
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-13 12:37:31-07	2366066
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-13 12:37:44-07	2366067
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-13 12:37:42-07	2366068
/	203.0.113.134	GET	200 OK	2016-07-13 12:36:59-07	2366069
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 12:37:53-07	2366070
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 12:37:29-07	2366071
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-13 12:37:56-07	2366072
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-13 12:37:30-07	2366073
/	198.51.100.126	GET	200 OK	2016-07-13 12:37:08-07	2366074
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 12:37:40-07	2366075
/	192.0.2.132	GET	200 OK	2016-07-13 12:37:16-07	2366076
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-13 12:38:01-07	2366077
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-13 12:37:56-07	2366078
/	192.0.2.128	GET	200 OK	2016-07-13 12:37:18-07	2366079
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 12:38:04-07	2366080
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-13 12:38:03-07	2366081
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-13 12:37:58-07	2366082
/	192.0.2.234	GET	200 OK	2016-07-13 12:37:23-07	2366083
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-13 12:37:54-07	2366084
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-13 12:38:14-07	2366085
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-13 12:37:59-07	2366086
/	198.51.100.19	GET	200 OK	2016-07-13 12:37:28-07	2366087
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-13 12:37:48-07	2366088
/	192.0.2.157	GET	200 OK	2016-07-13 12:37:38-07	2366089
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 12:38:22-07	2366090
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-13 12:38:31-07	2366091
/	192.0.2.236	GET	200 OK	2016-07-13 12:37:47-07	2366092
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 12:38:30-07	2366093
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-13 12:38:13-07	2366094
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 12:38:18-07	2366095
/	192.0.2.34	GET	200 OK	2016-07-13 12:37:53-07	2366096
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-13 12:38:21-07	2366097
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-13 12:38:30-07	2366098
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-13 12:38:12-07	2366099
/	198.51.100.193	GET	200 OK	2016-07-13 12:37:57-07	2366100
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-13 12:38:20-07	2366101
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-13 12:38:32-07	2366102
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 12:38:23-07	2366103
/	198.51.100.31	GET	200 OK	2016-07-13 12:37:58-07	2366104
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-13 12:38:43-07	2366105
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-13 12:38:13-07	2366106
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 12:38:42-07	2366107
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-13 12:38:51-07	2366108
/	203.0.113.165	GET	200 OK	2016-07-13 12:38:00-07	2366109
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-13 12:38:52-07	2366110
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 12:38:46-07	2366111
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 12:38:22-07	2366112
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-13 12:38:59-07	2366113
/	192.0.2.31	GET	200 OK	2016-07-13 12:38:08-07	2366114
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-13 12:38:27-07	2366115
/	192.0.2.161	GET	200 OK	2016-07-13 12:38:14-07	2366116
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-13 12:39:13-07	2366117
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-13 12:39:03-07	2366118
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-13 12:38:47-07	2366119
/	192.0.2.150	GET	200 OK	2016-07-13 12:38:17-07	2366120
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-13 12:38:48-07	2366121
/	203.0.113.11	GET	200 OK	2016-07-13 12:38:26-07	2366122
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 12:39:21-07	2366123
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-13 12:38:46-07	2366124
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-13 12:38:53-07	2366125
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-13 12:39:16-07	2366126
/	203.0.113.136	GET	200 OK	2016-07-13 12:38:33-07	2366127
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-13 12:39:06-07	2366128
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-13 12:39:06-07	2366129
/	192.0.2.227	GET	200 OK	2016-07-13 12:38:42-07	2366130
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-13 12:39:07-07	2366131
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 12:39:29-07	2366132
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-13 12:39:21-07	2366133
/	203.0.113.76	GET	200 OK	2016-07-13 12:38:44-07	2366134
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 12:39:27-07	2366135
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 12:39:30-07	2366136
/	198.51.100.195	GET	200 OK	2016-07-13 12:38:48-07	2366137
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-13 12:39:13-07	2366138
/	192.0.2.201	GET	200 OK	2016-07-13 12:38:53-07	2366139
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-13 12:39:41-07	2366140
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-13 12:39:34-07	2366141
/	192.0.2.250	GET	200 OK	2016-07-13 12:39:03-07	2366142
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-13 12:39:39-07	2366143
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-13 12:39:54-07	2366144
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-13 12:39:18-07	2366145
/	198.51.100.168	GET	200 OK	2016-07-13 12:39:06-07	2366146
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-13 12:39:41-07	2366147
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 12:39:24-07	2366148
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-13 12:39:28-07	2366149
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-13 12:40:05-07	2366150
/	203.0.113.108	GET	200 OK	2016-07-13 12:39:11-07	2366151
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-13 12:40:03-07	2366152
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 12:39:55-07	2366153
/	192.0.2.253	GET	200 OK	2016-07-13 12:39:14-07	2366154
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-13 12:39:30-07	2366155
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-13 12:39:38-07	2366156
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-13 12:39:55-07	2366157
/	192.0.2.20	GET	200 OK	2016-07-13 12:39:15-07	2366158
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 12:39:34-07	2366159
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-13 12:40:01-07	2366160
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-13 12:39:53-07	2366161
/	203.0.113.85	GET	200 OK	2016-07-13 12:39:18-07	2366162
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-13 12:40:03-07	2366163
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-13 12:40:11-07	2366164
/	203.0.113.71	GET	200 OK	2016-07-13 12:39:24-07	2366165
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-13 12:40:07-07	2366166
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-13 12:39:56-07	2366167
/	198.51.100.202	GET	200 OK	2016-07-13 12:39:30-07	2366168
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-13 12:39:48-07	2366169
/	203.0.113.78	GET	200 OK	2016-07-13 12:39:34-07	2366170
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-13 12:40:07-07	2366171
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-13 12:40:08-07	2366172
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-13 12:40:10-07	2366173
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 12:40:17-07	2366174
/	203.0.113.180	GET	200 OK	2016-07-13 12:39:40-07	2366175
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-13 12:40:01-07	2366176
/	192.0.2.133	GET	200 OK	2016-07-13 12:39:48-07	2366177
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-13 12:40:30-07	2366178
/	203.0.113.214	GET	200 OK	2016-07-13 12:39:58-07	2366179
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-13 12:40:54-07	2366180
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-13 12:40:16-07	2366181
/	203.0.113.75	GET	200 OK	2016-07-13 12:40:05-07	2366182
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-13 12:40:58-07	2366183
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-13 12:40:24-07	2366184
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-13 12:40:54-07	2366185
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-13 12:40:50-07	2366186
/	192.0.2.225	GET	200 OK	2016-07-13 12:40:10-07	2366187
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 12:41:06-07	2366188
/	203.0.113.134	GET	200 OK	2016-07-13 12:40:11-07	2366189
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-13 12:41:02-07	2366190
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-13 12:40:31-07	2366191
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 12:41:04-07	2366192
/	203.0.113.121	GET	200 OK	2016-07-13 12:40:21-07	2366193
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-13 12:41:06-07	2366194
/	198.51.100.135	GET	200 OK	2016-07-13 12:40:30-07	2366195
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-13 12:41:06-07	2366196
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-13 12:41:13-07	2366197
/	198.51.100.34	GET	200 OK	2016-07-13 12:40:35-07	2366198
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 12:41:17-07	2366199
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 12:41:18-07	2366200
/	198.51.100.56	GET	200 OK	2016-07-13 12:40:43-07	2366201
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 12:41:31-07	2366202
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-13 12:41:40-07	2366203
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-13 12:41:31-07	2366204
/	203.0.113.142	GET	200 OK	2016-07-13 12:40:52-07	2366205
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-13 12:41:50-07	2366206
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-13 12:41:32-07	2366207
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-13 12:41:31-07	2366208
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-13 12:41:13-07	2366209
/	203.0.113.31	GET	200 OK	2016-07-13 12:40:55-07	2366210
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-13 12:41:29-07	2366211
/	192.0.2.182	GET	200 OK	2016-07-13 12:41:00-07	2366212
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-13 12:41:31-07	2366213
/	192.0.2.233	GET	200 OK	2016-07-13 12:41:08-07	2366214
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-13 12:42:03-07	2366215
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 12:41:43-07	2366216
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-13 12:41:35-07	2366217
/	192.0.2.88	GET	200 OK	2016-07-13 12:41:13-07	2366218
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-13 12:42:13-07	2366219
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-13 12:41:57-07	2366220
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-13 12:42:08-07	2366221
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-13 12:41:28-07	2366222
/	203.0.113.112	GET	200 OK	2016-07-13 12:41:19-07	2366223
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-13 12:41:34-07	2366224
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-13 12:42:16-07	2366225
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 12:41:34-07	2366226
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-13 12:42:10-07	2366227
/	203.0.113.50	GET	200 OK	2016-07-13 12:41:21-07	2366228
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 12:42:17-07	2366229
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 12:41:52-07	2366230
/	198.51.100.106	GET	200 OK	2016-07-13 12:41:26-07	2366231
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-13 12:41:53-07	2366232
/	198.51.100.91	GET	200 OK	2016-07-13 12:41:36-07	2366233
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-13 12:42:08-07	2366234
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-13 12:42:05-07	2366235
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 12:42:31-07	2366236
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 12:42:28-07	2366237
/	203.0.113.91	GET	200 OK	2016-07-13 12:41:44-07	2366238
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-13 12:42:13-07	2366239
/	198.51.100.134	GET	200 OK	2016-07-13 12:41:48-07	2366240
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 12:42:28-07	2366241
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 12:42:06-07	2366242
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-13 12:42:45-07	2366243
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-13 12:42:32-07	2366245
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 12:42:45-07	2366246
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-13 12:42:26-07	2366247
/	198.51.100.252	GET	200 OK	2016-07-13 12:41:59-07	2366248
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-13 12:42:56-07	2366249
/	192.0.2.19	GET	200 OK	2016-07-13 12:42:01-07	2366250
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-13 12:42:24-07	2366251
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 12:42:51-07	2366252
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 12:42:29-07	2366253
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-13 12:42:34-07	2366254
/	203.0.113.106	GET	200 OK	2016-07-13 12:42:04-07	2366255
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 12:42:34-07	2366256
/	198.51.100.73	GET	200 OK	2016-07-13 12:42:05-07	2366257
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-13 12:42:23-07	2366258
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-13 12:42:56-07	2366259
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 12:42:51-07	2366260
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 12:42:48-07	2366261
/	203.0.113.35	GET	200 OK	2016-07-13 12:42:08-07	2366262
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-13 12:42:27-07	2366263
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-13 12:42:30-07	2366264
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-13 12:42:55-07	2366265
/	203.0.113.231	GET	200 OK	2016-07-13 12:42:09-07	2366266
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-13 12:42:49-07	2366267
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-13 12:42:36-07	2366268
/	192.0.2.156	GET	200 OK	2016-07-13 12:42:11-07	2366269
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-13 12:43:11-07	2366270
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-13 12:42:32-07	2366271
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-13 12:42:52-07	2366272
/	203.0.113.147	GET	200 OK	2016-07-13 12:42:17-07	2366273
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 12:42:49-07	2366274
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 12:42:59-07	2366275
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-13 12:43:14-07	2366276
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-13 12:43:01-07	2366277
/	203.0.113.231	GET	200 OK	2016-07-13 12:42:19-07	2366278
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-13 12:42:41-07	2366279
/	192.0.2.191	GET	200 OK	2016-07-13 12:42:20-07	2366280
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-13 12:42:48-07	2366281
/	203.0.113.164	GET	200 OK	2016-07-13 12:42:29-07	2366282
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-13 12:42:57-07	2366283
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-13 12:43:16-07	2366284
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 12:43:22-07	2366285
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-13 12:43:16-07	2366286
/	198.51.100.1	GET	200 OK	2016-07-13 12:42:32-07	2366287
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-13 12:43:18-07	2366288
/	192.0.2.3	GET	200 OK	2016-07-13 12:42:40-07	2366289
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-13 12:43:02-07	2366290
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-13 12:43:33-07	2366291
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-13 12:43:33-07	2366292
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-13 12:43:40-07	2366293
/	198.51.100.104	GET	200 OK	2016-07-13 12:42:41-07	2366294
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-13 12:43:09-07	2366295
/	192.0.2.167	GET	200 OK	2016-07-13 12:42:42-07	2366296
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-13 12:43:06-07	2366297
/	192.0.2.183	GET	200 OK	2016-07-13 12:42:48-07	2366298
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 12:43:38-07	2366299
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 12:43:32-07	2366300
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 12:43:48-07	2366301
/	203.0.113.205	GET	200 OK	2016-07-13 12:42:57-07	2366302
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-13 12:43:29-07	2366303
/	203.0.113.91	GET	200 OK	2016-07-13 12:43:02-07	2366304
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 12:43:17-07	2366305
/	198.51.100.120	GET	200 OK	2016-07-13 12:43:06-07	2366306
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-13 12:43:38-07	2366307
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-13 12:43:28-07	2366308
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-13 12:43:30-07	2366309
/	192.0.2.39	GET	200 OK	2016-07-13 12:43:07-07	2366310
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-13 12:43:42-07	2366311
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-13 12:44:00-07	2366312
/	192.0.2.46	GET	200 OK	2016-07-13 12:43:09-07	2366313
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 12:43:25-07	2366314
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 12:43:33-07	2366315
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-13 12:44:00-07	2366316
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-13 12:44:00-07	2366317
/	198.51.100.181	GET	200 OK	2016-07-13 12:43:18-07	2366318
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-13 12:43:55-07	2366319
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-13 12:44:04-07	2366320
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-13 12:44:16-07	2366321
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-13 12:43:54-07	2366322
/	192.0.2.129	GET	200 OK	2016-07-13 12:43:24-07	2366323
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-13 12:43:49-07	2366324
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 12:44:19-07	2366325
/	203.0.113.134	GET	200 OK	2016-07-13 12:43:30-07	2366326
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-13 12:44:08-07	2366327
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-13 12:44:29-07	2366328
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-13 12:43:58-07	2366329
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 12:44:11-07	2366330
/	203.0.113.158	GET	200 OK	2016-07-13 12:43:34-07	2366331
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 12:44:30-07	2366332
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-13 12:44:28-07	2366333
/	192.0.2.37	GET	200 OK	2016-07-13 12:43:35-07	2366334
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 12:44:16-07	2366335
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-13 12:44:33-07	2366336
/	203.0.113.235	GET	200 OK	2016-07-13 12:43:41-07	2366337
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-13 12:44:04-07	2366338
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-13 12:44:18-07	2366339
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 12:44:19-07	2366340
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 12:44:04-07	2366341
/	198.51.100.78	GET	200 OK	2016-07-13 12:43:51-07	2366342
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-13 12:44:23-07	2366343
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-13 12:44:15-07	2366344
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-13 12:44:19-07	2366345
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-13 12:44:06-07	2366346
/	203.0.113.58	GET	200 OK	2016-07-13 12:43:59-07	2366347
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-13 12:44:55-07	2366348
/	203.0.113.189	GET	200 OK	2016-07-13 12:44:06-07	2366349
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-13 12:44:38-07	2366350
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-13 12:44:56-07	2366351
/	203.0.113.242	GET	200 OK	2016-07-13 12:44:15-07	2366352
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-13 12:44:59-07	2366353
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 12:44:49-07	2366354
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-13 12:45:03-07	2366355
/	198.51.100.223	GET	200 OK	2016-07-13 12:44:25-07	2366356
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-13 12:45:08-07	2366357
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-13 12:44:42-07	2366358
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 12:44:41-07	2366359
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-13 12:45:10-07	2366360
/	198.51.100.130	GET	200 OK	2016-07-13 12:44:33-07	2366361
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-13 12:45:06-07	2366362
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-13 12:45:09-07	2366363
/	198.51.100.106	GET	200 OK	2016-07-13 12:44:39-07	2366364
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-13 12:45:31-07	2366365
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-13 12:45:04-07	2366366
/	198.51.100.214	GET	200 OK	2016-07-13 12:44:42-07	2366367
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 12:45:12-07	2366368
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-13 12:45:36-07	2366369
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-13 12:45:17-07	2366370
/	203.0.113.99	GET	200 OK	2016-07-13 12:44:44-07	2366371
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-13 12:44:59-07	2366372
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-13 12:45:18-07	2366373
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-13 12:45:24-07	2366374
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-13 12:45:16-07	2366375
/	198.51.100.172	GET	200 OK	2016-07-13 12:44:45-07	2366376
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 12:45:09-07	2366377
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 12:45:35-07	2366378
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-13 12:45:29-07	2366379
/	192.0.2.30	GET	200 OK	2016-07-13 12:44:47-07	2366380
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 12:45:15-07	2366381
/	198.51.100.70	GET	200 OK	2016-07-13 12:44:50-07	2366382
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-13 12:45:21-07	2366383
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-13 12:45:30-07	2366384
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-13 12:45:31-07	2366385
/	198.51.100.32	GET	200 OK	2016-07-13 12:44:55-07	2366386
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-13 12:45:32-07	2366387
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-13 12:45:10-07	2366388
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-13 12:45:14-07	2366389
/	203.0.113.194	GET	200 OK	2016-07-13 12:45:05-07	2366390
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 12:46:04-07	2366391
/	198.51.100.108	GET	200 OK	2016-07-13 12:45:10-07	2366392
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 12:46:04-07	2366393
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-13 12:46:10-07	2366394
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 12:46:03-07	2366395
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 12:45:44-07	2366396
/	203.0.113.18	GET	200 OK	2016-07-13 12:45:20-07	2366397
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-13 12:45:52-07	2366398
/	192.0.2.181	GET	200 OK	2016-07-13 12:45:27-07	2366399
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 12:46:23-07	2366400
/	192.0.2.84	GET	200 OK	2016-07-13 12:45:29-07	2366401
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-13 12:46:04-07	2366402
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-13 12:46:15-07	2366403
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-13 12:45:50-07	2366404
/	192.0.2.166	GET	200 OK	2016-07-13 12:45:30-07	2366405
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-13 12:45:49-07	2366406
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-13 12:46:12-07	2366407
/	198.51.100.116	GET	200 OK	2016-07-13 12:45:40-07	2366408
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-13 12:46:01-07	2366409
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-13 12:46:40-07	2366410
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-13 12:46:05-07	2366411
/	203.0.113.92	GET	200 OK	2016-07-13 12:45:49-07	2366412
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 12:46:08-07	2366413
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 12:46:42-07	2366414
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 12:46:20-07	2366415
/	198.51.100.132	GET	200 OK	2016-07-13 12:45:57-07	2366416
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 12:46:17-07	2366417
/	198.51.100.208	GET	200 OK	2016-07-13 12:46:07-07	2366418
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-13 12:46:42-07	2366419
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 12:46:32-07	2366420
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 12:46:46-07	2366421
/	192.0.2.157	GET	200 OK	2016-07-13 12:46:16-07	2366422
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-13 12:46:39-07	2366423
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-13 12:47:02-07	2366424
/	198.51.100.146	GET	200 OK	2016-07-13 12:46:17-07	2366425
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-13 12:46:43-07	2366426
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-13 12:46:34-07	2366427
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-13 12:46:50-07	2366428
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-13 12:46:55-07	2366429
/	198.51.100.224	GET	200 OK	2016-07-13 12:46:23-07	2366430
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-13 12:47:21-07	2366431
/	192.0.2.70	GET	200 OK	2016-07-13 12:46:28-07	2366432
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-13 12:46:51-07	2366433
/	198.51.100.233	GET	200 OK	2016-07-13 12:46:29-07	2366434
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 12:46:56-07	2366435
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-13 12:47:25-07	2366436
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-13 12:47:17-07	2366437
/	198.51.100.68	GET	200 OK	2016-07-13 12:46:36-07	2366438
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-13 12:47:09-07	2366439
/	192.0.2.130	GET	200 OK	2016-07-13 12:46:38-07	2366440
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-13 12:47:34-07	2366441
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-13 12:47:17-07	2366442
/	192.0.2.67	GET	200 OK	2016-07-13 12:46:44-07	2366443
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-13 12:47:02-07	2366444
/	203.0.113.246	GET	200 OK	2016-07-13 12:46:52-07	2366445
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-13 12:47:52-07	2366446
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-13 12:47:33-07	2366447
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-13 12:47:10-07	2366448
/	192.0.2.104	GET	200 OK	2016-07-13 12:46:53-07	2366449
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-13 12:47:21-07	2366450
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-13 12:47:23-07	2366451
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 12:47:19-07	2366452
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 12:47:49-07	2366453
/	192.0.2.120	GET	200 OK	2016-07-13 12:46:54-07	2366454
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-13 12:47:19-07	2366455
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 12:47:39-07	2366456
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-13 12:47:47-07	2366457
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 12:47:27-07	2366458
/	192.0.2.162	GET	200 OK	2016-07-13 12:46:59-07	2366459
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-13 12:47:15-07	2366460
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-13 12:47:56-07	2366461
/	198.51.100.14	GET	200 OK	2016-07-13 12:47:06-07	2366462
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-13 12:47:58-07	2366463
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-13 12:47:47-07	2366464
/	192.0.2.86	GET	200 OK	2016-07-13 12:47:10-07	2366465
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-13 12:47:36-07	2366466
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-13 12:48:06-07	2366467
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-13 12:47:46-07	2366468
/	198.51.100.157	GET	200 OK	2016-07-13 12:47:16-07	2366469
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-13 12:48:04-07	2366470
/	203.0.113.96	GET	200 OK	2016-07-13 12:47:21-07	2366471
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 12:48:21-07	2366472
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-13 12:47:44-07	2366473
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 12:48:15-07	2366474
/	203.0.113.237	GET	200 OK	2016-07-13 12:47:26-07	2366475
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 12:47:58-07	2366476
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-13 12:47:44-07	2366477
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-13 12:48:18-07	2366478
/	203.0.113.170	GET	200 OK	2016-07-13 12:47:28-07	2366479
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-13 12:48:13-07	2366480
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 12:48:17-07	2366481
/	198.51.100.64	GET	200 OK	2016-07-13 12:47:30-07	2366482
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-13 12:48:03-07	2366483
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 12:47:54-07	2366484
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 12:48:26-07	2366485
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 12:48:30-07	2366486
/	203.0.113.107	GET	200 OK	2016-07-13 12:47:37-07	2366487
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 12:48:31-07	2366488
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 12:48:01-07	2366489
/	192.0.2.112	GET	200 OK	2016-07-13 12:47:43-07	2366490
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-13 12:48:19-07	2366491
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-13 12:48:10-07	2366492
/	203.0.113.217	GET	200 OK	2016-07-13 12:47:50-07	2366493
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 12:48:47-07	2366494
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-13 12:48:48-07	2366495
/	192.0.2.110	GET	200 OK	2016-07-13 12:47:53-07	2366496
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-13 12:48:21-07	2366497
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-13 12:48:13-07	2366498
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-13 12:48:16-07	2366499
/	203.0.113.158	GET	200 OK	2016-07-13 12:47:57-07	2366500
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 12:48:26-07	2366501
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-13 12:48:22-07	2366502
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-13 12:48:28-07	2366503
/	198.51.100.2	GET	200 OK	2016-07-13 12:47:59-07	2366504
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-13 12:48:45-07	2366505
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 12:48:53-07	2366506
/	192.0.2.219	GET	200 OK	2016-07-13 12:48:05-07	2366507
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-13 12:48:38-07	2366508
/	192.0.2.194	GET	200 OK	2016-07-13 12:48:10-07	2366509
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-13 12:49:05-07	2366510
/	198.51.100.54	GET	200 OK	2016-07-13 12:48:20-07	2366511
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-13 12:49:17-07	2366512
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-13 12:48:46-07	2366513
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 12:49:10-07	2366514
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 12:49:15-07	2366515
/	203.0.113.60	GET	200 OK	2016-07-13 12:48:26-07	2366516
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 12:49:23-07	2366517
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-13 12:49:00-07	2366518
/	192.0.2.17	GET	200 OK	2016-07-13 12:48:30-07	2366519
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-13 12:48:51-07	2366520
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-13 12:49:25-07	2366521
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-13 12:49:12-07	2366522
/	192.0.2.27	GET	200 OK	2016-07-13 12:48:37-07	2366523
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-13 12:49:15-07	2366524
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-13 12:49:29-07	2366525
/	192.0.2.108	GET	200 OK	2016-07-13 12:48:47-07	2366526
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 12:49:30-07	2366527
/article/bears-love-berriesp	192.0.2.108	GET	404 NOT FOUND	2016-07-13 12:49:39-07	2366528
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-13 12:49:02-07	2366529
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-13 12:49:16-07	2366530
/	192.0.2.217	GET	200 OK	2016-07-13 12:48:49-07	2366531
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 12:49:43-07	2366532
/	198.51.100.218	GET	200 OK	2016-07-13 12:48:52-07	2366533
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 12:49:32-07	2366534
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-13 12:49:28-07	2366535
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 12:49:32-07	2366536
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 12:49:37-07	2366537
/	192.0.2.219	GET	200 OK	2016-07-13 12:48:57-07	2366538
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-13 12:49:14-07	2366539
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-13 12:49:43-07	2366540
/	203.0.113.207	GET	200 OK	2016-07-13 12:48:58-07	2366541
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 12:49:50-07	2366542
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 12:49:39-07	2366543
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 12:49:39-07	2366544
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-13 12:49:37-07	2366545
/	192.0.2.180	GET	200 OK	2016-07-13 12:49:03-07	2366546
/article/media-obsessed-with-bearsf	192.0.2.180	GET	404 NOT FOUND	2016-07-13 12:49:45-07	2366547
/	198.51.100.83	GET	200 OK	2016-07-13 12:49:05-07	2366548
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-13 12:49:36-07	2366549
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-13 12:49:31-07	2366550
/	198.51.100.248	GET	200 OK	2016-07-13 12:49:11-07	2366551
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-13 12:50:05-07	2366552
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-13 12:49:49-07	2366553
/	192.0.2.143	GET	200 OK	2016-07-13 12:49:13-07	2366554
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-13 12:49:28-07	2366555
/	198.51.100.179	GET	200 OK	2016-07-13 12:49:21-07	2366556
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 12:49:59-07	2366557
/	192.0.2.222	GET	200 OK	2016-07-13 12:49:27-07	2366558
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 12:49:46-07	2366559
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-13 12:50:27-07	2366560
/	203.0.113.42	GET	200 OK	2016-07-13 12:49:28-07	2366561
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-13 12:50:19-07	2366562
/	192.0.2.240	GET	200 OK	2016-07-13 12:49:31-07	2366563
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-13 12:50:13-07	2366564
/	192.0.2.247	GET	200 OK	2016-07-13 12:49:36-07	2366565
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-13 12:50:08-07	2366566
/	198.51.100.155	GET	200 OK	2016-07-13 12:49:40-07	2366567
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 12:50:01-07	2366568
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-13 12:50:33-07	2366569
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-13 12:50:35-07	2366570
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 12:50:39-07	2366571
/	203.0.113.188	GET	200 OK	2016-07-13 12:49:50-07	2366572
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 12:50:24-07	2366573
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-13 12:50:31-07	2366574
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 12:50:21-07	2366575
/	198.51.100.188	GET	200 OK	2016-07-13 12:50:00-07	2366576
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 12:50:18-07	2366577
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 12:50:50-07	2366578
/	192.0.2.182	GET	200 OK	2016-07-13 12:50:08-07	2366579
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-13 12:50:46-07	2366580
/article/candidate-is-jerkg	192.0.2.182	GET	404 NOT FOUND	2016-07-13 12:50:24-07	2366581
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-13 12:50:39-07	2366582
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-13 12:50:52-07	2366583
/	203.0.113.74	GET	200 OK	2016-07-13 12:50:18-07	2366584
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 12:50:54-07	2366585
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-13 12:51:01-07	2366586
/	198.51.100.90	GET	200 OK	2016-07-13 12:50:28-07	2366587
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-13 12:51:24-07	2366588
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-13 12:51:00-07	2366589
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-13 12:51:25-07	2366590
/	192.0.2.45	GET	200 OK	2016-07-13 12:50:33-07	2366591
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-13 12:50:58-07	2366592
/	198.51.100.235	GET	200 OK	2016-07-13 12:50:39-07	2366593
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-13 12:51:37-07	2366594
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-13 12:51:15-07	2366595
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-13 12:50:58-07	2366596
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-13 12:51:20-07	2366597
/	192.0.2.40	GET	200 OK	2016-07-13 12:50:43-07	2366598
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-13 12:51:01-07	2366599
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-13 12:51:38-07	2366600
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-13 12:51:41-07	2366601
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-13 12:51:04-07	2366602
/	198.51.100.161	GET	200 OK	2016-07-13 12:50:50-07	2366603
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 12:51:35-07	2366604
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-13 12:51:49-07	2366605
/	203.0.113.218	GET	200 OK	2016-07-13 12:50:55-07	2366606
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-13 12:51:37-07	2366607
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-13 12:51:32-07	2366608
/	198.51.100.134	GET	200 OK	2016-07-13 12:51:03-07	2366609
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-13 12:51:50-07	2366610
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-13 12:51:51-07	2366611
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 12:51:42-07	2366612
/	203.0.113.56	GET	200 OK	2016-07-13 12:51:06-07	2366613
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-13 12:51:25-07	2366614
/	203.0.113.172	GET	200 OK	2016-07-13 12:51:15-07	2366615
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 12:51:51-07	2366616
/	198.51.100.124	GET	200 OK	2016-07-13 12:51:22-07	2366617
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-13 12:51:46-07	2366618
/	203.0.113.141	GET	200 OK	2016-07-13 12:51:31-07	2366619
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-13 12:52:19-07	2366620
/	203.0.113.17	GET	200 OK	2016-07-13 12:51:41-07	2366621
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 12:52:14-07	2366622
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-13 12:52:28-07	2366623
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-13 12:52:41-07	2366624
/	192.0.2.112	GET	200 OK	2016-07-13 16:29:04-07	2374807
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 12:52:41-07	2366625
/	192.0.2.93	GET	200 OK	2016-07-13 12:51:42-07	2366626
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 12:52:24-07	2366627
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-13 12:52:39-07	2366628
/	198.51.100.34	GET	200 OK	2016-07-13 12:51:52-07	2366629
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-13 12:52:16-07	2366630
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-13 12:52:18-07	2366631
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-13 12:52:15-07	2366632
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-13 12:52:50-07	2366633
/	203.0.113.34	GET	200 OK	2016-07-13 12:52:01-07	2366634
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-13 12:52:40-07	2366635
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-13 12:53:00-07	2366636
/	192.0.2.235	GET	200 OK	2016-07-13 12:52:05-07	2366637
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 12:52:31-07	2366638
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 12:52:51-07	2366639
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 12:52:23-07	2366640
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 12:52:40-07	2366641
/	192.0.2.213	GET	200 OK	2016-07-13 12:52:08-07	2366642
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-13 12:52:50-07	2366643
/	198.51.100.30	GET	200 OK	2016-07-13 12:52:15-07	2366644
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-13 12:53:05-07	2366645
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-13 12:53:06-07	2366646
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-13 12:53:13-07	2366647
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-13 12:53:05-07	2366648
/	192.0.2.163	GET	200 OK	2016-07-13 12:52:16-07	2366649
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 12:52:50-07	2366650
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-13 12:52:46-07	2366651
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-13 12:53:12-07	2366652
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 12:52:39-07	2366653
/	198.51.100.205	GET	200 OK	2016-07-13 12:52:25-07	2366654
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-13 12:53:24-07	2366655
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 12:53:04-07	2366656
/	192.0.2.106	GET	200 OK	2016-07-13 12:52:35-07	2366657
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-13 12:53:00-07	2366658
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-13 12:53:07-07	2366659
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-13 12:52:59-07	2366660
/	192.0.2.87	GET	200 OK	2016-07-13 12:52:42-07	2366661
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-13 12:53:19-07	2366662
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 12:52:59-07	2366663
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 12:52:58-07	2366664
/	203.0.113.142	GET	200 OK	2016-07-13 12:52:51-07	2366665
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-13 12:53:50-07	2366666
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-13 12:53:09-07	2366667
/	198.51.100.38	GET	200 OK	2016-07-13 12:52:55-07	2366668
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-13 12:53:46-07	2366669
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-13 12:53:19-07	2366670
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 12:53:33-07	2366671
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-13 12:53:30-07	2366672
/	203.0.113.146	GET	200 OK	2016-07-13 12:52:58-07	2366673
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-13 12:53:17-07	2366674
/	198.51.100.245	GET	200 OK	2016-07-13 12:53:08-07	2366675
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-13 12:53:35-07	2366676
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 12:53:26-07	2366677
/	203.0.113.106	GET	200 OK	2016-07-13 12:53:16-07	2366678
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 12:54:11-07	2366679
/	198.51.100.174	GET	200 OK	2016-07-13 12:53:23-07	2366680
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-13 12:53:56-07	2366681
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-13 12:54:22-07	2366682
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-13 12:53:47-07	2366683
/	198.51.100.200	GET	200 OK	2016-07-13 12:53:26-07	2366684
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 12:54:08-07	2366685
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-13 12:54:09-07	2366686
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 12:53:57-07	2366687
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 12:54:14-07	2366688
/	203.0.113.8	GET	200 OK	2016-07-13 12:53:36-07	2366689
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 12:54:34-07	2366690
/	203.0.113.226	GET	200 OK	2016-07-13 12:53:45-07	2366691
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-13 12:54:22-07	2366692
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-13 12:54:14-07	2366693
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-13 12:54:20-07	2366694
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-13 12:54:09-07	2366695
/	203.0.113.9	GET	200 OK	2016-07-13 12:53:48-07	2366696
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 12:54:13-07	2366697
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 12:54:21-07	2366698
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 12:54:08-07	2366699
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-13 12:54:25-07	2366700
/	192.0.2.189	GET	200 OK	2016-07-13 12:53:54-07	2366701
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-13 12:54:47-07	2366702
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-13 12:54:52-07	2366703
/	192.0.2.25	GET	200 OK	2016-07-13 12:54:04-07	2366704
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 12:54:52-07	2366705
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-13 12:54:55-07	2366706
/	198.51.100.61	GET	200 OK	2016-07-13 12:54:05-07	2366707
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 12:54:29-07	2366708
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 12:54:48-07	2366709
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 12:54:20-07	2366710
/	203.0.113.235	GET	200 OK	2016-07-13 12:54:13-07	2366711
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-13 12:54:49-07	2366712
/	198.51.100.91	GET	200 OK	2016-07-13 12:54:22-07	2366713
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 12:55:12-07	2366714
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 12:54:44-07	2366715
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 12:55:11-07	2366716
/	198.51.100.56	GET	200 OK	2016-07-13 12:54:26-07	2366717
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-13 12:55:03-07	2366718
/	203.0.113.215	GET	200 OK	2016-07-13 12:54:36-07	2366719
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-13 12:55:19-07	2366720
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-13 12:55:00-07	2366721
/	198.51.100.215	GET	200 OK	2016-07-13 12:54:38-07	2366722
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 12:55:04-07	2366723
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-13 12:55:22-07	2366724
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 12:55:03-07	2366725
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 12:55:35-07	2366726
/	203.0.113.119	GET	200 OK	2016-07-13 12:54:47-07	2366727
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-13 12:55:31-07	2366728
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 12:55:29-07	2366729
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-13 12:55:10-07	2366730
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-13 12:55:39-07	2366731
/	198.51.100.42	GET	200 OK	2016-07-13 12:54:48-07	2366732
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-13 12:55:43-07	2366733
/article/balloon-goons-doomedt	198.51.100.42	GET	404 NOT FOUND	2016-07-13 12:55:21-07	2366734
/	192.0.2.166	GET	200 OK	2016-07-13 12:54:52-07	2366735
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-13 12:55:16-07	2366736
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-13 12:55:21-07	2366737
/	192.0.2.233	GET	200 OK	2016-07-13 12:54:55-07	2366738
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-13 12:55:15-07	2366739
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 12:55:36-07	2366740
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 12:55:34-07	2366741
/	192.0.2.161	GET	200 OK	2016-07-13 12:54:58-07	2366742
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-13 12:55:53-07	2366743
/	198.51.100.74	GET	200 OK	2016-07-13 12:54:59-07	2366744
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 12:55:18-07	2366745
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 12:55:29-07	2366746
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 12:55:22-07	2366747
/	203.0.113.161	GET	200 OK	2016-07-13 12:55:01-07	2366748
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-13 12:55:59-07	2366749
/	198.51.100.32	GET	200 OK	2016-07-13 12:55:05-07	2366750
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 12:55:29-07	2366751
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-13 12:55:50-07	2366752
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-13 12:55:47-07	2366753
/	198.51.100.160	GET	200 OK	2016-07-13 12:55:11-07	2366754
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 12:55:43-07	2366755
/	203.0.113.8	GET	200 OK	2016-07-13 12:55:17-07	2366756
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 12:55:52-07	2366757
/	203.0.113.151	GET	200 OK	2016-07-13 12:55:27-07	2366758
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-13 12:55:43-07	2366759
/	198.51.100.104	GET	200 OK	2016-07-13 12:55:33-07	2366760
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 12:55:55-07	2366761
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 12:55:53-07	2366762
/	198.51.100.165	GET	200 OK	2016-07-13 12:55:40-07	2366763
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-13 12:56:02-07	2366764
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-13 12:56:12-07	2366765
/	198.51.100.74	GET	200 OK	2016-07-13 12:55:44-07	2366766
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 12:56:42-07	2366767
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 12:56:12-07	2366768
/	198.51.100.245	GET	200 OK	2016-07-13 12:55:45-07	2366769
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 12:56:20-07	2366770
/	198.51.100.12	GET	200 OK	2016-07-13 12:55:55-07	2366771
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-13 12:56:30-07	2366772
/	203.0.113.104	GET	200 OK	2016-07-13 12:56:01-07	2366773
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 12:56:27-07	2366774
/	203.0.113.240	GET	200 OK	2016-07-13 12:56:06-07	2366775
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 12:56:25-07	2366776
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 12:56:33-07	2366777
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 12:56:49-07	2366778
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 12:56:48-07	2366779
/	198.51.100.86	GET	200 OK	2016-07-13 12:56:16-07	2366780
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-13 12:57:14-07	2366781
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-13 12:56:38-07	2366782
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 12:57:08-07	2366783
/	203.0.113.129	GET	200 OK	2016-07-13 12:56:23-07	2366784
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-13 12:57:05-07	2366785
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-13 12:56:39-07	2366786
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-13 12:57:07-07	2366787
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-13 12:56:51-07	2366788
/	198.51.100.114	GET	200 OK	2016-07-13 12:56:27-07	2366789
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 12:56:43-07	2366790
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-13 12:56:59-07	2366791
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-13 12:57:09-07	2366792
/	198.51.100.27	GET	200 OK	2016-07-13 12:56:37-07	2366793
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-13 12:57:08-07	2366794
/	198.51.100.158	GET	200 OK	2016-07-13 12:56:46-07	2366795
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-13 12:57:23-07	2366796
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 12:57:45-07	2366797
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-13 12:57:15-07	2366798
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-13 12:57:03-07	2366799
/	198.51.100.36	GET	200 OK	2016-07-13 12:56:47-07	2366800
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 12:57:46-07	2366801
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 12:57:20-07	2366802
/	203.0.113.121	GET	200 OK	2016-07-13 12:56:56-07	2366803
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 12:57:26-07	2366804
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-13 12:57:26-07	2366805
/	192.0.2.48	GET	200 OK	2016-07-13 12:57:03-07	2366806
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 12:57:55-07	2366807
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 12:57:41-07	2366808
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-13 12:57:38-07	2366809
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-13 12:57:58-07	2366810
/	192.0.2.247	GET	200 OK	2016-07-13 12:57:07-07	2366811
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-13 12:58:07-07	2366812
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-13 12:58:04-07	2366813
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-13 12:58:07-07	2366814
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-13 12:58:09-07	2366816
/	192.0.2.27	GET	200 OK	2016-07-13 12:57:16-07	2366817
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-13 12:58:16-07	2366818
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-13 12:57:59-07	2366819
/	203.0.113.34	GET	200 OK	2016-07-13 12:57:22-07	2366820
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-13 12:57:43-07	2366821
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-13 12:58:00-07	2366822
/	198.51.100.1	GET	200 OK	2016-07-13 12:57:28-07	2366823
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 12:58:07-07	2366824
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-13 12:58:14-07	2366825
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-13 12:57:49-07	2366826
/	198.51.100.96	GET	200 OK	2016-07-13 12:57:32-07	2366827
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-13 12:57:56-07	2366828
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-13 12:58:13-07	2366829
/	192.0.2.153	GET	200 OK	2016-07-13 12:57:41-07	2366830
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-13 12:58:10-07	2366831
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 12:58:00-07	2366832
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 12:58:01-07	2366833
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-13 12:58:06-07	2366834
/	203.0.113.80	GET	200 OK	2016-07-13 12:57:49-07	2366835
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-13 12:58:38-07	2366836
/	203.0.113.47	GET	200 OK	2016-07-13 12:57:52-07	2366837
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-13 12:58:27-07	2366838
/	192.0.2.178	GET	200 OK	2016-07-13 12:57:55-07	2366839
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 12:58:29-07	2366840
/	192.0.2.42	GET	200 OK	2016-07-13 12:58:00-07	2366841
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-13 12:58:37-07	2366842
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 12:58:28-07	2366843
/	203.0.113.40	GET	200 OK	2016-07-13 12:58:09-07	2366844
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-13 12:58:24-07	2366845
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-13 12:58:57-07	2366846
/	192.0.2.214	GET	200 OK	2016-07-13 12:58:14-07	2366847
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-13 12:59:09-07	2366848
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-13 12:59:07-07	2366849
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-13 12:59:02-07	2366850
/	203.0.113.168	GET	200 OK	2016-07-13 12:58:16-07	2366851
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 12:58:47-07	2366852
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 12:59:06-07	2366853
/	203.0.113.118	GET	200 OK	2016-07-13 12:58:24-07	2366854
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 12:59:01-07	2366855
/	198.51.100.71	GET	200 OK	2016-07-13 12:58:33-07	2366856
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-13 12:59:27-07	2366857
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 12:59:01-07	2366858
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 12:58:50-07	2366859
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 12:58:50-07	2366860
/	203.0.113.193	GET	200 OK	2016-07-13 12:58:35-07	2366861
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 12:59:05-07	2366862
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-13 12:59:14-07	2366863
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-13 12:59:14-07	2366864
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-13 12:59:32-07	2366865
/	198.51.100.109	GET	200 OK	2016-07-13 12:58:45-07	2366866
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-13 12:59:16-07	2366867
/	192.0.2.200	GET	200 OK	2016-07-13 12:58:48-07	2366868
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 12:59:41-07	2366869
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 12:59:48-07	2366870
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 12:59:06-07	2366871
/	198.51.100.115	GET	200 OK	2016-07-13 12:58:51-07	2366872
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 12:59:50-07	2366873
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-13 12:59:19-07	2366874
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 12:59:18-07	2366875
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-13 12:59:24-07	2366876
/	192.0.2.133	GET	200 OK	2016-07-13 12:58:52-07	2366877
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 12:59:40-07	2366878
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-13 12:59:43-07	2366879
/	203.0.113.122	GET	200 OK	2016-07-13 12:58:53-07	2366880
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-13 12:59:50-07	2366881
/	192.0.2.126	GET	200 OK	2016-07-13 12:58:56-07	2366882
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-13 12:59:53-07	2366883
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 12:59:24-07	2366884
/	192.0.2.29	GET	200 OK	2016-07-13 12:58:59-07	2366885
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 12:59:44-07	2366886
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 12:59:37-07	2366887
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-13 12:59:37-07	2366888
/	192.0.2.80	GET	200 OK	2016-07-13 12:59:01-07	2366889
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 12:59:28-07	2366890
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-13 13:00:01-07	2366891
/	192.0.2.215	GET	200 OK	2016-07-13 12:59:02-07	2366892
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-13 12:59:26-07	2366893
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 12:59:49-07	2366894
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-13 13:00:01-07	2366895
/	198.51.100.251	GET	200 OK	2016-07-13 12:59:11-07	2366896
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-13 12:59:33-07	2366897
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 12:59:54-07	2366898
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-13 13:00:11-07	2366899
/	192.0.2.90	GET	200 OK	2016-07-13 12:59:15-07	2366900
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 12:59:56-07	2366901
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-13 13:00:01-07	2366902
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-13 13:00:06-07	2366903
/article/bears-love-berriesx	192.0.2.90	GET	404 NOT FOUND	2016-07-13 12:59:36-07	2366904
/	203.0.113.193	GET	200 OK	2016-07-13 12:59:22-07	2366905
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 12:59:40-07	2366906
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 12:59:38-07	2366907
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-13 12:59:43-07	2366908
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 12:59:58-07	2366909
/	203.0.113.117	GET	200 OK	2016-07-13 12:59:29-07	2366910
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 13:00:18-07	2366911
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 12:59:51-07	2366912
/	192.0.2.217	GET	200 OK	2016-07-13 12:59:39-07	2366913
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 13:00:13-07	2366914
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 13:00:31-07	2366915
/	203.0.113.241	GET	200 OK	2016-07-13 12:59:40-07	2366916
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-13 13:00:05-07	2366917
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 13:00:17-07	2366918
/	198.51.100.52	GET	200 OK	2016-07-13 12:59:46-07	2366919
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-13 13:00:39-07	2366920
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 13:00:13-07	2366921
/	192.0.2.216	GET	200 OK	2016-07-13 12:59:47-07	2366922
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-13 13:00:42-07	2366923
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-13 13:00:19-07	2366924
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-13 13:00:03-07	2366925
/	192.0.2.223	GET	200 OK	2016-07-13 12:59:56-07	2366926
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-13 13:00:44-07	2366927
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 13:00:44-07	2366928
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 13:00:31-07	2366929
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-13 13:00:53-07	2366930
/	203.0.113.81	GET	200 OK	2016-07-13 12:59:58-07	2366931
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-13 13:00:46-07	2366932
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 13:00:48-07	2366933
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 13:00:38-07	2366934
/	192.0.2.95	GET	200 OK	2016-07-13 13:00:05-07	2366935
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-13 13:01:02-07	2366936
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-13 13:00:45-07	2366937
/	203.0.113.3	GET	200 OK	2016-07-13 13:00:11-07	2366938
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 13:00:45-07	2366939
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 13:00:41-07	2366940
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-13 13:00:48-07	2366941
/	203.0.113.159	GET	200 OK	2016-07-13 13:00:18-07	2366942
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-13 13:00:57-07	2366943
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-13 13:01:13-07	2366944
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 13:00:44-07	2366945
/	203.0.113.131	GET	200 OK	2016-07-13 13:00:20-07	2366946
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 13:01:11-07	2366947
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-13 13:01:01-07	2366948
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-13 13:00:44-07	2366949
/	198.51.100.65	GET	200 OK	2016-07-13 13:00:30-07	2366950
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-13 13:01:22-07	2366951
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-13 13:01:01-07	2366952
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-13 13:01:03-07	2366953
/	192.0.2.148	GET	200 OK	2016-07-13 13:00:34-07	2366954
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-13 13:01:11-07	2366955
/	192.0.2.127	GET	200 OK	2016-07-13 13:00:37-07	2366956
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 13:01:15-07	2366957
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-13 13:00:59-07	2366958
/	198.51.100.74	GET	200 OK	2016-07-13 13:00:45-07	2366959
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-13 13:01:31-07	2366960
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 13:01:29-07	2366961
/	198.51.100.184	GET	200 OK	2016-07-13 13:00:54-07	2366962
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 13:01:36-07	2366963
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 13:01:45-07	2366964
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-13 13:01:15-07	2366965
/	198.51.100.80	GET	200 OK	2016-07-13 13:00:56-07	2366966
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-13 13:01:26-07	2366967
/	192.0.2.239	GET	200 OK	2016-07-13 13:00:58-07	2366968
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-13 13:01:36-07	2366969
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-13 13:01:45-07	2366970
/	198.51.100.193	GET	200 OK	2016-07-13 13:00:59-07	2366971
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-13 13:01:44-07	2366972
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 13:01:53-07	2366973
/	192.0.2.160	GET	200 OK	2016-07-13 13:01:00-07	2366974
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 13:01:29-07	2366975
/	198.51.100.171	GET	200 OK	2016-07-13 13:01:04-07	2366976
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 13:02:00-07	2366977
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-13 13:02:02-07	2366978
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 13:01:35-07	2366979
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 13:01:41-07	2366980
/	192.0.2.137	GET	200 OK	2016-07-13 13:01:07-07	2366981
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-13 13:02:05-07	2366982
/	198.51.100.241	GET	200 OK	2016-07-13 13:01:10-07	2366983
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-13 13:01:38-07	2366984
/	198.51.100.208	GET	200 OK	2016-07-13 13:01:14-07	2366985
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-13 13:02:07-07	2366986
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-13 13:02:14-07	2366987
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-13 13:01:46-07	2366988
/	192.0.2.172	GET	200 OK	2016-07-13 13:01:24-07	2366989
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-13 13:02:14-07	2366990
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-13 13:02:03-07	2366991
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-13 13:02:24-07	2366992
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-13 13:02:00-07	2366993
/	192.0.2.54	GET	200 OK	2016-07-13 13:01:32-07	2366994
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 13:02:16-07	2366995
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-13 13:02:16-07	2366996
/	198.51.100.204	GET	200 OK	2016-07-13 13:01:33-07	2366997
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 13:01:52-07	2366998
/	203.0.113.159	GET	200 OK	2016-07-13 13:01:36-07	2366999
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 13:02:23-07	2367000
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-13 13:02:22-07	2367001
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-13 13:02:03-07	2367002
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-13 13:02:23-07	2367003
/	198.51.100.203	GET	200 OK	2016-07-13 13:01:46-07	2367004
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 13:02:30-07	2367005
/	192.0.2.93	GET	200 OK	2016-07-13 16:32:05-07	2374904
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-13 13:02:13-07	2367006
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-13 13:02:12-07	2367007
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-13 13:02:01-07	2367008
/	203.0.113.211	GET	200 OK	2016-07-13 13:01:48-07	2367009
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-13 13:02:23-07	2367010
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-13 13:02:26-07	2367011
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-13 13:02:37-07	2367012
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-13 13:02:43-07	2367013
/	203.0.113.22	GET	200 OK	2016-07-13 13:01:54-07	2367014
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 13:02:43-07	2367015
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-13 13:02:42-07	2367016
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-13 13:02:50-07	2367017
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 13:02:40-07	2367018
/	198.51.100.95	GET	200 OK	2016-07-13 13:02:00-07	2367019
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-13 13:02:48-07	2367020
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-13 13:02:47-07	2367021
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-13 13:02:45-07	2367022
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-13 13:02:25-07	2367023
/	192.0.2.147	GET	200 OK	2016-07-13 13:02:07-07	2367024
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 13:03:03-07	2367025
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 13:02:43-07	2367026
/	192.0.2.52	GET	200 OK	2016-07-13 13:02:14-07	2367027
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-13 13:02:33-07	2367028
/	198.51.100.29	GET	200 OK	2016-07-13 13:02:16-07	2367029
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-13 13:02:32-07	2367030
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-13 13:03:05-07	2367031
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-13 13:03:09-07	2367032
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-13 13:03:13-07	2367033
/	203.0.113.9	GET	200 OK	2016-07-13 13:02:20-07	2367034
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 13:03:16-07	2367035
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 13:03:19-07	2367036
/	203.0.113.91	GET	200 OK	2016-07-13 13:02:21-07	2367037
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 13:03:03-07	2367038
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 13:02:50-07	2367039
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 13:03:06-07	2367040
/	203.0.113.211	GET	200 OK	2016-07-13 13:02:31-07	2367041
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-13 13:02:49-07	2367042
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-13 13:03:17-07	2367043
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-13 13:03:07-07	2367044
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-13 13:03:22-07	2367045
/	192.0.2.127	GET	200 OK	2016-07-13 13:02:32-07	2367046
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 13:03:32-07	2367047
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 13:03:27-07	2367048
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-13 13:03:18-07	2367049
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-13 13:03:25-07	2367050
/	198.51.100.95	GET	200 OK	2016-07-13 13:02:34-07	2367051
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-13 13:03:20-07	2367052
/	203.0.113.94	GET	200 OK	2016-07-13 13:02:36-07	2367053
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-13 13:03:15-07	2367054
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-13 13:03:29-07	2367055
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-13 13:02:52-07	2367056
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-13 13:03:06-07	2367057
/	198.51.100.198	GET	200 OK	2016-07-13 13:02:38-07	2367058
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-13 13:03:37-07	2367059
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-13 13:03:33-07	2367060
/	203.0.113.65	GET	200 OK	2016-07-13 13:02:48-07	2367061
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-13 13:03:18-07	2367062
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-13 13:03:07-07	2367063
/	198.51.100.170	GET	200 OK	2016-07-13 13:02:52-07	2367064
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-13 13:03:31-07	2367065
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-13 13:03:18-07	2367066
/	198.51.100.136	GET	200 OK	2016-07-13 13:02:56-07	2367067
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-13 13:03:25-07	2367068
/	203.0.113.36	GET	200 OK	2016-07-13 13:03:03-07	2367069
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-13 13:03:43-07	2367070
/	192.0.2.37	GET	200 OK	2016-07-13 13:03:09-07	2367071
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 13:03:46-07	2367072
/	198.51.100.80	GET	200 OK	2016-07-13 13:03:14-07	2367073
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 13:04:10-07	2367074
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-13 13:04:06-07	2367075
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-13 13:03:42-07	2367076
/	198.51.100.173	GET	200 OK	2016-07-13 13:03:24-07	2367077
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-13 13:04:17-07	2367078
/	192.0.2.173	GET	200 OK	2016-07-13 13:03:28-07	2367079
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-13 13:03:53-07	2367080
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-13 13:03:44-07	2367081
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-13 13:04:09-07	2367082
/	203.0.113.198	GET	200 OK	2016-07-13 13:03:38-07	2367083
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-13 13:04:37-07	2367084
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-13 13:04:02-07	2367085
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 13:03:54-07	2367086
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-13 13:03:58-07	2367087
/	192.0.2.115	GET	200 OK	2016-07-13 13:03:39-07	2367088
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 13:04:25-07	2367089
/article/so-many-bearse	192.0.2.115	GET	404 NOT FOUND	2016-07-13 13:03:56-07	2367090
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 13:04:20-07	2367091
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-13 13:04:10-07	2367092
/	198.51.100.95	GET	200 OK	2016-07-13 13:03:40-07	2367093
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-13 13:04:36-07	2367094
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-13 13:04:20-07	2367095
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-13 13:04:34-07	2367096
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-13 13:04:16-07	2367097
/	198.51.100.73	GET	200 OK	2016-07-13 13:03:48-07	2367098
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-13 13:04:25-07	2367099
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-13 13:04:34-07	2367100
/	192.0.2.102	GET	200 OK	2016-07-13 13:03:55-07	2367101
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-13 13:04:49-07	2367102
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-13 13:04:49-07	2367103
/	192.0.2.60	GET	200 OK	2016-07-13 13:04:05-07	2367104
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-13 13:04:33-07	2367105
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-13 13:04:46-07	2367106
/	203.0.113.191	GET	200 OK	2016-07-13 13:04:07-07	2367107
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-13 13:05:06-07	2367108
/	198.51.100.165	GET	200 OK	2016-07-13 13:04:09-07	2367109
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-13 13:05:09-07	2367110
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-13 13:04:24-07	2367111
/	203.0.113.81	GET	200 OK	2016-07-13 13:04:16-07	2367112
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 13:04:47-07	2367113
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-13 13:05:06-07	2367114
/	192.0.2.32	GET	200 OK	2016-07-13 13:04:21-07	2367115
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-13 13:04:43-07	2367116
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-13 13:04:38-07	2367117
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-13 13:04:40-07	2367118
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-13 13:05:14-07	2367119
/	192.0.2.49	GET	200 OK	2016-07-13 13:04:31-07	2367120
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-13 13:05:23-07	2367121
/	192.0.2.186	GET	200 OK	2016-07-13 13:04:41-07	2367122
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 13:05:40-07	2367123
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-13 13:05:38-07	2367124
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-13 13:05:14-07	2367125
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-13 13:05:26-07	2367126
/	203.0.113.76	GET	200 OK	2016-07-13 13:04:49-07	2367127
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 13:05:21-07	2367128
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 13:05:14-07	2367129
/	192.0.2.78	GET	200 OK	2016-07-13 13:04:53-07	2367130
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-13 13:05:13-07	2367131
/	203.0.113.238	GET	200 OK	2016-07-13 13:05:00-07	2367132
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 13:05:19-07	2367133
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 13:05:49-07	2367134
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-13 13:05:18-07	2367135
/	198.51.100.182	GET	200 OK	2016-07-13 13:05:04-07	2367136
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-13 13:05:53-07	2367137
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 13:05:57-07	2367138
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-13 13:05:29-07	2367139
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-13 13:05:52-07	2367140
/	203.0.113.12	GET	200 OK	2016-07-13 13:05:11-07	2367141
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 13:05:56-07	2367142
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 13:06:07-07	2367143
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-13 13:05:34-07	2367144
/	203.0.113.11	GET	200 OK	2016-07-13 13:05:15-07	2367145
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 13:05:52-07	2367146
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-13 13:05:38-07	2367147
/	203.0.113.15	GET	200 OK	2016-07-13 13:05:24-07	2367148
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-13 13:05:49-07	2367149
/	203.0.113.107	GET	200 OK	2016-07-13 13:05:30-07	2367150
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-13 13:06:11-07	2367151
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-13 13:06:26-07	2367152
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 13:06:12-07	2367153
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 13:06:28-07	2367154
/	203.0.113.213	GET	200 OK	2016-07-13 13:05:31-07	2367155
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-13 13:06:31-07	2367156
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-13 13:05:55-07	2367157
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 13:05:49-07	2367158
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-13 13:06:31-07	2367159
/	192.0.2.224	GET	200 OK	2016-07-13 13:05:37-07	2367160
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-13 13:06:23-07	2367161
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-13 13:06:12-07	2367162
/	198.51.100.166	GET	200 OK	2016-07-13 13:05:41-07	2367163
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 13:06:01-07	2367164
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-13 13:05:56-07	2367165
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 13:05:59-07	2367166
/	192.0.2.10	GET	200 OK	2016-07-13 13:05:42-07	2367167
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-13 13:06:17-07	2367168
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-13 13:06:11-07	2367169
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-13 13:06:29-07	2367170
/	198.51.100.138	GET	200 OK	2016-07-13 13:05:50-07	2367171
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 13:06:17-07	2367172
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-13 13:06:38-07	2367173
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 13:06:24-07	2367174
/	192.0.2.92	GET	200 OK	2016-07-13 13:05:55-07	2367175
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-13 13:06:40-07	2367176
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 13:06:21-07	2367177
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-13 13:06:39-07	2367178
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 13:06:17-07	2367179
/	198.51.100.229	GET	200 OK	2016-07-13 13:05:58-07	2367180
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 13:06:42-07	2367181
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 13:06:27-07	2367182
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 13:06:42-07	2367183
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-13 13:06:38-07	2367184
/	192.0.2.233	GET	200 OK	2016-07-13 13:06:06-07	2367185
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-13 13:06:40-07	2367186
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 13:06:56-07	2367187
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 13:06:30-07	2367188
/	192.0.2.189	GET	200 OK	2016-07-13 13:06:15-07	2367189
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-13 13:06:35-07	2367190
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-13 13:06:44-07	2367191
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-13 13:07:07-07	2367192
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-13 13:06:49-07	2367193
/	192.0.2.133	GET	200 OK	2016-07-13 13:06:22-07	2367194
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-13 13:06:56-07	2367195
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-13 13:06:47-07	2367196
/	192.0.2.149	GET	200 OK	2016-07-13 13:06:28-07	2367197
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-13 13:06:43-07	2367198
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-13 13:06:50-07	2367199
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-13 13:07:08-07	2367200
/article/bears-love-berriess	192.0.2.149	GET	404 NOT FOUND	2016-07-13 13:06:45-07	2367201
/	203.0.113.177	GET	200 OK	2016-07-13 13:06:30-07	2367202
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 13:07:18-07	2367203
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-13 13:06:51-07	2367204
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-13 13:06:54-07	2367205
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 13:06:53-07	2367206
/	203.0.113.83	GET	200 OK	2016-07-13 13:06:31-07	2367207
/article/candidate-is-jerkw	203.0.113.83	GET	404 NOT FOUND	2016-07-13 13:07:08-07	2367208
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 13:07:18-07	2367209
/	203.0.113.253	GET	200 OK	2016-07-13 13:06:37-07	2367210
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 13:07:23-07	2367211
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 13:06:52-07	2367212
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 13:07:11-07	2367213
/	203.0.113.153	GET	200 OK	2016-07-13 13:06:47-07	2367214
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 13:07:23-07	2367215
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-13 13:07:40-07	2367216
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 13:07:46-07	2367217
/	198.51.100.69	GET	200 OK	2016-07-13 13:06:57-07	2367218
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 13:07:27-07	2367219
/	203.0.113.158	GET	200 OK	2016-07-13 13:07:06-07	2367220
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-13 13:08:00-07	2367221
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 13:08:02-07	2367222
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 13:07:50-07	2367223
/	192.0.2.77	GET	200 OK	2016-07-13 13:07:13-07	2367224
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 13:08:13-07	2367225
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-13 13:07:47-07	2367226
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-13 13:08:05-07	2367227
/	192.0.2.12	GET	200 OK	2016-07-13 13:07:23-07	2367228
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 13:08:14-07	2367229
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-13 13:08:23-07	2367230
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-13 13:07:59-07	2367231
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-13 13:07:50-07	2367232
/	198.51.100.236	GET	200 OK	2016-07-13 13:07:25-07	2367233
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-13 13:07:59-07	2367234
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-13 13:08:14-07	2367235
/	203.0.113.59	GET	200 OK	2016-07-13 13:07:32-07	2367236
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 13:08:07-07	2367237
/	203.0.113.68	GET	200 OK	2016-07-13 13:07:35-07	2367238
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-13 13:08:16-07	2367239
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-13 13:08:13-07	2367240
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-13 13:08:16-07	2367241
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-13 13:07:52-07	2367242
/	203.0.113.217	GET	200 OK	2016-07-13 13:07:43-07	2367243
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-13 13:08:37-07	2367244
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 13:08:04-07	2367245
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 13:08:22-07	2367246
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-13 13:08:20-07	2367247
/	192.0.2.162	GET	200 OK	2016-07-13 13:07:46-07	2367248
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-13 13:08:39-07	2367249
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-13 13:08:16-07	2367250
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-13 13:08:40-07	2367251
/	198.51.100.106	GET	200 OK	2016-07-13 13:07:48-07	2367252
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-13 13:08:47-07	2367253
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 13:08:43-07	2367254
/	192.0.2.34	GET	200 OK	2016-07-13 13:07:56-07	2367255
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-13 13:08:48-07	2367256
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-13 13:08:25-07	2367257
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-13 13:08:56-07	2367258
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-13 13:08:28-07	2367259
/	192.0.2.133	GET	200 OK	2016-07-13 13:07:58-07	2367260
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-13 13:08:35-07	2367261
/	203.0.113.38	GET	200 OK	2016-07-13 13:08:02-07	2367262
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 13:08:35-07	2367263
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 13:08:38-07	2367264
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-13 13:08:44-07	2367265
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 13:08:54-07	2367266
/	203.0.113.83	GET	200 OK	2016-07-13 13:08:07-07	2367267
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-13 13:09:00-07	2367268
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-13 13:08:52-07	2367269
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 13:09:07-07	2367270
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 13:08:35-07	2367271
/	192.0.2.151	GET	200 OK	2016-07-13 13:08:10-07	2367272
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-13 13:08:43-07	2367273
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-13 13:08:49-07	2367274
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 13:08:33-07	2367275
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-13 13:08:55-07	2367276
/	198.51.100.254	GET	200 OK	2016-07-13 13:08:14-07	2367277
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-13 13:08:57-07	2367278
/	203.0.113.40	GET	200 OK	2016-07-13 13:08:18-07	2367279
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 13:08:52-07	2367280
/	203.0.113.222	GET	200 OK	2016-07-13 13:08:19-07	2367281
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-13 13:09:09-07	2367282
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-13 13:09:00-07	2367283
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-13 13:09:05-07	2367284
/	203.0.113.234	GET	200 OK	2016-07-13 13:08:20-07	2367285
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 13:09:13-07	2367286
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-13 13:08:39-07	2367287
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 13:08:56-07	2367288
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 13:08:51-07	2367289
/	198.51.100.200	GET	200 OK	2016-07-13 13:08:27-07	2367290
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 13:09:11-07	2367291
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 13:09:06-07	2367292
/	192.0.2.23	GET	200 OK	2016-07-13 13:08:31-07	2367293
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-13 13:09:10-07	2367294
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 13:08:54-07	2367295
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 13:08:59-07	2367296
/	192.0.2.253	GET	200 OK	2016-07-13 13:08:33-07	2367297
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-13 13:09:23-07	2367298
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-13 13:09:04-07	2367299
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 13:09:08-07	2367300
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-13 13:09:18-07	2367301
/	192.0.2.22	GET	200 OK	2016-07-13 13:08:40-07	2367302
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 13:09:20-07	2367303
/	198.51.100.233	GET	200 OK	2016-07-13 13:08:48-07	2367304
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 13:09:14-07	2367305
/	198.51.100.205	GET	200 OK	2016-07-13 13:08:54-07	2367306
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 13:09:52-07	2367307
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 13:09:53-07	2367308
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-13 13:09:21-07	2367309
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 13:09:22-07	2367310
/	203.0.113.156	GET	200 OK	2016-07-13 13:08:57-07	2367311
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 13:09:25-07	2367312
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-13 13:09:41-07	2367313
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 13:09:44-07	2367314
/	192.0.2.193	GET	200 OK	2016-07-13 13:09:00-07	2367315
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-13 13:09:36-07	2367316
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-13 13:09:54-07	2367317
/	192.0.2.179	GET	200 OK	2016-07-13 13:09:10-07	2367318
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 13:09:34-07	2367319
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 13:09:40-07	2367320
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-13 13:09:32-07	2367321
/	192.0.2.15	GET	200 OK	2016-07-13 13:09:15-07	2367322
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 13:09:35-07	2367323
/	192.0.2.251	GET	200 OK	2016-07-13 13:09:17-07	2367324
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 13:09:56-07	2367325
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 13:09:39-07	2367326
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-13 13:10:07-07	2367327
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 13:10:10-07	2367328
/	192.0.2.183	GET	200 OK	2016-07-13 13:09:25-07	2367329
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-13 13:10:17-07	2367330
/	203.0.113.16	GET	200 OK	2016-07-13 13:09:30-07	2367331
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-13 13:10:30-07	2367332
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 13:10:12-07	2367333
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 13:10:03-07	2367334
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 13:10:23-07	2367335
/	203.0.113.140	GET	200 OK	2016-07-13 13:09:31-07	2367336
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-13 13:10:26-07	2367337
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-13 13:10:19-07	2367338
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-13 13:10:12-07	2367339
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 13:10:14-07	2367340
/	203.0.113.80	GET	200 OK	2016-07-13 13:09:41-07	2367341
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-13 13:10:02-07	2367342
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 13:10:38-07	2367343
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 13:10:12-07	2367344
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 13:10:08-07	2367345
/	198.51.100.65	GET	200 OK	2016-07-13 13:09:47-07	2367346
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-13 13:10:06-07	2367347
/	192.0.2.104	GET	200 OK	2016-07-13 13:09:48-07	2367348
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-13 13:10:43-07	2367349
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-13 13:10:28-07	2367350
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-13 13:10:40-07	2367351
/	198.51.100.28	GET	200 OK	2016-07-13 13:09:57-07	2367352
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-13 13:10:20-07	2367353
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 13:10:32-07	2367354
/	192.0.2.25	GET	200 OK	2016-07-13 13:10:01-07	2367355
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 13:10:59-07	2367356
/	203.0.113.6	GET	200 OK	2016-07-13 13:10:11-07	2367357
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-13 13:11:08-07	2367358
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-13 13:10:57-07	2367359
/	203.0.113.145	GET	200 OK	2016-07-13 13:10:17-07	2367360
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 13:11:13-07	2367361
/	203.0.113.244	GET	200 OK	2016-07-13 13:10:24-07	2367362
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 13:11:16-07	2367363
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-13 13:10:42-07	2367364
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 13:10:41-07	2367365
/	203.0.113.170	GET	200 OK	2016-07-13 13:10:32-07	2367366
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-13 13:10:51-07	2367367
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-13 13:10:58-07	2367368
/	198.51.100.100	GET	200 OK	2016-07-13 13:10:42-07	2367369
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-13 13:11:24-07	2367370
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-13 13:11:05-07	2367371
/	198.51.100.223	GET	200 OK	2016-07-13 13:10:47-07	2367372
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-13 13:11:42-07	2367373
/	198.51.100.253	GET	200 OK	2016-07-13 13:10:53-07	2367374
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 13:11:24-07	2367375
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 13:11:46-07	2367376
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-13 13:11:39-07	2367377
/	198.51.100.178	GET	200 OK	2016-07-13 13:11:00-07	2367378
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 13:11:27-07	2367379
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-13 13:11:36-07	2367380
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 13:11:55-07	2367381
/	198.51.100.61	GET	200 OK	2016-07-13 13:11:09-07	2367382
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-13 13:12:09-07	2367383
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 13:11:53-07	2367384
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 13:11:41-07	2367385
/	198.51.100.249	GET	200 OK	2016-07-13 13:11:17-07	2367386
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-13 13:11:37-07	2367387
/	198.51.100.127	GET	200 OK	2016-07-13 13:11:21-07	2367388
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-13 13:12:16-07	2367389
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-13 13:11:36-07	2367390
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-13 13:12:18-07	2367391
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 13:12:05-07	2367392
/	203.0.113.105	GET	200 OK	2016-07-13 13:11:30-07	2367393
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-13 13:12:14-07	2367394
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-13 13:11:46-07	2367395
/	198.51.100.216	GET	200 OK	2016-07-13 13:11:35-07	2367396
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-13 13:12:23-07	2367397
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 13:12:17-07	2367398
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-13 13:12:16-07	2367399
/	192.0.2.25	GET	200 OK	2016-07-13 13:11:45-07	2367400
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 13:12:24-07	2367401
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-13 13:12:02-07	2367402
/article/candidate-is-jerkq	192.0.2.25	GET	404 NOT FOUND	2016-07-13 13:12:26-07	2367403
/	203.0.113.81	GET	200 OK	2016-07-13 13:11:53-07	2367404
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 13:12:27-07	2367405
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-13 13:12:24-07	2367406
/	203.0.113.143	GET	200 OK	2016-07-13 13:11:54-07	2367407
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-13 13:12:52-07	2367408
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-13 13:12:52-07	2367409
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-13 13:12:50-07	2367410
/	203.0.113.124	GET	200 OK	2016-07-13 13:12:04-07	2367411
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-13 13:12:26-07	2367412
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-13 13:12:48-07	2367413
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-13 13:12:45-07	2367414
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-13 13:12:49-07	2367415
/	192.0.2.239	GET	200 OK	2016-07-13 13:12:08-07	2367416
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-13 13:12:45-07	2367417
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-13 13:12:57-07	2367418
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-13 13:12:41-07	2367419
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-13 13:12:26-07	2367420
/	198.51.100.169	GET	200 OK	2016-07-13 13:12:10-07	2367421
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 13:12:54-07	2367422
/	198.51.100.161	GET	200 OK	2016-07-13 13:12:12-07	2367423
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-13 13:12:53-07	2367424
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-13 13:12:30-07	2367425
/	198.51.100.220	GET	200 OK	2016-07-13 13:12:15-07	2367426
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-13 13:13:10-07	2367427
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-13 13:13:04-07	2367428
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 13:13:06-07	2367429
/	192.0.2.141	GET	200 OK	2016-07-13 13:12:21-07	2367430
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 13:12:54-07	2367431
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-13 13:13:16-07	2367432
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-13 13:12:58-07	2367433
/	203.0.113.91	GET	200 OK	2016-07-13 13:12:30-07	2367434
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 13:13:08-07	2367435
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-13 13:13:05-07	2367436
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-13 13:13:02-07	2367437
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 13:12:47-07	2367438
/	203.0.113.14	GET	200 OK	2016-07-13 13:12:32-07	2367439
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 13:13:21-07	2367440
/	192.0.2.233	GET	200 OK	2016-07-13 13:12:37-07	2367441
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 13:13:07-07	2367442
/	192.0.2.66	GET	200 OK	2016-07-13 13:12:44-07	2367443
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-13 13:13:39-07	2367444
/	192.0.2.105	GET	200 OK	2016-07-13 13:12:50-07	2367445
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-13 13:13:28-07	2367446
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 13:13:34-07	2367447
/	203.0.113.19	GET	200 OK	2016-07-13 13:12:53-07	2367448
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-13 13:13:30-07	2367449
/	203.0.113.72	GET	200 OK	2016-07-13 13:12:59-07	2367450
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-13 13:13:46-07	2367451
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 13:13:38-07	2367452
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 13:13:32-07	2367453
/	203.0.113.65	GET	200 OK	2016-07-13 13:13:09-07	2367454
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-13 13:13:53-07	2367455
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-13 13:13:34-07	2367456
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-13 13:13:25-07	2367457
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-13 13:13:32-07	2367458
/	192.0.2.159	GET	200 OK	2016-07-13 13:13:17-07	2367459
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-13 13:14:00-07	2367460
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-13 13:14:05-07	2367461
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 13:14:04-07	2367462
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-13 13:14:11-07	2367463
/	203.0.113.5	GET	200 OK	2016-07-13 13:13:25-07	2367464
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-13 13:14:12-07	2367465
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-13 13:14:19-07	2367466
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-13 13:13:48-07	2367467
/	192.0.2.54	GET	200 OK	2016-07-13 13:13:29-07	2367468
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 13:14:02-07	2367469
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 13:14:14-07	2367470
/	192.0.2.134	GET	200 OK	2016-07-13 13:13:34-07	2367471
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 13:14:20-07	2367472
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 13:14:22-07	2367473
/	203.0.113.9	GET	200 OK	2016-07-13 13:13:41-07	2367474
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-13 13:14:05-07	2367475
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-13 13:14:34-07	2367476
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-13 13:14:17-07	2367477
/	203.0.113.230	GET	200 OK	2016-07-13 13:13:42-07	2367478
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-13 13:14:37-07	2367479
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-13 13:14:13-07	2367481
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 13:14:39-07	2367482
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-13 13:14:19-07	2367483
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 13:14:15-07	2367484
/	203.0.113.241	GET	200 OK	2016-07-13 13:13:49-07	2367485
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-13 13:14:10-07	2367486
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-13 13:14:33-07	2367487
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-13 13:14:48-07	2367488
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 13:14:32-07	2367489
/	192.0.2.125	GET	200 OK	2016-07-13 13:13:55-07	2367490
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 13:14:34-07	2367491
/	192.0.2.119	GET	200 OK	2016-07-13 13:13:58-07	2367492
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-13 13:14:49-07	2367493
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-13 13:14:54-07	2367494
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-13 13:14:33-07	2367495
/	192.0.2.106	GET	200 OK	2016-07-13 13:14:00-07	2367496
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-13 13:14:27-07	2367497
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-13 13:14:54-07	2367498
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-13 13:14:59-07	2367499
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-13 13:14:38-07	2367500
/	192.0.2.90	GET	200 OK	2016-07-13 13:14:05-07	2367501
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-13 13:14:58-07	2367502
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 13:14:36-07	2367503
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-13 13:14:40-07	2367504
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 13:14:59-07	2367505
/	192.0.2.208	GET	200 OK	2016-07-13 13:14:07-07	2367506
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-13 13:14:33-07	2367507
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-13 13:15:06-07	2367508
/	198.51.100.25	GET	200 OK	2016-07-13 13:14:08-07	2367509
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-13 13:14:39-07	2367510
/	198.51.100.187	GET	200 OK	2016-07-13 13:14:15-07	2367511
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 13:15:10-07	2367512
/	192.0.2.247	GET	200 OK	2016-07-13 13:14:17-07	2367513
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 13:15:03-07	2367514
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 13:14:47-07	2367515
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-13 13:14:43-07	2367516
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-13 13:14:35-07	2367517
/	203.0.113.227	GET	200 OK	2016-07-13 13:14:19-07	2367518
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 13:15:00-07	2367519
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-13 13:15:10-07	2367520
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 13:15:11-07	2367521
/	192.0.2.196	GET	200 OK	2016-07-13 13:14:21-07	2367522
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-13 13:15:03-07	2367523
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 13:15:12-07	2367524
/	203.0.113.53	GET	200 OK	2016-07-13 13:14:30-07	2367525
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 13:14:49-07	2367526
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-13 13:15:27-07	2367527
/	198.51.100.180	GET	200 OK	2016-07-13 13:14:34-07	2367528
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-13 13:15:07-07	2367529
/	198.51.100.132	GET	200 OK	2016-07-13 13:14:41-07	2367530
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-13 13:15:35-07	2367531
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 13:15:36-07	2367532
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-13 13:15:32-07	2367533
/	198.51.100.169	GET	200 OK	2016-07-13 13:14:42-07	2367534
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-13 13:14:58-07	2367535
/	203.0.113.56	GET	200 OK	2016-07-13 13:14:44-07	2367536
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-13 13:15:43-07	2367537
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-13 13:15:13-07	2367538
/	203.0.113.71	GET	200 OK	2016-07-13 13:14:45-07	2367539
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-13 13:15:21-07	2367540
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 13:15:08-07	2367541
/	198.51.100.115	GET	200 OK	2016-07-13 13:14:53-07	2367542
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 13:15:35-07	2367543
/	203.0.113.184	GET	200 OK	2016-07-13 13:14:56-07	2367544
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-13 13:15:37-07	2367545
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 13:15:40-07	2367546
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 13:15:56-07	2367547
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-13 13:15:56-07	2367548
/	192.0.2.73	GET	200 OK	2016-07-13 13:14:58-07	2367549
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-13 13:15:34-07	2367550
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-13 13:15:25-07	2367551
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 13:15:58-07	2367552
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-13 13:15:28-07	2367553
/	192.0.2.3	GET	200 OK	2016-07-13 13:15:06-07	2367554
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-13 13:15:51-07	2367555
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-13 13:15:46-07	2367556
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-13 13:16:01-07	2367557
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-13 13:15:55-07	2367558
/	198.51.100.89	GET	200 OK	2016-07-13 13:15:12-07	2367559
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 13:15:31-07	2367560
/	203.0.113.41	GET	200 OK	2016-07-13 13:15:22-07	2367561
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-13 13:15:53-07	2367562
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-13 13:15:49-07	2367563
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-13 13:15:50-07	2367564
/	203.0.113.124	GET	200 OK	2016-07-13 13:15:31-07	2367565
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-13 13:15:52-07	2367566
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-13 13:16:23-07	2367567
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-13 13:15:49-07	2367568
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-13 13:16:14-07	2367569
/	192.0.2.25	GET	200 OK	2016-07-13 13:15:33-07	2367570
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-13 13:16:31-07	2367571
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-13 13:16:08-07	2367572
/	192.0.2.90	GET	200 OK	2016-07-13 13:15:39-07	2367573
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 13:16:25-07	2367574
/	203.0.113.247	GET	200 OK	2016-07-13 17:20:20-07	2376713
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 13:16:13-07	2367575
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-13 13:15:55-07	2367576
/	203.0.113.136	GET	200 OK	2016-07-13 13:15:44-07	2367577
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-13 13:16:21-07	2367578
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-13 13:16:35-07	2367579
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-13 13:16:06-07	2367580
/	198.51.100.75	GET	200 OK	2016-07-13 13:15:47-07	2367581
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-13 13:16:13-07	2367582
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 13:16:44-07	2367583
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 13:16:07-07	2367584
/	198.51.100.168	GET	200 OK	2016-07-13 13:15:51-07	2367585
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 13:16:46-07	2367586
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-13 13:16:12-07	2367587
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-13 13:16:26-07	2367588
/	198.51.100.184	GET	200 OK	2016-07-13 13:15:54-07	2367589
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-13 13:16:22-07	2367590
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 13:16:44-07	2367591
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-13 13:16:24-07	2367592
/	192.0.2.62	GET	200 OK	2016-07-13 13:16:03-07	2367593
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-13 13:16:36-07	2367594
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-13 13:16:30-07	2367595
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-13 13:16:31-07	2367596
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-13 13:16:32-07	2367597
/	192.0.2.80	GET	200 OK	2016-07-13 13:16:12-07	2367598
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 13:17:00-07	2367599
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 13:16:45-07	2367600
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-13 13:16:27-07	2367601
/	203.0.113.49	GET	200 OK	2016-07-13 13:16:16-07	2367602
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 13:17:01-07	2367603
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 13:17:15-07	2367604
/	198.51.100.94	GET	200 OK	2016-07-13 13:16:17-07	2367605
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-13 13:16:34-07	2367606
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-13 13:16:48-07	2367607
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-13 13:17:08-07	2367608
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-13 13:16:47-07	2367609
/	203.0.113.159	GET	200 OK	2016-07-13 13:16:23-07	2367610
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-13 13:16:52-07	2367611
/	203.0.113.53	GET	200 OK	2016-07-13 13:16:33-07	2367612
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-13 13:17:05-07	2367613
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 13:17:01-07	2367614
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-13 13:17:05-07	2367615
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-13 13:17:18-07	2367616
/	192.0.2.98	GET	200 OK	2016-07-13 13:16:34-07	2367617
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 13:17:22-07	2367618
/	203.0.113.110	GET	200 OK	2016-07-13 13:16:35-07	2367619
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 13:16:50-07	2367620
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-13 13:17:19-07	2367621
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 13:16:57-07	2367622
/	203.0.113.241	GET	200 OK	2016-07-13 13:16:40-07	2367623
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-13 13:17:04-07	2367624
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-13 13:17:23-07	2367625
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-13 13:17:30-07	2367626
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-13 13:17:25-07	2367627
/	203.0.113.45	GET	200 OK	2016-07-13 13:16:47-07	2367628
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 13:17:35-07	2367629
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-13 13:17:41-07	2367630
/	203.0.113.52	GET	200 OK	2016-07-13 13:16:48-07	2367631
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-13 13:17:37-07	2367632
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-13 13:17:47-07	2367633
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-13 13:17:27-07	2367634
/	203.0.113.21	GET	200 OK	2016-07-13 13:16:53-07	2367635
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-13 13:17:35-07	2367636
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-13 13:17:33-07	2367637
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-13 13:17:08-07	2367638
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-13 13:17:42-07	2367639
/	203.0.113.154	GET	200 OK	2016-07-13 13:16:55-07	2367640
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-13 13:17:18-07	2367641
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-13 13:17:41-07	2367642
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 13:17:10-07	2367643
/	198.51.100.75	GET	200 OK	2016-07-13 13:16:56-07	2367644
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-13 13:17:13-07	2367645
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-13 13:17:53-07	2367646
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 13:17:25-07	2367647
/	192.0.2.124	GET	200 OK	2016-07-13 13:17:01-07	2367648
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-13 13:17:46-07	2367649
/	203.0.113.90	GET	200 OK	2016-07-13 13:17:08-07	2367650
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-13 13:17:55-07	2367651
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-13 13:17:53-07	2367652
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 13:17:58-07	2367653
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-13 13:17:28-07	2367654
/	203.0.113.241	GET	200 OK	2016-07-13 13:17:18-07	2367655
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-13 13:17:40-07	2367656
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-13 13:18:02-07	2367657
/	198.51.100.205	GET	200 OK	2016-07-13 13:17:27-07	2367658
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-13 13:18:03-07	2367659
/	192.0.2.179	GET	200 OK	2016-07-13 13:17:34-07	2367660
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-13 13:18:24-07	2367661
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-13 13:18:24-07	2367662
/	198.51.100.249	GET	200 OK	2016-07-13 13:17:42-07	2367663
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-13 13:18:00-07	2367664
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 13:18:02-07	2367665
/	203.0.113.53	GET	200 OK	2016-07-13 13:17:47-07	2367666
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-13 13:18:33-07	2367667
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-13 13:18:41-07	2367668
/	198.51.100.135	GET	200 OK	2016-07-13 13:17:54-07	2367669
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-13 13:18:14-07	2367670
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-13 13:18:21-07	2367671
/	203.0.113.243	GET	200 OK	2016-07-13 13:17:58-07	2367672
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-13 13:18:40-07	2367673
/	203.0.113.91	GET	200 OK	2016-07-13 13:18:00-07	2367674
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-13 13:18:31-07	2367675
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 13:18:31-07	2367676
/	198.51.100.41	GET	200 OK	2016-07-13 13:18:09-07	2367677
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-13 13:18:45-07	2367678
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-13 13:18:41-07	2367679
/	203.0.113.182	GET	200 OK	2016-07-13 13:18:14-07	2367680
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-13 13:18:51-07	2367681
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 13:18:37-07	2367682
/	198.51.100.64	GET	200 OK	2016-07-13 13:18:22-07	2367683
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 13:19:02-07	2367684
/	192.0.2.221	GET	200 OK	2016-07-13 13:18:27-07	2367685
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 13:18:50-07	2367686
/	203.0.113.122	GET	200 OK	2016-07-13 13:18:29-07	2367687
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 13:18:49-07	2367688
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-13 13:19:12-07	2367689
/	203.0.113.21	GET	200 OK	2016-07-13 13:18:37-07	2367690
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-13 13:19:23-07	2367691
/	192.0.2.42	GET	200 OK	2016-07-13 13:18:45-07	2367692
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-13 13:19:22-07	2367693
/	192.0.2.164	GET	200 OK	2016-07-13 13:18:51-07	2367694
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-13 13:19:12-07	2367695
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 13:19:46-07	2367696
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 13:19:50-07	2367697
/	203.0.113.81	GET	200 OK	2016-07-13 13:19:01-07	2367698
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 13:19:51-07	2367699
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 13:19:46-07	2367700
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 13:19:29-07	2367701
/	198.51.100.57	GET	200 OK	2016-07-13 13:19:06-07	2367702
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 13:19:36-07	2367703
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 13:19:56-07	2367704
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-13 13:19:23-07	2367705
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-13 13:19:50-07	2367706
/	198.51.100.182	GET	200 OK	2016-07-13 13:19:08-07	2367707
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 13:19:39-07	2367708
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 13:19:24-07	2367709
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 13:19:34-07	2367710
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-13 13:19:47-07	2367711
/	198.51.100.236	GET	200 OK	2016-07-13 13:19:13-07	2367712
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-13 13:19:30-07	2367713
/	192.0.2.178	GET	200 OK	2016-07-13 13:19:19-07	2367714
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-13 13:20:19-07	2367715
/	192.0.2.163	GET	200 OK	2016-07-13 13:19:28-07	2367716
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 13:19:45-07	2367717
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 13:20:08-07	2367718
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-13 13:20:03-07	2367719
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-13 13:20:03-07	2367720
/	198.51.100.134	GET	200 OK	2016-07-13 13:19:32-07	2367721
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 13:20:11-07	2367722
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 13:20:18-07	2367723
/	192.0.2.131	GET	200 OK	2016-07-13 13:19:38-07	2367724
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-13 13:20:08-07	2367725
/	198.51.100.117	GET	200 OK	2016-07-13 13:19:47-07	2367726
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 13:20:08-07	2367727
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 13:20:18-07	2367728
/	192.0.2.229	GET	200 OK	2016-07-13 13:19:48-07	2367729
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-13 13:20:04-07	2367730
/	192.0.2.8	GET	200 OK	2016-07-13 13:19:57-07	2367731
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 13:20:43-07	2367732
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-13 13:20:57-07	2367733
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 13:20:53-07	2367734
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-13 13:20:17-07	2367735
/	203.0.113.53	GET	200 OK	2016-07-13 13:20:03-07	2367736
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-13 13:20:38-07	2367737
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-13 13:20:46-07	2367738
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-13 13:20:58-07	2367739
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-13 13:20:23-07	2367740
/	203.0.113.217	GET	200 OK	2016-07-13 13:20:09-07	2367741
/article/trouble-for-troubledg	203.0.113.217	GET	404 NOT FOUND	2016-07-13 13:20:59-07	2367742
/	192.0.2.36	GET	200 OK	2016-07-13 13:20:13-07	2367743
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-13 13:20:40-07	2367744
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-13 13:20:57-07	2367745
/	203.0.113.124	GET	200 OK	2016-07-13 13:20:17-07	2367746
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-13 13:20:46-07	2367747
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-13 13:20:59-07	2367748
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-13 13:20:59-07	2367749
/	198.51.100.241	GET	200 OK	2016-07-13 13:20:20-07	2367750
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-13 13:21:16-07	2367751
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-13 13:21:16-07	2367752
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-13 13:21:11-07	2367753
/	192.0.2.33	GET	200 OK	2016-07-13 13:20:25-07	2367754
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-13 13:20:41-07	2367755
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-13 13:21:22-07	2367756
/	192.0.2.254	GET	200 OK	2016-07-13 13:20:33-07	2367757
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-13 13:20:51-07	2367758
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-13 13:21:17-07	2367759
/	192.0.2.225	GET	200 OK	2016-07-13 13:20:41-07	2367760
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 13:21:17-07	2367761
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-13 13:20:58-07	2367762
/	198.51.100.115	GET	200 OK	2016-07-13 13:20:42-07	2367763
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-13 13:20:58-07	2367764
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-13 13:21:09-07	2367765
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 13:21:03-07	2367766
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 13:21:18-07	2367767
/	203.0.113.69	GET	200 OK	2016-07-13 13:20:43-07	2367768
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-13 13:21:05-07	2367769
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-13 13:21:07-07	2367770
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-13 13:21:13-07	2367771
/	198.51.100.94	GET	200 OK	2016-07-13 13:20:49-07	2367772
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-13 13:21:15-07	2367773
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-13 13:21:26-07	2367774
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-13 13:21:41-07	2367775
/	192.0.2.210	GET	200 OK	2016-07-13 13:20:53-07	2367776
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-13 13:21:19-07	2367777
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 13:21:25-07	2367778
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-13 13:21:41-07	2367779
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-13 13:21:38-07	2367780
/	192.0.2.175	GET	200 OK	2016-07-13 13:20:59-07	2367781
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 13:21:44-07	2367782
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-13 13:21:44-07	2367783
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 13:21:39-07	2367784
/	192.0.2.182	GET	200 OK	2016-07-13 13:21:02-07	2367785
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-13 13:21:38-07	2367786
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-13 13:21:53-07	2367787
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-13 13:21:57-07	2367788
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 13:21:26-07	2367789
/	203.0.113.201	GET	200 OK	2016-07-13 13:21:06-07	2367790
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 13:21:54-07	2367791
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-13 13:21:25-07	2367792
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-13 13:21:21-07	2367793
/	198.51.100.26	GET	200 OK	2016-07-13 13:21:12-07	2367794
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-13 13:21:32-07	2367795
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-13 13:21:40-07	2367796
/	203.0.113.81	GET	200 OK	2016-07-13 13:21:21-07	2367797
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-13 13:21:47-07	2367798
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-13 13:21:46-07	2367799
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-13 13:21:59-07	2367800
/	198.51.100.183	GET	200 OK	2016-07-13 13:21:23-07	2367801
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-13 13:21:39-07	2367802
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-13 13:21:49-07	2367803
/	198.51.100.75	GET	200 OK	2016-07-13 13:21:26-07	2367804
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 13:21:45-07	2367805
/	198.51.100.186	GET	200 OK	2016-07-13 13:21:33-07	2367806
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-13 13:21:59-07	2367807
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 13:22:18-07	2367808
/	192.0.2.254	GET	200 OK	2016-07-13 13:21:43-07	2367809
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-13 13:22:30-07	2367810
/	203.0.113.111	GET	200 OK	2016-07-13 13:21:49-07	2367811
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-13 13:22:05-07	2367812
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-13 13:22:15-07	2367813
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-13 13:22:38-07	2367814
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-13 13:22:40-07	2367815
/	192.0.2.104	GET	200 OK	2016-07-13 13:21:51-07	2367816
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 13:22:32-07	2367817
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 13:22:35-07	2367818
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-13 13:22:22-07	2367819
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 13:22:39-07	2367820
/	198.51.100.161	GET	200 OK	2016-07-13 13:21:54-07	2367821
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 13:22:22-07	2367822
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-13 13:22:45-07	2367823
/	198.51.100.131	GET	200 OK	2016-07-13 13:21:56-07	2367824
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-13 13:22:51-07	2367825
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-13 13:22:32-07	2367826
/	198.51.100.15	GET	200 OK	2016-07-13 13:22:03-07	2367827
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-13 13:22:47-07	2367828
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-13 13:22:55-07	2367829
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-13 13:22:57-07	2367830
/	192.0.2.233	GET	200 OK	2016-07-13 13:22:11-07	2367831
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 13:22:45-07	2367832
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 13:22:43-07	2367833
/	192.0.2.75	GET	200 OK	2016-07-13 13:22:12-07	2367834
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 13:22:31-07	2367835
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-13 13:23:04-07	2367836
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-13 13:23:02-07	2367837
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 13:22:46-07	2367838
/	198.51.100.243	GET	200 OK	2016-07-13 13:22:22-07	2367839
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 13:23:15-07	2367840
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 13:23:14-07	2367841
/	192.0.2.15	GET	200 OK	2016-07-13 13:22:24-07	2367842
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-13 13:23:04-07	2367843
/	198.51.100.59	GET	200 OK	2016-07-13 13:22:31-07	2367844
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-13 13:22:48-07	2367845
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-13 13:23:19-07	2367846
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 13:22:56-07	2367847
/	192.0.2.143	GET	200 OK	2016-07-13 13:22:39-07	2367848
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 13:22:59-07	2367849
/	192.0.2.89	GET	200 OK	2016-07-13 13:22:47-07	2367850
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 13:23:18-07	2367851
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-13 13:23:15-07	2367852
/	192.0.2.133	GET	200 OK	2016-07-13 13:22:56-07	2367853
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-13 13:23:53-07	2367854
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 13:23:25-07	2367855
/	192.0.2.85	GET	200 OK	2016-07-13 13:22:59-07	2367856
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 13:23:15-07	2367857
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 13:23:28-07	2367858
/	192.0.2.238	GET	200 OK	2016-07-13 13:23:09-07	2367859
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-13 13:23:57-07	2367860
/	198.51.100.86	GET	200 OK	2016-07-13 17:32:36-07	2377186
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-13 13:23:44-07	2367861
/	198.51.100.42	GET	200 OK	2016-07-13 13:23:18-07	2367862
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-13 13:23:33-07	2367863
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-13 13:24:03-07	2367864
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-13 13:23:51-07	2367865
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-13 13:24:18-07	2367866
/	198.51.100.197	GET	200 OK	2016-07-13 13:23:27-07	2367867
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 13:23:53-07	2367868
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-13 13:23:51-07	2367869
/	198.51.100.133	GET	200 OK	2016-07-13 13:23:28-07	2367870
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-13 13:24:04-07	2367871
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-13 13:24:28-07	2367872
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 13:24:23-07	2367873
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 13:23:55-07	2367874
/	203.0.113.226	GET	200 OK	2016-07-13 13:23:31-07	2367875
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-13 13:23:53-07	2367876
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 13:24:14-07	2367877
/	203.0.113.156	GET	200 OK	2016-07-13 13:23:32-07	2367878
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 13:24:14-07	2367879
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 13:23:57-07	2367880
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-13 13:24:20-07	2367881
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-13 13:23:47-07	2367882
/	198.51.100.166	GET	200 OK	2016-07-13 13:23:35-07	2367883
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-13 13:24:30-07	2367884
/	198.51.100.183	GET	200 OK	2016-07-13 13:23:41-07	2367885
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 13:24:19-07	2367886
/	198.51.100.97	GET	200 OK	2016-07-13 13:23:44-07	2367887
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-13 13:24:24-07	2367888
/	203.0.113.72	GET	200 OK	2016-07-13 13:23:45-07	2367889
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 13:24:27-07	2367890
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 13:24:27-07	2367891
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 13:24:02-07	2367892
/	203.0.113.157	GET	200 OK	2016-07-13 13:23:48-07	2367893
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-13 13:24:28-07	2367894
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 13:24:33-07	2367895
/	203.0.113.238	GET	200 OK	2016-07-13 13:23:57-07	2367896
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 13:24:33-07	2367897
/	192.0.2.173	GET	200 OK	2016-07-13 13:24:03-07	2367898
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-13 13:25:01-07	2367899
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-13 13:24:43-07	2367900
/	192.0.2.112	GET	200 OK	2016-07-13 13:24:13-07	2367901
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-13 13:24:50-07	2367902
/	198.51.100.209	GET	200 OK	2016-07-13 13:24:20-07	2367903
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 13:24:51-07	2367904
/article/bad-things-gonex	198.51.100.209	GET	404 NOT FOUND	2016-07-13 13:25:11-07	2367905
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-13 13:24:53-07	2367906
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 13:24:55-07	2367907
/	192.0.2.93	GET	200 OK	2016-07-13 13:24:26-07	2367908
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 13:25:13-07	2367909
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 13:25:16-07	2367910
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-13 13:24:49-07	2367911
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 13:25:08-07	2367912
/	192.0.2.5	GET	200 OK	2016-07-13 13:24:36-07	2367913
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-13 13:25:08-07	2367914
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-13 13:25:02-07	2367915
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 13:25:17-07	2367916
/	203.0.113.45	GET	200 OK	2016-07-13 13:24:37-07	2367917
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-13 13:25:13-07	2367918
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 13:25:34-07	2367919
/	192.0.2.28	GET	200 OK	2016-07-13 13:24:42-07	2367920
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 13:25:22-07	2367921
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-13 13:25:19-07	2367922
/	192.0.2.224	GET	200 OK	2016-07-13 13:24:46-07	2367923
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-13 13:25:32-07	2367924
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-13 13:25:10-07	2367925
/	198.51.100.72	GET	200 OK	2016-07-13 13:24:53-07	2367926
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-13 13:25:35-07	2367927
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-13 13:25:20-07	2367928
/	198.51.100.68	GET	200 OK	2016-07-13 13:24:55-07	2367929
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-13 13:25:18-07	2367930
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-13 13:25:44-07	2367931
/	203.0.113.3	GET	200 OK	2016-07-13 13:25:03-07	2367932
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 13:25:42-07	2367933
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 13:26:01-07	2367934
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 13:25:53-07	2367935
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 13:25:55-07	2367936
/	203.0.113.60	GET	200 OK	2016-07-13 13:25:04-07	2367937
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-13 13:25:20-07	2367938
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-13 13:25:46-07	2367939
/	198.51.100.232	GET	200 OK	2016-07-13 13:25:06-07	2367940
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-13 13:25:39-07	2367941
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 13:25:55-07	2367942
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 13:25:59-07	2367943
/	203.0.113.50	GET	200 OK	2016-07-13 13:25:07-07	2367944
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-13 13:25:58-07	2367945
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 13:25:40-07	2367946
/	192.0.2.254	GET	200 OK	2016-07-13 13:25:11-07	2367947
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-13 13:26:04-07	2367948
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-13 13:25:30-07	2367949
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-13 13:26:11-07	2367950
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-13 13:26:00-07	2367951
/	203.0.113.205	GET	200 OK	2016-07-13 13:25:21-07	2367952
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-13 13:26:05-07	2367953
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 13:25:49-07	2367954
/	192.0.2.185	GET	200 OK	2016-07-13 13:25:23-07	2367955
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-13 13:26:09-07	2367956
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 13:25:41-07	2367957
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 13:26:04-07	2367958
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 13:25:59-07	2367959
/	198.51.100.238	GET	200 OK	2016-07-13 13:25:26-07	2367960
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 13:25:57-07	2367961
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-13 13:25:57-07	2367962
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 13:26:03-07	2367963
/	203.0.113.21	GET	200 OK	2016-07-13 13:25:27-07	2367964
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 13:25:58-07	2367965
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-13 13:26:04-07	2367966
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-13 13:25:48-07	2367967
/	198.51.100.70	GET	200 OK	2016-07-13 13:25:30-07	2367968
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 13:25:56-07	2367969
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-13 13:25:57-07	2367970
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-13 13:26:03-07	2367971
/	192.0.2.211	GET	200 OK	2016-07-13 13:25:38-07	2367972
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-13 13:25:59-07	2367973
/	192.0.2.39	GET	200 OK	2016-07-13 13:25:47-07	2367974
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 13:26:46-07	2367975
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-13 13:26:21-07	2367976
/	198.51.100.48	GET	200 OK	2016-07-13 13:25:50-07	2367977
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-13 13:26:40-07	2367978
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-13 13:26:25-07	2367979
/	203.0.113.109	GET	200 OK	2016-07-13 13:25:55-07	2367980
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 13:26:45-07	2367981
/	203.0.113.88	GET	200 OK	2016-07-13 13:25:57-07	2367982
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-13 13:26:38-07	2367983
/	198.51.100.244	GET	200 OK	2016-07-13 13:26:00-07	2367984
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-13 13:26:15-07	2367985
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-13 13:26:26-07	2367986
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-13 13:26:37-07	2367987
/	198.51.100.95	GET	200 OK	2016-07-13 13:26:03-07	2367988
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 13:26:56-07	2367989
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-13 13:26:49-07	2367990
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 13:26:50-07	2367991
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-13 13:26:26-07	2367992
/	198.51.100.129	GET	200 OK	2016-07-13 13:26:09-07	2367993
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-13 13:26:33-07	2367994
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-13 13:26:54-07	2367995
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-13 13:26:46-07	2367996
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-13 13:26:46-07	2367997
/	198.51.100.197	GET	200 OK	2016-07-13 13:26:11-07	2367998
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 13:26:33-07	2367999
/	203.0.113.141	GET	200 OK	2016-07-13 13:26:17-07	2368000
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 13:26:40-07	2368001
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-13 13:26:50-07	2368002
/	203.0.113.15	GET	200 OK	2016-07-13 13:26:18-07	2368003
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-13 13:26:57-07	2368004
/	192.0.2.205	GET	200 OK	2016-07-13 13:26:21-07	2368005
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 13:27:21-07	2368006
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-13 13:26:48-07	2368007
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 13:26:36-07	2368008
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 13:26:49-07	2368009
/	192.0.2.254	GET	200 OK	2016-07-13 13:26:31-07	2368010
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-13 13:27:29-07	2368011
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-13 13:27:21-07	2368012
/	192.0.2.56	GET	200 OK	2016-07-13 13:26:35-07	2368013
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-13 13:27:30-07	2368014
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 13:26:59-07	2368015
/	198.51.100.202	GET	200 OK	2016-07-13 13:26:41-07	2368016
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-13 13:27:24-07	2368017
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-13 13:27:19-07	2368018
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-13 13:27:09-07	2368019
/	192.0.2.136	GET	200 OK	2016-07-13 13:26:50-07	2368020
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-13 13:27:20-07	2368021
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-13 13:27:16-07	2368022
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-13 13:27:41-07	2368023
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 13:27:35-07	2368024
/	192.0.2.73	GET	200 OK	2016-07-13 13:26:57-07	2368025
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 13:27:21-07	2368026
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 13:27:22-07	2368027
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-13 13:27:16-07	2368028
/	198.51.100.75	GET	200 OK	2016-07-13 13:26:59-07	2368029
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 13:27:35-07	2368030
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 13:27:58-07	2368031
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 13:27:43-07	2368032
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-13 13:27:36-07	2368033
/	192.0.2.231	GET	200 OK	2016-07-13 13:27:01-07	2368034
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-13 13:27:35-07	2368035
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-13 13:27:43-07	2368036
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-13 13:27:54-07	2368037
/	192.0.2.168	GET	200 OK	2016-07-13 13:27:07-07	2368038
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-13 13:27:36-07	2368039
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-13 13:28:05-07	2368040
/	192.0.2.120	GET	200 OK	2016-07-13 13:27:12-07	2368041
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-13 13:27:40-07	2368042
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-13 13:27:48-07	2368043
/	203.0.113.108	GET	200 OK	2016-07-13 13:27:19-07	2368044
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-13 13:27:49-07	2368045
/	203.0.113.165	GET	200 OK	2016-07-13 13:27:21-07	2368046
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-13 13:28:21-07	2368047
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-13 13:28:07-07	2368048
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 13:27:59-07	2368049
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-13 13:28:13-07	2368050
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-13 13:28:22-07	2368052
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-13 13:28:22-07	2368053
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-13 13:27:57-07	2368054
/	198.51.100.243	GET	200 OK	2016-07-13 13:27:34-07	2368055
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-13 13:28:19-07	2368056
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-13 13:28:31-07	2368057
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 13:28:09-07	2368058
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-13 13:27:53-07	2368059
/	192.0.2.244	GET	200 OK	2016-07-13 13:27:43-07	2368060
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-13 13:28:22-07	2368061
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-13 13:28:15-07	2368062
/	198.51.100.233	GET	200 OK	2016-07-13 13:27:50-07	2368063
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-13 13:28:08-07	2368064
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-13 13:28:40-07	2368065
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-13 13:28:30-07	2368066
/	203.0.113.112	GET	200 OK	2016-07-13 13:27:54-07	2368067
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 13:28:46-07	2368068
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-13 13:28:32-07	2368069
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-13 13:28:13-07	2368070
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-13 13:28:28-07	2368071
/	203.0.113.40	GET	200 OK	2016-07-13 13:27:59-07	2368072
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-13 13:28:52-07	2368073
/	192.0.2.57	GET	200 OK	2016-07-13 13:28:08-07	2368074
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 13:29:07-07	2368075
/	203.0.113.236	GET	200 OK	2016-07-13 13:28:16-07	2368076
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-13 13:29:14-07	2368077
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-13 13:28:31-07	2368078
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-13 13:28:41-07	2368079
/	192.0.2.249	GET	200 OK	2016-07-13 13:28:18-07	2368080
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-13 13:28:53-07	2368081
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-13 13:28:50-07	2368082
/	203.0.113.116	GET	200 OK	2016-07-13 13:28:19-07	2368083
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-13 13:28:36-07	2368084
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-13 13:28:48-07	2368085
/	192.0.2.249	GET	200 OK	2016-07-13 13:28:26-07	2368086
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-13 13:29:26-07	2368087
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-13 13:29:02-07	2368088
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-13 13:29:01-07	2368089
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-13 13:29:08-07	2368090
/	192.0.2.85	GET	200 OK	2016-07-13 13:28:27-07	2368091
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 13:28:56-07	2368092
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-13 13:29:17-07	2368093
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 13:29:02-07	2368094
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-13 13:29:02-07	2368095
/	198.51.100.231	GET	200 OK	2016-07-13 13:28:33-07	2368096
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-13 13:29:22-07	2368097
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-13 13:29:32-07	2368098
/	203.0.113.5	GET	200 OK	2016-07-13 13:28:37-07	2368099
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-13 13:28:57-07	2368100
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-13 13:29:01-07	2368101
/	198.51.100.40	GET	200 OK	2016-07-13 13:28:43-07	2368102
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-13 13:29:31-07	2368103
/	192.0.2.16	GET	200 OK	2016-07-13 13:28:48-07	2368104
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 13:29:03-07	2368105
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-13 13:29:23-07	2368106
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-13 13:29:39-07	2368107
/	198.51.100.18	GET	200 OK	2016-07-13 13:28:52-07	2368108
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-13 13:29:10-07	2368109
/	192.0.2.118	GET	200 OK	2016-07-13 13:28:57-07	2368110
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 13:29:40-07	2368111
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-13 13:29:48-07	2368112
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 13:29:19-07	2368113
/	203.0.113.150	GET	200 OK	2016-07-13 13:29:06-07	2368114
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-13 13:29:24-07	2368115
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-13 13:29:26-07	2368116
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 13:29:30-07	2368117
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-13 13:29:42-07	2368118
/	203.0.113.234	GET	200 OK	2016-07-13 13:29:14-07	2368119
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 13:29:50-07	2368120
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 13:29:53-07	2368121
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 13:30:02-07	2368122
/	203.0.113.184	GET	200 OK	2016-07-13 13:29:19-07	2368123
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-13 13:30:14-07	2368124
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-13 13:29:55-07	2368125
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 13:30:06-07	2368126
/	192.0.2.180	GET	200 OK	2016-07-13 13:29:26-07	2368127
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-13 13:30:01-07	2368128
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-13 13:29:43-07	2368129
/	198.51.100.220	GET	200 OK	2016-07-13 13:29:36-07	2368130
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-13 13:30:04-07	2368131
/	203.0.113.17	GET	200 OK	2016-07-13 13:29:44-07	2368132
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-13 13:30:01-07	2368133
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-13 13:30:23-07	2368134
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-13 13:30:05-07	2368135
/	192.0.2.9	GET	200 OK	2016-07-13 13:29:47-07	2368136
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-13 13:30:44-07	2368137
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-13 13:30:10-07	2368138
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-13 13:30:06-07	2368139
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-13 13:30:46-07	2368140
/	198.51.100.143	GET	200 OK	2016-07-13 13:29:53-07	2368141
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 13:30:15-07	2368142
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 13:30:37-07	2368143
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-13 13:30:35-07	2368144
/	192.0.2.16	GET	200 OK	2016-07-13 13:29:55-07	2368145
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-13 13:30:52-07	2368146
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 13:30:55-07	2368148
/	192.0.2.32	GET	200 OK	2016-07-13 13:30:03-07	2368149
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-13 13:30:29-07	2368150
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-13 13:30:42-07	2368151
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-13 13:30:50-07	2368152
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-13 13:30:21-07	2368153
/	198.51.100.147	GET	200 OK	2016-07-13 13:30:12-07	2368154
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-13 13:30:40-07	2368155
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-13 13:31:11-07	2368156
/	198.51.100.95	GET	200 OK	2016-07-13 13:30:20-07	2368157
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 13:30:43-07	2368158
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-13 13:30:43-07	2368159
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-13 13:31:13-07	2368160
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-13 13:31:01-07	2368161
/	203.0.113.111	GET	200 OK	2016-07-13 13:30:22-07	2368162
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-13 13:31:11-07	2368163
/	192.0.2.205	GET	200 OK	2016-07-13 13:30:25-07	2368164
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 13:30:54-07	2368165
/	198.51.100.166	GET	200 OK	2016-07-13 13:30:31-07	2368166
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-13 13:30:50-07	2368167
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-13 13:31:25-07	2368168
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 13:31:00-07	2368169
/	203.0.113.243	GET	200 OK	2016-07-13 13:30:37-07	2368170
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-13 13:30:53-07	2368171
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-13 13:31:09-07	2368172
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-13 13:31:15-07	2368173
/	203.0.113.248	GET	200 OK	2016-07-13 13:30:46-07	2368174
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 13:31:33-07	2368175
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-13 13:31:36-07	2368176
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-13 13:31:16-07	2368177
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 13:31:11-07	2368178
/	203.0.113.122	GET	200 OK	2016-07-13 13:30:53-07	2368179
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 13:31:41-07	2368180
/	192.0.2.143	GET	200 OK	2016-07-13 13:31:03-07	2368181
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-13 13:31:48-07	2368182
/	192.0.2.30	GET	200 OK	2016-07-13 13:31:04-07	2368183
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-13 13:31:31-07	2368184
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-13 13:31:41-07	2368185
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-13 13:32:02-07	2368186
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-13 13:31:53-07	2368187
/	192.0.2.248	GET	200 OK	2016-07-13 13:31:12-07	2368188
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-13 13:32:12-07	2368189
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-13 13:32:03-07	2368190
/	203.0.113.85	GET	200 OK	2016-07-13 13:31:18-07	2368191
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-13 13:32:00-07	2368192
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-13 13:31:58-07	2368193
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-13 13:31:52-07	2368194
/	198.51.100.224	GET	200 OK	2016-07-13 13:31:26-07	2368195
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-13 13:32:12-07	2368196
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-13 13:31:46-07	2368197
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-13 13:32:18-07	2368198
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-13 13:31:42-07	2368199
/	198.51.100.169	GET	200 OK	2016-07-13 13:31:32-07	2368200
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 13:31:47-07	2368201
/	203.0.113.83	GET	200 OK	2016-07-13 13:31:38-07	2368202
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-13 13:32:35-07	2368203
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-13 13:32:11-07	2368204
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-13 13:32:07-07	2368205
/	198.51.100.44	GET	200 OK	2016-07-13 13:31:43-07	2368206
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-13 13:32:34-07	2368207
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 13:32:01-07	2368208
/	192.0.2.223	GET	200 OK	2016-07-13 13:31:49-07	2368209
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-13 13:32:38-07	2368210
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 13:32:16-07	2368211
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 13:32:29-07	2368212
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-13 13:32:15-07	2368213
/	203.0.113.140	GET	200 OK	2016-07-13 13:31:54-07	2368214
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-13 13:32:17-07	2368215
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-13 13:32:11-07	2368216
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 13:32:43-07	2368217
/	192.0.2.65	GET	200 OK	2016-07-13 13:32:04-07	2368218
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 13:32:34-07	2368219
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 13:32:56-07	2368220
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 13:33:03-07	2368221
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 13:32:27-07	2368222
/	203.0.113.105	GET	200 OK	2016-07-13 13:32:11-07	2368223
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-13 13:33:08-07	2368224
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-13 13:33:00-07	2368225
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-13 13:32:38-07	2368226
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-13 13:32:57-07	2368227
/	203.0.113.108	GET	200 OK	2016-07-13 13:32:13-07	2368228
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 13:33:12-07	2368229
/	192.0.2.201	GET	200 OK	2016-07-13 13:32:21-07	2368230
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 13:32:52-07	2368231
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-13 13:33:00-07	2368232
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-13 13:33:14-07	2368233
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-13 13:33:21-07	2368234
/	198.51.100.229	GET	200 OK	2016-07-13 13:32:31-07	2368235
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-13 13:33:16-07	2368236
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-13 13:33:31-07	2368237
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 13:33:21-07	2368238
/	192.0.2.17	GET	200 OK	2016-07-13 13:32:32-07	2368239
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-13 13:33:04-07	2368240
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-13 13:33:14-07	2368241
/	192.0.2.67	GET	200 OK	2016-07-13 13:32:35-07	2368242
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-13 13:33:25-07	2368243
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-13 13:33:08-07	2368244
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-13 13:33:11-07	2368245
/article/bears-love-berriesy	192.0.2.67	GET	404 NOT FOUND	2016-07-13 13:33:29-07	2368246
/	198.51.100.49	GET	200 OK	2016-07-13 13:32:42-07	2368247
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-13 13:33:14-07	2368248
/	203.0.113.149	GET	200 OK	2016-07-13 13:32:48-07	2368249
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 13:33:46-07	2368250
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-13 13:33:38-07	2368251
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 13:33:03-07	2368252
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-13 13:33:26-07	2368253
/	198.51.100.119	GET	200 OK	2016-07-13 13:32:53-07	2368254
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-13 13:33:10-07	2368255
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-13 13:33:46-07	2368256
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-13 13:33:25-07	2368257
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-13 13:33:46-07	2368258
/	192.0.2.169	GET	200 OK	2016-07-13 13:32:59-07	2368259
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-13 13:33:39-07	2368260
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-13 13:33:59-07	2368261
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-13 13:33:28-07	2368262
/	198.51.100.45	GET	200 OK	2016-07-13 13:33:07-07	2368263
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 13:33:47-07	2368264
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-13 13:33:37-07	2368265
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-13 13:33:45-07	2368266
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-13 13:33:30-07	2368267
/	203.0.113.153	GET	200 OK	2016-07-13 13:33:09-07	2368268
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 13:33:31-07	2368269
/	192.0.2.73	GET	200 OK	2016-07-13 13:33:16-07	2368270
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-13 13:33:36-07	2368271
/	192.0.2.17	GET	200 OK	2016-07-13 13:33:26-07	2368272
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 13:33:50-07	2368273
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 13:34:04-07	2368274
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 13:33:46-07	2368275
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-13 13:33:49-07	2368276
/	198.51.100.123	GET	200 OK	2016-07-13 13:33:29-07	2368277
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-13 13:34:21-07	2368278
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-13 13:34:00-07	2368279
/	192.0.2.254	GET	200 OK	2016-07-13 13:33:35-07	2368280
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-13 13:33:50-07	2368281
/	192.0.2.30	GET	200 OK	2016-07-13 13:33:40-07	2368282
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-13 13:34:10-07	2368283
/	198.51.100.144	GET	200 OK	2016-07-13 13:33:41-07	2368284
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 13:33:56-07	2368285
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 13:34:09-07	2368286
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-13 13:34:17-07	2368287
/	192.0.2.66	GET	200 OK	2016-07-13 13:33:45-07	2368288
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-13 13:34:24-07	2368289
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-13 13:34:04-07	2368290
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-13 13:34:11-07	2368291
/	198.51.100.223	GET	200 OK	2016-07-13 13:33:54-07	2368292
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-13 13:34:20-07	2368293
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 13:34:15-07	2368294
/	192.0.2.24	GET	200 OK	2016-07-13 13:33:57-07	2368295
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 13:34:33-07	2368296
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-13 13:34:34-07	2368297
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-13 13:34:35-07	2368298
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 13:34:28-07	2368299
/	198.51.100.220	GET	200 OK	2016-07-13 13:34:01-07	2368300
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 13:34:34-07	2368301
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-13 13:34:50-07	2368302
/	198.51.100.251	GET	200 OK	2016-07-13 13:34:04-07	2368303
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-13 13:34:50-07	2368304
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 13:35:02-07	2368305
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 13:34:26-07	2368306
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 13:34:49-07	2368307
/	192.0.2.123	GET	200 OK	2016-07-13 13:34:09-07	2368308
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 13:34:49-07	2368309
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 13:34:40-07	2368310
/	198.51.100.176	GET	200 OK	2016-07-13 13:34:10-07	2368311
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-13 13:34:39-07	2368312
/	203.0.113.9	GET	200 OK	2016-07-13 13:34:19-07	2368313
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-13 13:35:16-07	2368314
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-13 13:35:04-07	2368315
/	203.0.113.45	GET	200 OK	2016-07-13 13:34:27-07	2368316
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-13 13:34:54-07	2368317
/	203.0.113.118	GET	200 OK	2016-07-13 13:34:33-07	2368318
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-13 13:34:52-07	2368319
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-13 13:35:08-07	2368320
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-13 13:35:01-07	2368321
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-13 13:35:09-07	2368322
/	198.51.100.247	GET	200 OK	2016-07-13 13:34:34-07	2368323
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-13 13:35:30-07	2368324
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 13:35:25-07	2368325
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 13:35:05-07	2368326
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-13 13:34:51-07	2368327
/	192.0.2.150	GET	200 OK	2016-07-13 13:34:38-07	2368328
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-13 13:35:17-07	2368329
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 13:35:01-07	2368330
/	203.0.113.46	GET	200 OK	2016-07-13 13:34:44-07	2368331
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-13 13:35:01-07	2368332
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-13 13:35:30-07	2368333
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-13 13:35:25-07	2368334
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-13 13:35:42-07	2368335
/	192.0.2.244	GET	200 OK	2016-07-13 13:34:47-07	2368336
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-13 13:35:34-07	2368337
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-13 13:35:08-07	2368338
/	192.0.2.117	GET	200 OK	2016-07-13 13:34:50-07	2368339
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-13 13:35:28-07	2368340
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 13:35:15-07	2368341
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 13:35:39-07	2368342
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-13 13:35:33-07	2368343
/	198.51.100.236	GET	200 OK	2016-07-13 13:34:59-07	2368344
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-13 13:35:16-07	2368345
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-13 13:35:35-07	2368346
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-13 13:35:28-07	2368347
/	198.51.100.46	GET	200 OK	2016-07-13 13:35:08-07	2368348
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-13 13:35:32-07	2368349
/	198.51.100.197	GET	200 OK	2016-07-13 13:35:17-07	2368350
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 13:36:06-07	2368351
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-13 13:35:46-07	2368352
/	192.0.2.92	GET	200 OK	2016-07-13 13:35:23-07	2368353
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-13 13:36:19-07	2368354
/	203.0.113.223	GET	200 OK	2016-07-13 13:35:30-07	2368355
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-13 13:36:28-07	2368356
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-13 13:36:08-07	2368357
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-13 13:36:28-07	2368358
/	192.0.2.6	GET	200 OK	2016-07-13 13:35:34-07	2368359
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-13 13:36:22-07	2368360
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-13 13:35:50-07	2368361
/	203.0.113.154	GET	200 OK	2016-07-13 13:35:40-07	2368362
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-13 13:36:39-07	2368363
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-13 13:36:35-07	2368364
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 13:36:02-07	2368365
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 13:36:25-07	2368366
/	203.0.113.213	GET	200 OK	2016-07-13 13:35:50-07	2368367
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-13 13:36:34-07	2368368
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-13 13:36:42-07	2368369
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-13 13:36:47-07	2368370
/	192.0.2.139	GET	200 OK	2016-07-13 13:35:53-07	2368371
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 13:36:18-07	2368372
/	203.0.113.100	GET	200 OK	2016-07-13 13:35:55-07	2368373
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-13 13:36:39-07	2368374
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-13 13:36:35-07	2368375
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-13 13:36:21-07	2368376
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-13 13:36:44-07	2368377
/	198.51.100.223	GET	200 OK	2016-07-13 13:36:00-07	2368378
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 13:36:31-07	2368379
/	192.0.2.81	GET	200 OK	2016-07-13 13:36:04-07	2368380
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-13 13:36:53-07	2368381
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-13 13:36:43-07	2368382
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-13 13:36:46-07	2368383
/	198.51.100.217	GET	200 OK	2016-07-13 13:36:10-07	2368384
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 13:36:31-07	2368385
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-13 13:36:38-07	2368386
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 13:36:54-07	2368387
/	203.0.113.173	GET	200 OK	2016-07-13 13:36:17-07	2368388
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-13 13:36:40-07	2368389
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 13:36:39-07	2368390
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-13 13:36:56-07	2368391
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-13 13:36:45-07	2368392
/	203.0.113.185	GET	200 OK	2016-07-13 13:36:21-07	2368393
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 13:36:49-07	2368394
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 13:36:44-07	2368395
/	198.51.100.15	GET	200 OK	2016-07-13 13:36:26-07	2368396
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-13 13:37:05-07	2368397
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-13 13:37:10-07	2368398
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-13 13:36:43-07	2368399
/	198.51.100.172	GET	200 OK	2016-07-13 13:36:31-07	2368400
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-13 13:37:08-07	2368401
/	192.0.2.43	GET	200 OK	2016-07-13 13:36:33-07	2368402
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-13 13:36:56-07	2368403
/	198.51.100.201	GET	200 OK	2016-07-13 13:36:41-07	2368404
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 13:37:08-07	2368405
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-13 13:37:37-07	2368406
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-13 13:37:01-07	2368407
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-13 13:37:33-07	2368408
/	203.0.113.161	GET	200 OK	2016-07-13 13:36:42-07	2368409
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-13 13:37:09-07	2368410
/	192.0.2.32	GET	200 OK	2016-07-13 13:36:51-07	2368411
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-13 13:37:17-07	2368412
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-13 13:37:29-07	2368413
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-13 13:37:25-07	2368414
/	203.0.113.30	GET	200 OK	2016-07-13 13:36:58-07	2368415
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-13 13:37:27-07	2368416
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-13 13:37:28-07	2368417
/	198.51.100.214	GET	200 OK	2016-07-13 13:37:03-07	2368418
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 13:37:41-07	2368419
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 13:37:36-07	2368420
/	203.0.113.212	GET	200 OK	2016-07-13 13:37:06-07	2368421
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-13 13:37:56-07	2368422
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 13:38:01-07	2368423
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 13:37:28-07	2368424
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-13 13:37:57-07	2368425
/	203.0.113.224	GET	200 OK	2016-07-13 13:37:13-07	2368426
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-13 13:37:51-07	2368427
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-13 13:38:04-07	2368428
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-13 13:38:05-07	2368429
/	203.0.113.177	GET	200 OK	2016-07-13 13:37:20-07	2368430
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 13:38:08-07	2368431
/	203.0.113.111	GET	200 OK	2016-07-13 13:37:27-07	2368432
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-13 13:38:16-07	2368433
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-13 13:37:47-07	2368434
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-13 13:38:11-07	2368435
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-13 13:38:04-07	2368436
/	192.0.2.127	GET	200 OK	2016-07-13 13:37:35-07	2368437
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-13 13:37:51-07	2368438
/	192.0.2.183	GET	200 OK	2016-07-13 13:37:38-07	2368439
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 13:38:36-07	2368440
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-13 13:37:57-07	2368441
/	192.0.2.43	GET	200 OK	2016-07-13 13:37:40-07	2368442
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-13 13:37:57-07	2368443
/	203.0.113.223	GET	200 OK	2016-07-13 13:37:45-07	2368444
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-13 13:38:27-07	2368445
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-13 13:38:45-07	2368446
/	198.51.100.186	GET	200 OK	2016-07-13 13:37:53-07	2368447
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-13 13:38:23-07	2368448
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-13 13:38:51-07	2368449
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-13 13:38:30-07	2368450
/	192.0.2.26	GET	200 OK	2016-07-13 13:37:55-07	2368451
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 13:38:13-07	2368452
/	198.51.100.180	GET	200 OK	2016-07-13 13:37:59-07	2368453
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-13 13:38:53-07	2368454
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 13:38:37-07	2368455
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-13 13:38:25-07	2368456
/	192.0.2.145	GET	200 OK	2016-07-13 13:38:07-07	2368457
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-13 13:38:39-07	2368458
/	192.0.2.150	GET	200 OK	2016-07-13 13:38:11-07	2368459
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-13 13:38:47-07	2368460
/	198.51.100.56	GET	200 OK	2016-07-13 13:38:13-07	2368461
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 13:38:36-07	2368462
/	203.0.113.91	GET	200 OK	2016-07-13 13:38:23-07	2368463
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-13 13:39:12-07	2368464
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 13:38:44-07	2368465
/	198.51.100.242	GET	200 OK	2016-07-13 13:38:26-07	2368466
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-13 13:39:23-07	2368467
/	198.51.100.215	GET	200 OK	2016-07-13 13:38:32-07	2368468
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-13 13:38:51-07	2368469
/	203.0.113.213	GET	200 OK	2016-07-13 13:38:37-07	2368470
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 13:39:00-07	2368471
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 13:39:28-07	2368472
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-13 13:39:02-07	2368473
/	203.0.113.232	GET	200 OK	2016-07-13 13:38:41-07	2368474
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-13 13:39:41-07	2368475
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-13 13:39:27-07	2368476
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-13 13:39:33-07	2368477
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-13 13:39:35-07	2368478
/	192.0.2.217	GET	200 OK	2016-07-13 13:38:50-07	2368479
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 13:39:19-07	2368480
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-13 13:39:40-07	2368481
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-13 13:39:19-07	2368482
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 13:39:13-07	2368483
/	192.0.2.109	GET	200 OK	2016-07-13 13:38:55-07	2368484
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 13:39:42-07	2368485
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-13 13:39:41-07	2368486
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 13:39:43-07	2368487
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-13 13:39:43-07	2368488
/	198.51.100.227	GET	200 OK	2016-07-13 13:38:59-07	2368489
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 13:39:50-07	2368490
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 13:39:19-07	2368491
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-13 13:39:41-07	2368492
/	198.51.100.155	GET	200 OK	2016-07-13 13:39:00-07	2368493
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 13:39:26-07	2368494
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-13 13:39:53-07	2368495
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 13:39:24-07	2368496
/	192.0.2.172	GET	200 OK	2016-07-13 13:39:02-07	2368497
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-13 13:39:50-07	2368498
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-13 13:39:27-07	2368499
/	198.51.100.244	GET	200 OK	2016-07-13 13:39:12-07	2368500
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-13 13:39:38-07	2368501
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-13 13:39:39-07	2368502
/	192.0.2.17	GET	200 OK	2016-07-13 13:39:22-07	2368503
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-13 13:40:04-07	2368504
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 13:40:18-07	2368505
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-13 13:40:18-07	2368506
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-13 13:39:48-07	2368507
/	198.51.100.131	GET	200 OK	2016-07-13 13:39:28-07	2368508
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-13 13:39:53-07	2368509
/	198.51.100.249	GET	200 OK	2016-07-13 13:39:34-07	2368510
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-13 13:40:17-07	2368511
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-13 13:39:59-07	2368512
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-13 13:40:17-07	2368513
/	192.0.2.159	GET	200 OK	2016-07-13 13:39:36-07	2368514
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-13 13:40:15-07	2368515
/	192.0.2.204	GET	200 OK	2016-07-13 13:39:46-07	2368516
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 13:40:25-07	2368517
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-13 13:40:24-07	2368518
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 13:40:14-07	2368519
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-13 13:40:01-07	2368520
/	198.51.100.253	GET	200 OK	2016-07-13 13:39:54-07	2368521
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-13 13:40:13-07	2368522
/	192.0.2.43	GET	200 OK	2016-07-13 13:40:04-07	2368523
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-13 13:40:31-07	2368524
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-13 13:40:37-07	2368525
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 13:40:54-07	2368526
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 13:40:37-07	2368527
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 13:40:51-07	2368529
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 13:40:30-07	2368530
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 13:40:33-07	2368531
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-13 13:40:24-07	2368532
/	192.0.2.25	GET	200 OK	2016-07-13 13:40:07-07	2368533
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 13:40:40-07	2368534
/	203.0.113.11	GET	200 OK	2016-07-13 13:40:15-07	2368535
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-13 13:41:04-07	2368536
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-13 13:40:35-07	2368537
/	198.51.100.144	GET	200 OK	2016-07-13 13:40:21-07	2368538
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 13:41:12-07	2368539
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 13:40:48-07	2368540
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-13 13:40:54-07	2368541
/	198.51.100.157	GET	200 OK	2016-07-13 13:40:27-07	2368542
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-13 13:40:51-07	2368543
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-13 13:40:42-07	2368544
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 13:41:07-07	2368545
/	203.0.113.93	GET	200 OK	2016-07-13 13:40:31-07	2368546
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-13 13:41:03-07	2368547
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-13 13:41:00-07	2368548
/	203.0.113.239	GET	200 OK	2016-07-13 13:40:41-07	2368549
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-13 13:41:37-07	2368550
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-13 13:41:30-07	2368551
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 13:41:09-07	2368552
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 13:40:56-07	2368553
/	192.0.2.82	GET	200 OK	2016-07-13 13:40:51-07	2368554
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-13 13:41:10-07	2368555
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 13:41:39-07	2368556
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 13:41:41-07	2368557
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-13 13:41:20-07	2368558
/	203.0.113.75	GET	200 OK	2016-07-13 13:40:52-07	2368559
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-13 13:41:46-07	2368560
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-13 13:41:48-07	2368561
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-13 13:41:45-07	2368562
/	192.0.2.1	GET	200 OK	2016-07-13 13:40:56-07	2368563
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 13:41:35-07	2368564
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-13 13:41:14-07	2368565
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-13 13:41:29-07	2368566
/	192.0.2.230	GET	200 OK	2016-07-13 13:40:59-07	2368567
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-13 13:41:46-07	2368568
/	192.0.2.135	GET	200 OK	2016-07-13 13:41:03-07	2368569
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-13 13:41:22-07	2368570
/	192.0.2.137	GET	200 OK	2016-07-13 13:41:08-07	2368571
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 13:41:39-07	2368572
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-13 13:41:53-07	2368573
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-13 13:42:04-07	2368574
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-13 13:41:39-07	2368575
/	198.51.100.85	GET	200 OK	2016-07-13 13:41:10-07	2368576
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 13:41:51-07	2368577
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-13 13:41:50-07	2368578
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-13 13:42:07-07	2368579
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-13 13:41:25-07	2368580
/	198.51.100.164	GET	200 OK	2016-07-13 13:41:17-07	2368581
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-13 13:42:00-07	2368582
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 13:42:02-07	2368583
/	203.0.113.176	GET	200 OK	2016-07-13 13:41:27-07	2368584
/article/so-many-bearsa	203.0.113.176	GET	404 NOT FOUND	2016-07-13 13:42:05-07	2368585
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 13:42:24-07	2368586
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 13:41:49-07	2368587
/	203.0.113.63	GET	200 OK	2016-07-13 13:41:33-07	2368588
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-13 13:42:28-07	2368589
/	198.51.100.250	GET	200 OK	2016-07-13 13:41:35-07	2368590
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-13 13:42:17-07	2368591
/	198.51.100.87	GET	200 OK	2016-07-13 13:41:39-07	2368592
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-13 13:42:21-07	2368593
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-13 13:42:00-07	2368594
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 13:42:01-07	2368595
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-13 13:42:35-07	2368596
/	198.51.100.63	GET	200 OK	2016-07-13 13:41:41-07	2368597
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-13 13:42:34-07	2368598
/	198.51.100.192	GET	200 OK	2016-07-13 13:41:47-07	2368599
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 13:42:37-07	2368600
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 13:42:25-07	2368601
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-13 13:42:10-07	2368602
/	198.51.100.33	GET	200 OK	2016-07-13 13:41:57-07	2368603
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-13 13:42:45-07	2368604
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-13 13:42:49-07	2368605
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 13:42:48-07	2368606
/	203.0.113.76	GET	200 OK	2016-07-13 13:42:07-07	2368607
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-13 13:42:49-07	2368608
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-13 13:42:36-07	2368609
/	198.51.100.226	GET	200 OK	2016-07-13 13:42:13-07	2368610
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-13 13:42:29-07	2368611
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-13 13:43:07-07	2368612
/	192.0.2.5	GET	200 OK	2016-07-13 13:42:16-07	2368613
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 13:42:53-07	2368614
/	192.0.2.27	GET	200 OK	2016-07-13 13:42:25-07	2368615
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-13 13:42:53-07	2368616
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-13 13:43:18-07	2368617
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-13 13:42:46-07	2368618
/	203.0.113.139	GET	200 OK	2016-07-13 13:42:31-07	2368619
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 13:42:57-07	2368620
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-13 13:43:29-07	2368621
/	198.51.100.121	GET	200 OK	2016-07-13 13:42:36-07	2368622
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-13 13:43:29-07	2368623
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-13 13:43:35-07	2368624
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-13 13:43:35-07	2368625
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-13 13:43:03-07	2368626
/	198.51.100.20	GET	200 OK	2016-07-13 13:42:41-07	2368627
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 13:43:23-07	2368628
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 13:43:20-07	2368629
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 13:43:19-07	2368630
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 13:43:22-07	2368631
/	198.51.100.189	GET	200 OK	2016-07-13 13:42:51-07	2368632
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-13 13:43:25-07	2368633
/	198.51.100.5	GET	200 OK	2016-07-13 13:42:58-07	2368634
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-13 13:43:34-07	2368635
/article/trouble-for-troubledm	198.51.100.5	GET	404 NOT FOUND	2016-07-13 13:43:49-07	2368636
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-13 13:43:18-07	2368637
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-13 13:43:24-07	2368638
/	198.51.100.185	GET	200 OK	2016-07-13 13:42:59-07	2368639
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-13 13:43:19-07	2368640
/	192.0.2.5	GET	200 OK	2016-07-13 13:43:02-07	2368641
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-13 13:43:58-07	2368642
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-13 13:43:23-07	2368643
/	203.0.113.118	GET	200 OK	2016-07-13 13:43:06-07	2368644
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 13:43:30-07	2368645
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 13:43:53-07	2368646
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-13 13:43:44-07	2368647
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-13 13:43:24-07	2368648
/	198.51.100.49	GET	200 OK	2016-07-13 13:43:11-07	2368649
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-13 13:43:38-07	2368650
/	192.0.2.98	GET	200 OK	2016-07-13 13:43:18-07	2368651
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-13 13:43:46-07	2368652
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 13:43:43-07	2368653
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-13 13:43:43-07	2368654
/	192.0.2.12	GET	200 OK	2016-07-13 13:43:20-07	2368655
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 13:44:16-07	2368656
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-13 13:44:06-07	2368657
/	192.0.2.208	GET	200 OK	2016-07-13 13:43:23-07	2368658
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-13 13:44:02-07	2368659
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-13 13:43:45-07	2368660
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-13 13:43:58-07	2368661
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-13 13:44:01-07	2368662
/	198.51.100.214	GET	200 OK	2016-07-13 13:43:33-07	2368663
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 13:44:17-07	2368664
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 13:43:56-07	2368665
/	192.0.2.178	GET	200 OK	2016-07-13 13:43:37-07	2368666
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-13 13:44:12-07	2368667
/	198.51.100.140	GET	200 OK	2016-07-13 13:43:43-07	2368668
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-13 13:44:15-07	2368669
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 13:44:31-07	2368670
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 13:44:20-07	2368671
/	203.0.113.123	GET	200 OK	2016-07-13 13:43:50-07	2368672
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-13 13:44:10-07	2368673
/	198.51.100.216	GET	200 OK	2016-07-13 13:43:52-07	2368674
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 13:44:49-07	2368675
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 13:44:31-07	2368676
/	203.0.113.180	GET	200 OK	2016-07-13 13:44:01-07	2368677
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-13 13:44:31-07	2368678
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-13 13:44:54-07	2368679
/	192.0.2.180	GET	200 OK	2016-07-13 13:44:04-07	2368680
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-13 13:44:56-07	2368681
/	203.0.113.103	GET	200 OK	2016-07-13 13:44:13-07	2368682
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-13 13:45:03-07	2368683
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-13 13:44:34-07	2368684
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-13 13:45:03-07	2368685
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-13 13:44:43-07	2368686
/	198.51.100.48	GET	200 OK	2016-07-13 13:44:16-07	2368687
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-13 13:44:45-07	2368688
/	198.51.100.105	GET	200 OK	2016-07-13 13:44:19-07	2368689
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 13:44:36-07	2368690
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 13:44:43-07	2368691
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-13 13:45:11-07	2368692
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-13 13:44:58-07	2368693
/	198.51.100.140	GET	200 OK	2016-07-13 13:44:27-07	2368694
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 13:44:48-07	2368695
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 13:44:58-07	2368696
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 13:45:07-07	2368697
/	192.0.2.56	GET	200 OK	2016-07-13 13:44:33-07	2368698
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-13 13:44:53-07	2368699
/	192.0.2.104	GET	200 OK	2016-07-13 13:44:36-07	2368700
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-13 13:45:09-07	2368701
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-13 13:45:22-07	2368702
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-13 13:45:33-07	2368703
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-13 13:44:59-07	2368704
/	203.0.113.122	GET	200 OK	2016-07-13 13:44:46-07	2368705
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-13 13:45:04-07	2368706
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-13 13:45:33-07	2368707
/	192.0.2.1	GET	200 OK	2016-07-13 13:44:51-07	2368708
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 13:45:33-07	2368709
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-13 13:45:27-07	2368710
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-13 13:45:46-07	2368711
/	198.51.100.84	GET	200 OK	2016-07-13 13:44:57-07	2368712
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-13 13:45:23-07	2368713
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-13 13:45:37-07	2368714
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-13 13:45:31-07	2368715
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 13:45:40-07	2368716
/	198.51.100.204	GET	200 OK	2016-07-13 13:45:01-07	2368717
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-13 13:45:33-07	2368718
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 13:45:41-07	2368720
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 13:46:00-07	2368721
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-13 13:45:25-07	2368722
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-13 13:45:53-07	2368723
/	192.0.2.190	GET	200 OK	2016-07-13 13:45:09-07	2368724
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 13:46:08-07	2368725
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-13 13:45:43-07	2368726
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-13 13:45:29-07	2368727
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 13:45:39-07	2368728
/	198.51.100.161	GET	200 OK	2016-07-13 13:45:13-07	2368729
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-13 13:46:10-07	2368730
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-13 13:45:49-07	2368731
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-13 13:45:38-07	2368732
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-13 13:46:03-07	2368733
/	203.0.113.190	GET	200 OK	2016-07-13 13:45:20-07	2368734
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-13 13:46:03-07	2368735
/	198.51.100.10	GET	200 OK	2016-07-13 13:45:29-07	2368736
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-13 13:46:04-07	2368737
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-13 13:46:15-07	2368738
/	203.0.113.123	GET	200 OK	2016-07-13 13:45:38-07	2368739
/article/candidate-is-jerkv	203.0.113.123	GET	404 NOT FOUND	2016-07-13 13:45:58-07	2368740
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-13 13:46:16-07	2368741
/	192.0.2.149	GET	200 OK	2016-07-13 13:45:45-07	2368742
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 13:46:00-07	2368743
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 13:46:02-07	2368744
/	192.0.2.216	GET	200 OK	2016-07-13 13:45:51-07	2368745
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-13 13:46:16-07	2368746
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-13 13:46:16-07	2368747
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-13 13:46:47-07	2368748
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-13 13:46:49-07	2368749
/	203.0.113.195	GET	200 OK	2016-07-13 13:45:58-07	2368750
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-13 13:46:15-07	2368751
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-13 13:46:23-07	2368752
/	192.0.2.219	GET	200 OK	2016-07-13 13:46:00-07	2368753
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-13 13:46:15-07	2368754
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-13 13:46:30-07	2368755
/	192.0.2.112	GET	200 OK	2016-07-13 13:46:01-07	2368756
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-13 13:46:52-07	2368757
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-13 13:46:20-07	2368758
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-13 13:46:36-07	2368759
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-13 13:46:55-07	2368760
/	192.0.2.76	GET	200 OK	2016-07-13 13:46:10-07	2368761
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-13 13:46:29-07	2368762
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-13 13:46:50-07	2368763
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-13 13:46:42-07	2368764
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-13 13:47:08-07	2368765
/	203.0.113.158	GET	200 OK	2016-07-13 13:46:12-07	2368766
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 13:46:39-07	2368767
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 13:46:34-07	2368768
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 13:46:30-07	2368769
/	203.0.113.92	GET	200 OK	2016-07-13 13:46:21-07	2368770
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 13:47:13-07	2368771
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 13:46:44-07	2368772
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-13 13:46:36-07	2368773
/	192.0.2.42	GET	200 OK	2016-07-13 13:46:28-07	2368774
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-13 13:46:49-07	2368775
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-13 13:47:26-07	2368776
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 13:46:50-07	2368777
/	198.51.100.216	GET	200 OK	2016-07-13 13:46:38-07	2368778
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-13 13:47:29-07	2368779
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 13:47:23-07	2368780
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 13:47:06-07	2368781
/	203.0.113.10	GET	200 OK	2016-07-13 13:46:46-07	2368782
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-13 13:47:19-07	2368783
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-13 13:47:43-07	2368784
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 13:47:15-07	2368785
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 13:47:11-07	2368786
/	198.51.100.28	GET	200 OK	2016-07-13 13:46:49-07	2368787
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-13 13:47:25-07	2368788
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-13 13:47:13-07	2368789
/	192.0.2.139	GET	200 OK	2016-07-13 13:46:54-07	2368790
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-13 13:47:16-07	2368791
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 13:47:44-07	2368792
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-13 13:47:46-07	2368793
/	203.0.113.86	GET	200 OK	2016-07-13 13:47:04-07	2368794
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-13 13:47:43-07	2368795
/	198.51.100.149	GET	200 OK	2016-07-13 13:47:06-07	2368796
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-13 13:47:24-07	2368797
/	203.0.113.119	GET	200 OK	2016-07-13 13:47:14-07	2368798
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 13:47:34-07	2368799
/	192.0.2.228	GET	200 OK	2016-07-13 13:47:21-07	2368800
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 13:48:16-07	2368801
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 13:47:44-07	2368802
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-13 13:48:16-07	2368803
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-13 13:48:18-07	2368804
/	203.0.113.104	GET	200 OK	2016-07-13 13:47:28-07	2368805
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-13 13:48:12-07	2368806
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 13:48:04-07	2368807
/	203.0.113.193	GET	200 OK	2016-07-13 13:47:33-07	2368808
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 13:48:32-07	2368809
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-13 13:48:29-07	2368810
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-13 13:48:21-07	2368811
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-13 13:48:17-07	2368812
/	203.0.113.23	GET	200 OK	2016-07-13 13:47:43-07	2368813
/	192.0.2.125	GET	200 OK	2016-07-13 18:46:30-07	2379940
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 13:48:18-07	2368814
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-13 13:48:04-07	2368815
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 13:48:19-07	2368816
/	198.51.100.45	GET	200 OK	2016-07-13 13:47:49-07	2368817
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 13:48:13-07	2368818
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-13 13:48:33-07	2368819
/	198.51.100.248	GET	200 OK	2016-07-13 13:47:52-07	2368820
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-13 13:48:47-07	2368821
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-13 13:48:15-07	2368822
/article/bad-things-goneu	198.51.100.248	GET	404 NOT FOUND	2016-07-13 13:48:24-07	2368823
/	198.51.100.76	GET	200 OK	2016-07-13 13:47:58-07	2368824
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-13 13:48:14-07	2368825
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-13 13:48:25-07	2368826
/	198.51.100.180	GET	200 OK	2016-07-13 13:48:06-07	2368827
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-13 13:48:27-07	2368828
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 13:48:48-07	2368829
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 13:48:43-07	2368830
/	198.51.100.25	GET	200 OK	2016-07-13 13:48:08-07	2368831
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-13 13:48:45-07	2368832
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-13 13:48:45-07	2368833
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-13 13:48:42-07	2368834
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-13 13:48:37-07	2368835
/	198.51.100.200	GET	200 OK	2016-07-13 13:48:15-07	2368836
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 13:49:13-07	2368837
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-13 13:49:04-07	2368838
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-13 13:49:00-07	2368839
/	192.0.2.19	GET	200 OK	2016-07-13 13:48:18-07	2368840
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 13:48:48-07	2368841
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-13 13:48:37-07	2368842
/	203.0.113.138	GET	200 OK	2016-07-13 13:48:22-07	2368843
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-13 13:49:22-07	2368844
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-13 13:49:13-07	2368845
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-13 13:48:49-07	2368846
/	192.0.2.20	GET	200 OK	2016-07-13 13:48:25-07	2368847
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-13 13:48:51-07	2368848
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-13 13:49:25-07	2368849
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 13:48:43-07	2368850
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 13:48:51-07	2368851
/	198.51.100.181	GET	200 OK	2016-07-13 13:48:29-07	2368852
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-13 13:48:48-07	2368853
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-13 13:48:50-07	2368854
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-13 13:48:50-07	2368855
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-13 13:49:15-07	2368856
/	198.51.100.165	GET	200 OK	2016-07-13 13:48:35-07	2368857
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-13 13:49:01-07	2368858
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-13 13:49:03-07	2368859
/	198.51.100.248	GET	200 OK	2016-07-13 13:48:39-07	2368860
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-13 13:48:58-07	2368861
/article/so-many-bearsg	198.51.100.248	GET	404 NOT FOUND	2016-07-13 13:49:03-07	2368862
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-13 13:49:15-07	2368863
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-13 13:49:18-07	2368864
/	192.0.2.87	GET	200 OK	2016-07-13 13:48:49-07	2368865
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 13:49:44-07	2368866
/	203.0.113.25	GET	200 OK	2016-07-13 13:48:58-07	2368867
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-13 13:49:56-07	2368868
/	203.0.113.134	GET	200 OK	2016-07-13 13:49:00-07	2368869
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-13 13:49:20-07	2368870
/	203.0.113.60	GET	200 OK	2016-07-13 13:49:02-07	2368871
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 13:49:52-07	2368872
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-13 13:49:58-07	2368873
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 13:49:48-07	2368874
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-13 13:49:23-07	2368875
/	192.0.2.17	GET	200 OK	2016-07-13 13:49:08-07	2368876
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-13 13:50:04-07	2368877
/	203.0.113.17	GET	200 OK	2016-07-13 13:49:14-07	2368878
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-13 13:49:52-07	2368879
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-13 13:50:08-07	2368880
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-13 13:49:47-07	2368881
/	192.0.2.185	GET	200 OK	2016-07-13 13:49:18-07	2368882
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 13:50:12-07	2368883
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-13 13:50:00-07	2368884
/	203.0.113.100	GET	200 OK	2016-07-13 13:49:28-07	2368885
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-13 13:50:28-07	2368886
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-13 13:50:08-07	2368887
/	203.0.113.235	GET	200 OK	2016-07-13 13:49:37-07	2368888
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-13 13:50:20-07	2368889
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-13 13:50:05-07	2368890
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-13 13:50:37-07	2368891
/	192.0.2.73	GET	200 OK	2016-07-13 13:49:42-07	2368892
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-13 13:50:18-07	2368893
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-13 13:50:20-07	2368894
/	192.0.2.215	GET	200 OK	2016-07-13 13:49:52-07	2368895
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-13 13:50:51-07	2368896
/	198.51.100.48	GET	200 OK	2016-07-13 13:50:01-07	2368897
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-13 13:50:18-07	2368898
/	192.0.2.206	GET	200 OK	2016-07-13 13:50:04-07	2368899
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-13 13:50:34-07	2368900
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-13 13:50:45-07	2368901
/	198.51.100.171	GET	200 OK	2016-07-13 13:50:09-07	2368902
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-13 13:50:29-07	2368903
/	198.51.100.161	GET	200 OK	2016-07-13 13:50:10-07	2368904
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-13 13:50:39-07	2368905
/	198.51.100.247	GET	200 OK	2016-07-13 13:50:18-07	2368906
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 13:50:40-07	2368907
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-13 13:51:06-07	2368908
/	198.51.100.191	GET	200 OK	2016-07-13 13:50:21-07	2368909
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-13 13:50:46-07	2368910
/	203.0.113.207	GET	200 OK	2016-07-13 13:50:25-07	2368911
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-13 13:51:22-07	2368912
/	203.0.113.54	GET	200 OK	2016-07-13 13:50:28-07	2368913
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-13 13:51:04-07	2368914
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-13 13:51:09-07	2368915
/	198.51.100.240	GET	200 OK	2016-07-13 13:50:34-07	2368916
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-13 13:50:55-07	2368917
/	198.51.100.164	GET	200 OK	2016-07-13 13:50:44-07	2368918
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 13:51:35-07	2368919
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-13 13:51:28-07	2368920
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 13:51:29-07	2368921
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 13:51:15-07	2368922
/	192.0.2.73	GET	200 OK	2016-07-13 13:50:54-07	2368923
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-13 13:51:40-07	2368924
/	198.51.100.144	GET	200 OK	2016-07-13 13:51:02-07	2368925
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-13 13:51:41-07	2368926
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-13 13:51:55-07	2368927
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 13:51:37-07	2368928
/	203.0.113.223	GET	200 OK	2016-07-13 13:51:03-07	2368929
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-13 13:52:03-07	2368930
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-13 13:51:21-07	2368931
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-13 13:51:22-07	2368932
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 13:51:28-07	2368933
/	203.0.113.48	GET	200 OK	2016-07-13 13:51:09-07	2368934
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-13 13:51:41-07	2368935
/	203.0.113.72	GET	200 OK	2016-07-13 13:51:19-07	2368936
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 13:52:13-07	2368937
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 13:51:56-07	2368938
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-13 13:52:12-07	2368939
/	203.0.113.24	GET	200 OK	2016-07-13 13:51:20-07	2368940
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 13:52:17-07	2368941
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 13:52:19-07	2368942
/	203.0.113.70	GET	200 OK	2016-07-13 13:51:28-07	2368943
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 13:51:48-07	2368944
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 13:52:16-07	2368945
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 13:51:59-07	2368946
/	198.51.100.78	GET	200 OK	2016-07-13 13:51:38-07	2368947
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 13:52:11-07	2368948
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-13 13:52:09-07	2368949
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 13:51:54-07	2368950
/	198.51.100.227	GET	200 OK	2016-07-13 13:51:46-07	2368951
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-13 13:52:31-07	2368952
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 13:52:08-07	2368953
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 13:52:44-07	2368954
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 13:52:09-07	2368955
/	192.0.2.239	GET	200 OK	2016-07-13 13:51:48-07	2368956
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-13 13:52:04-07	2368957
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-13 13:52:37-07	2368958
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-13 13:52:14-07	2368959
/	203.0.113.156	GET	200 OK	2016-07-13 13:51:49-07	2368960
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-13 13:52:16-07	2368961
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-13 13:52:08-07	2368962
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-13 13:52:32-07	2368963
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 13:52:44-07	2368964
/	203.0.113.194	GET	200 OK	2016-07-13 13:51:50-07	2368965
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-13 13:52:11-07	2368966
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-13 13:52:14-07	2368967
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-13 13:52:38-07	2368968
/	203.0.113.227	GET	200 OK	2016-07-13 13:51:59-07	2368969
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-13 13:52:24-07	2368970
/	203.0.113.58	GET	200 OK	2016-07-13 13:52:09-07	2368971
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-13 13:52:39-07	2368972
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 13:52:50-07	2368973
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-13 13:52:34-07	2368974
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-13 13:52:44-07	2368975
/	203.0.113.100	GET	200 OK	2016-07-13 13:52:17-07	2368976
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-13 13:52:33-07	2368977
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-13 13:53:11-07	2368978
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-13 13:53:06-07	2368979
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-13 13:52:33-07	2368980
/	192.0.2.22	GET	200 OK	2016-07-13 13:52:23-07	2368981
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-13 13:53:08-07	2368982
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-13 13:53:19-07	2368983
/	198.51.100.174	GET	200 OK	2016-07-13 13:52:25-07	2368984
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 13:52:54-07	2368985
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 13:52:54-07	2368986
/	192.0.2.30	GET	200 OK	2016-07-13 13:52:32-07	2368987
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-13 13:53:04-07	2368988
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-13 13:53:22-07	2368989
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-13 13:53:11-07	2368990
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-13 13:53:16-07	2368991
/	203.0.113.226	GET	200 OK	2016-07-13 13:52:42-07	2368992
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-13 13:53:30-07	2368993
/	203.0.113.113	GET	200 OK	2016-07-13 13:52:46-07	2368994
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 13:53:39-07	2368995
/	203.0.113.201	GET	200 OK	2016-07-13 13:52:53-07	2368996
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-13 13:53:17-07	2368997
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-13 13:53:38-07	2368998
/	198.51.100.16	GET	200 OK	2016-07-13 13:52:57-07	2368999
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-13 13:53:56-07	2369000
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 13:53:39-07	2369001
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 13:53:37-07	2369002
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 13:53:39-07	2369003
/	198.51.100.223	GET	200 OK	2016-07-13 13:53:06-07	2369004
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-13 13:53:55-07	2369005
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 13:53:37-07	2369006
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 13:53:44-07	2369007
/	192.0.2.145	GET	200 OK	2016-07-13 13:53:16-07	2369008
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-13 13:54:14-07	2369009
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-13 13:53:46-07	2369010
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-13 13:53:55-07	2369011
/	203.0.113.80	GET	200 OK	2016-07-13 13:53:26-07	2369012
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 13:54:18-07	2369013
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 13:54:24-07	2369014
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 13:53:53-07	2369015
/	192.0.2.152	GET	200 OK	2016-07-13 13:53:27-07	2369016
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-13 13:54:08-07	2369017
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-13 13:53:52-07	2369018
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-13 13:54:07-07	2369019
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-13 13:54:10-07	2369020
/	198.51.100.188	GET	200 OK	2016-07-13 13:53:35-07	2369021
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 13:54:16-07	2369022
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 13:54:12-07	2369023
/	192.0.2.159	GET	200 OK	2016-07-13 13:53:43-07	2369024
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-13 13:54:26-07	2369025
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 13:54:31-07	2369026
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-13 13:54:08-07	2369027
/	192.0.2.163	GET	200 OK	2016-07-13 13:53:53-07	2369028
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-13 13:54:25-07	2369029
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 13:54:13-07	2369030
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 13:54:20-07	2369031
/	198.51.100.33	GET	200 OK	2016-07-13 13:54:01-07	2369032
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 13:54:31-07	2369033
/article/bad-things-gonez	198.51.100.33	GET	404 NOT FOUND	2016-07-13 13:54:22-07	2369034
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-13 13:55:00-07	2369035
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-13 13:54:20-07	2369036
/	198.51.100.227	GET	200 OK	2016-07-13 13:54:11-07	2369037
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-13 13:54:57-07	2369038
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 13:55:00-07	2369039
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 13:54:49-07	2369040
/	203.0.113.144	GET	200 OK	2016-07-13 13:54:12-07	2369041
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-13 13:55:06-07	2369042
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-13 13:54:43-07	2369043
/	203.0.113.193	GET	200 OK	2016-07-13 13:54:22-07	2369044
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 13:54:44-07	2369045
/	198.51.100.243	GET	200 OK	2016-07-13 13:54:26-07	2369046
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 13:55:11-07	2369047
/	192.0.2.73	GET	200 OK	2016-07-13 13:54:32-07	2369048
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-13 13:55:27-07	2369049
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-13 13:55:27-07	2369050
/	198.51.100.55	GET	200 OK	2016-07-13 13:54:37-07	2369051
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-13 13:55:02-07	2369052
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 13:54:58-07	2369053
/	203.0.113.50	GET	200 OK	2016-07-13 13:54:40-07	2369054
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 13:55:28-07	2369055
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 13:55:27-07	2369056
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-13 13:54:55-07	2369057
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-13 13:55:15-07	2369058
/	198.51.100.140	GET	200 OK	2016-07-13 13:54:49-07	2369059
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-13 13:55:29-07	2369060
/	192.0.2.226	GET	200 OK	2016-07-13 13:54:58-07	2369061
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-13 13:55:29-07	2369062
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-13 13:55:24-07	2369063
/	192.0.2.125	GET	200 OK	2016-07-13 13:55:08-07	2369064
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-13 13:55:55-07	2369065
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 13:55:29-07	2369066
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-13 13:55:23-07	2369067
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-13 13:55:45-07	2369068
/	192.0.2.218	GET	200 OK	2016-07-13 13:55:13-07	2369069
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-13 13:55:30-07	2369070
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-13 13:55:50-07	2369071
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-13 13:56:08-07	2369072
/	198.51.100.163	GET	200 OK	2016-07-13 13:55:21-07	2369073
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-13 13:56:03-07	2369074
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-13 13:55:47-07	2369075
/	192.0.2.36	GET	200 OK	2016-07-13 13:55:28-07	2369076
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-13 13:56:07-07	2369077
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-13 13:56:16-07	2369078
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-13 13:56:04-07	2369079
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 13:56:18-07	2369080
/	198.51.100.206	GET	200 OK	2016-07-13 13:55:29-07	2369081
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-13 13:55:48-07	2369082
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-13 13:56:03-07	2369083
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-13 13:55:57-07	2369084
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-13 13:56:09-07	2369085
/	198.51.100.244	GET	200 OK	2016-07-13 13:55:36-07	2369086
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-13 13:56:00-07	2369087
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-13 13:56:06-07	2369088
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-13 13:56:00-07	2369089
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-13 13:56:04-07	2369090
/	203.0.113.246	GET	200 OK	2016-07-13 13:55:41-07	2369091
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 13:56:30-07	2369092
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-13 13:56:09-07	2369093
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-13 13:56:10-07	2369094
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 13:56:35-07	2369095
/	203.0.113.186	GET	200 OK	2016-07-13 13:55:44-07	2369096
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 13:56:26-07	2369097
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-13 13:56:09-07	2369098
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-13 13:56:43-07	2369099
/	203.0.113.220	GET	200 OK	2016-07-13 13:55:46-07	2369100
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-13 13:56:05-07	2369101
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-13 13:56:33-07	2369102
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-13 13:56:25-07	2369103
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-13 13:56:36-07	2369104
/	198.51.100.183	GET	200 OK	2016-07-13 13:55:55-07	2369105
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-13 13:56:45-07	2369106
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-13 13:56:48-07	2369107
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-13 13:56:49-07	2369108
/	192.0.2.41	GET	200 OK	2016-07-13 13:55:59-07	2369109
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-13 13:56:19-07	2369110
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 13:56:43-07	2369111
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 13:56:32-07	2369112
/	192.0.2.177	GET	200 OK	2016-07-13 13:56:00-07	2369113
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-13 13:56:57-07	2369114
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-13 13:56:41-07	2369115
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-13 13:56:48-07	2369116
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-13 13:56:52-07	2369117
/	203.0.113.212	GET	200 OK	2016-07-13 13:56:09-07	2369118
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 13:56:58-07	2369119
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-13 13:56:58-07	2369120
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-13 13:57:09-07	2369121
/	203.0.113.130	GET	200 OK	2016-07-13 13:56:19-07	2369122
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-13 13:57:09-07	2369123
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-13 13:56:59-07	2369124
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-13 13:56:56-07	2369125
/	203.0.113.205	GET	200 OK	2016-07-13 13:56:28-07	2369126
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 13:57:21-07	2369127
/	198.51.100.104	GET	200 OK	2016-07-13 13:56:38-07	2369128
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 13:57:15-07	2369129
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-13 13:57:36-07	2369130
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-13 13:57:13-07	2369131
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-13 13:57:16-07	2369132
/	192.0.2.178	GET	200 OK	2016-07-13 13:56:43-07	2369133
/article/candidate-is-jerkm	192.0.2.178	GET	404 NOT FOUND	2016-07-13 13:57:37-07	2369134
/	192.0.2.118	GET	200 OK	2016-07-13 13:56:47-07	2369135
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-13 13:57:23-07	2369136
/	192.0.2.183	GET	200 OK	2016-07-13 13:56:54-07	2369137
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 13:57:11-07	2369138
/	203.0.113.125	GET	200 OK	2016-07-13 13:56:56-07	2369139
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 13:57:32-07	2369140
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-13 13:57:19-07	2369141
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-13 13:57:23-07	2369142
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 13:57:54-07	2369143
/	198.51.100.2	GET	200 OK	2016-07-13 13:57:03-07	2369144
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-13 13:57:57-07	2369145
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 13:57:20-07	2369146
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 13:57:50-07	2369147
/	198.51.100.103	GET	200 OK	2016-07-13 13:57:12-07	2369148
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-13 13:57:41-07	2369149
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-13 13:57:51-07	2369150
/	203.0.113.221	GET	200 OK	2016-07-13 13:57:20-07	2369151
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 13:57:49-07	2369152
/	203.0.113.214	GET	200 OK	2016-07-13 13:57:30-07	2369153
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-13 13:57:47-07	2369154
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-13 13:58:00-07	2369155
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-13 13:57:58-07	2369156
/	198.51.100.121	GET	200 OK	2016-07-13 13:57:40-07	2369157
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-13 13:57:56-07	2369158
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-13 13:58:29-07	2369159
/	203.0.113.87	GET	200 OK	2016-07-13 13:57:43-07	2369160
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 13:58:41-07	2369161
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-13 13:58:13-07	2369162
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 13:58:36-07	2369163
/	198.51.100.252	GET	200 OK	2016-07-13 13:57:47-07	2369164
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 13:58:05-07	2369165
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-13 13:58:30-07	2369166
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-13 13:58:30-07	2369167
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 13:58:25-07	2369168
/	192.0.2.83	GET	200 OK	2016-07-13 13:57:56-07	2369169
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-13 13:58:47-07	2369170
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 13:58:46-07	2369171
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 13:58:33-07	2369172
/	192.0.2.230	GET	200 OK	2016-07-13 13:58:04-07	2369173
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-13 13:58:24-07	2369174
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-13 13:58:43-07	2369175
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-13 13:58:52-07	2369176
/	192.0.2.33	GET	200 OK	2016-07-13 13:58:09-07	2369177
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-13 13:58:52-07	2369178
/	198.51.100.159	GET	200 OK	2016-07-13 13:58:18-07	2369179
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 13:59:17-07	2369180
/	203.0.113.24	GET	200 OK	2016-07-13 13:58:28-07	2369181
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 13:59:00-07	2369182
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-13 13:58:53-07	2369183
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-13 13:59:20-07	2369184
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 13:59:00-07	2369185
/	203.0.113.114	GET	200 OK	2016-07-13 13:58:31-07	2369186
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-13 13:59:23-07	2369187
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-13 13:59:09-07	2369188
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-13 13:59:00-07	2369189
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-13 13:59:07-07	2369190
/	192.0.2.195	GET	200 OK	2016-07-13 13:58:32-07	2369191
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-13 13:58:57-07	2369192
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-13 13:58:48-07	2369193
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-13 13:58:51-07	2369194
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-13 13:58:52-07	2369195
/	203.0.113.33	GET	200 OK	2016-07-13 13:58:38-07	2369196
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-13 13:59:36-07	2369197
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 13:59:21-07	2369198
/	198.51.100.249	GET	200 OK	2016-07-13 13:58:39-07	2369199
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-13 13:59:20-07	2369200
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-13 13:59:06-07	2369201
/	198.51.100.48	GET	200 OK	2016-07-13 13:58:44-07	2369202
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-13 13:59:33-07	2369203
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-13 13:59:26-07	2369204
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-13 13:59:29-07	2369205
/	203.0.113.194	GET	200 OK	2016-07-13 13:58:46-07	2369206
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-13 13:59:16-07	2369207
/	192.0.2.121	GET	200 OK	2016-07-13 13:58:56-07	2369208
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-13 13:59:30-07	2369209
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-13 13:59:54-07	2369210
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 13:59:15-07	2369211
/	192.0.2.35	GET	200 OK	2016-07-13 13:59:01-07	2369212
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-13 13:59:53-07	2369213
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-13 13:59:50-07	2369214
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 13:59:41-07	2369215
/	198.51.100.19	GET	200 OK	2016-07-13 13:59:08-07	2369216
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-13 13:59:56-07	2369217
/	203.0.113.198	GET	200 OK	2016-07-13 13:59:14-07	2369218
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-13 14:00:13-07	2369219
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-13 13:59:47-07	2369220
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 14:00:12-07	2369221
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-13 14:00:13-07	2369222
/	198.51.100.185	GET	200 OK	2016-07-13 13:59:20-07	2369223
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-13 14:00:07-07	2369224
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-13 14:00:13-07	2369225
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-13 13:59:46-07	2369226
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-13 14:00:00-07	2369227
/	198.51.100.56	GET	200 OK	2016-07-13 13:59:25-07	2369228
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-13 13:59:42-07	2369229
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-13 13:59:59-07	2369230
/	203.0.113.75	GET	200 OK	2016-07-13 13:59:29-07	2369231
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-13 14:00:18-07	2369232
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-13 13:59:49-07	2369233
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-13 13:59:54-07	2369234
/	198.51.100.74	GET	200 OK	2016-07-13 13:59:36-07	2369235
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-13 14:00:29-07	2369236
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-13 14:00:31-07	2369237
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-13 13:59:57-07	2369238
/	198.51.100.190	GET	200 OK	2016-07-13 13:59:39-07	2369239
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-13 14:00:08-07	2369240
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-13 14:00:06-07	2369241
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 14:00:17-07	2369242
/	203.0.113.18	GET	200 OK	2016-07-13 13:59:45-07	2369243
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-13 14:00:31-07	2369244
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-13 14:00:09-07	2369245
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 14:00:42-07	2369246
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-13 14:00:05-07	2369247
/	192.0.2.103	GET	200 OK	2016-07-13 13:59:55-07	2369248
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-13 14:00:50-07	2369249
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-13 14:00:44-07	2369250
/	192.0.2.107	GET	200 OK	2016-07-13 13:59:57-07	2369251
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 14:00:15-07	2369252
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 14:00:27-07	2369253
/	192.0.2.157	GET	200 OK	2016-07-13 14:00:04-07	2369254
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 14:00:55-07	2369255
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 14:00:28-07	2369256
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 14:00:23-07	2369257
/	203.0.113.27	GET	200 OK	2016-07-13 14:00:14-07	2369258
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-13 14:01:01-07	2369259
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-13 14:00:55-07	2369260
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-13 14:01:09-07	2369261
/	203.0.113.25	GET	200 OK	2016-07-13 14:00:21-07	2369262
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 14:00:54-07	2369263
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 14:01:00-07	2369264
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-13 14:01:08-07	2369265
/	192.0.2.254	GET	200 OK	2016-07-13 14:00:27-07	2369266
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-13 14:00:46-07	2369267
/	198.51.100.150	GET	200 OK	2016-07-13 14:00:31-07	2369268
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 14:00:51-07	2369269
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-13 14:01:30-07	2369270
/	203.0.113.50	GET	200 OK	2016-07-13 14:00:37-07	2369271
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-13 14:01:35-07	2369272
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-13 14:01:27-07	2369273
/	198.51.100.28	GET	200 OK	2016-07-13 14:00:46-07	2369274
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-13 14:01:42-07	2369275
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 14:01:17-07	2369276
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 14:01:38-07	2369277
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 14:01:03-07	2369278
/	198.51.100.108	GET	200 OK	2016-07-13 14:00:53-07	2369279
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-13 14:01:40-07	2369280
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 14:01:23-07	2369281
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 14:01:47-07	2369282
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 14:01:36-07	2369283
/	192.0.2.189	GET	200 OK	2016-07-13 14:00:58-07	2369284
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-13 14:01:38-07	2369285
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-13 14:01:15-07	2369286
/	198.51.100.99	GET	200 OK	2016-07-13 18:49:14-07	2380036
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-13 14:01:52-07	2369287
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-13 14:01:42-07	2369288
/	203.0.113.216	GET	200 OK	2016-07-13 14:01:08-07	2369289
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-13 14:01:46-07	2369290
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-13 14:01:28-07	2369291
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-13 14:01:38-07	2369292
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-13 14:01:48-07	2369293
/	198.51.100.90	GET	200 OK	2016-07-13 14:01:10-07	2369294
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-13 14:01:34-07	2369295
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 14:01:34-07	2369296
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-13 14:01:39-07	2369297
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-13 14:02:01-07	2369298
/	198.51.100.253	GET	200 OK	2016-07-13 14:01:13-07	2369299
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-13 14:01:45-07	2369300
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-13 14:01:44-07	2369301
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 14:01:44-07	2369302
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 14:02:03-07	2369303
/	203.0.113.248	GET	200 OK	2016-07-13 14:01:16-07	2369304
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 14:01:42-07	2369305
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 14:01:39-07	2369306
/	192.0.2.140	GET	200 OK	2016-07-13 14:01:18-07	2369307
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-13 14:02:01-07	2369308
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-13 14:01:38-07	2369309
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-13 14:01:38-07	2369310
/	203.0.113.110	GET	200 OK	2016-07-13 14:01:19-07	2369311
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-13 14:02:14-07	2369312
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-13 14:02:06-07	2369313
/	203.0.113.233	GET	200 OK	2016-07-13 14:01:22-07	2369314
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-13 14:01:55-07	2369315
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-13 14:02:10-07	2369316
/	198.51.100.167	GET	200 OK	2016-07-13 14:01:32-07	2369317
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 14:02:01-07	2369318
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 14:02:25-07	2369319
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-13 14:02:00-07	2369320
/	192.0.2.100	GET	200 OK	2016-07-13 14:01:33-07	2369321
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-13 14:02:22-07	2369322
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 14:02:32-07	2369323
/	203.0.113.127	GET	200 OK	2016-07-13 14:01:35-07	2369324
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-13 14:02:19-07	2369325
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 14:02:21-07	2369326
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 14:02:18-07	2369327
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 14:02:00-07	2369328
/	198.51.100.91	GET	200 OK	2016-07-13 14:01:44-07	2369329
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 14:02:37-07	2369330
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-13 14:02:21-07	2369331
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-13 14:02:01-07	2369332
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-13 14:02:41-07	2369333
/	198.51.100.114	GET	200 OK	2016-07-13 14:01:46-07	2369334
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 14:02:30-07	2369335
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-13 14:02:23-07	2369336
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 14:02:09-07	2369337
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-13 14:02:09-07	2369338
/	203.0.113.35	GET	200 OK	2016-07-13 14:01:50-07	2369339
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-13 14:02:16-07	2369340
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-13 14:02:37-07	2369341
/	192.0.2.68	GET	200 OK	2016-07-13 14:01:58-07	2369342
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-13 14:02:58-07	2369343
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 14:02:54-07	2369344
/	203.0.113.64	GET	200 OK	2016-07-13 14:02:05-07	2369345
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-13 14:02:51-07	2369346
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-13 14:02:53-07	2369347
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-13 14:02:51-07	2369348
/	203.0.113.76	GET	200 OK	2016-07-13 14:02:10-07	2369349
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 14:03:06-07	2369350
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 14:02:49-07	2369351
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-13 14:02:25-07	2369352
/	198.51.100.73	GET	200 OK	2016-07-13 14:02:18-07	2369353
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-13 14:02:57-07	2369354
/	192.0.2.169	GET	200 OK	2016-07-13 14:02:28-07	2369355
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-13 14:02:54-07	2369356
/	192.0.2.200	GET	200 OK	2016-07-13 14:02:36-07	2369357
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 14:03:07-07	2369358
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 14:02:54-07	2369359
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-13 14:03:30-07	2369360
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-13 14:03:21-07	2369361
/	192.0.2.11	GET	200 OK	2016-07-13 14:02:40-07	2369362
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 14:03:34-07	2369363
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 14:03:12-07	2369364
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-13 14:03:34-07	2369365
/	198.51.100.57	GET	200 OK	2016-07-13 14:02:41-07	2369366
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 14:03:26-07	2369367
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-13 14:02:57-07	2369368
/	203.0.113.139	GET	200 OK	2016-07-13 14:02:48-07	2369369
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 14:03:46-07	2369370
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-13 14:03:42-07	2369371
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 14:03:09-07	2369372
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-13 14:03:15-07	2369373
/	192.0.2.203	GET	200 OK	2016-07-13 14:02:53-07	2369374
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-13 14:03:51-07	2369375
/	198.51.100.127	GET	200 OK	2016-07-13 14:03:02-07	2369376
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 14:03:54-07	2369377
/	192.0.2.54	GET	200 OK	2016-07-13 14:03:08-07	2369378
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-13 14:03:44-07	2369379
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 14:03:42-07	2369380
/	198.51.100.77	GET	200 OK	2016-07-13 19:01:07-07	2380510
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-13 14:03:50-07	2369381
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-13 14:03:39-07	2369382
/	198.51.100.142	GET	200 OK	2016-07-13 14:03:17-07	2369383
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-13 14:03:49-07	2369384
/	198.51.100.71	GET	200 OK	2016-07-13 14:03:27-07	2369385
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-13 14:04:04-07	2369386
/	198.51.100.76	GET	200 OK	2016-07-13 14:03:31-07	2369387
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-13 14:03:47-07	2369388
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-13 14:04:18-07	2369389
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-13 14:03:46-07	2369390
/	203.0.113.94	GET	200 OK	2016-07-13 14:03:35-07	2369391
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-13 14:03:59-07	2369392
/	203.0.113.129	GET	200 OK	2016-07-13 14:03:38-07	2369393
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-13 14:03:59-07	2369394
/	198.51.100.17	GET	200 OK	2016-07-13 14:03:45-07	2369395
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-13 14:04:40-07	2369396
/	203.0.113.150	GET	200 OK	2016-07-13 14:03:52-07	2369397
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 14:04:33-07	2369398
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 14:04:50-07	2369399
/	203.0.113.241	GET	200 OK	2016-07-13 14:03:56-07	2369400
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-13 14:04:52-07	2369401
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-13 14:04:51-07	2369402
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-13 14:04:24-07	2369403
/	203.0.113.195	GET	200 OK	2016-07-13 14:04:00-07	2369404
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-13 14:04:29-07	2369405
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-13 14:04:40-07	2369406
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-13 14:04:29-07	2369407
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-13 14:04:59-07	2369408
/	203.0.113.164	GET	200 OK	2016-07-13 14:04:08-07	2369409
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 14:04:38-07	2369410
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-13 14:05:01-07	2369411
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 14:05:02-07	2369412
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-13 14:04:55-07	2369413
/	203.0.113.106	GET	200 OK	2016-07-13 14:04:11-07	2369414
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 14:04:51-07	2369415
/	198.51.100.246	GET	200 OK	2016-07-13 14:04:17-07	2369416
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 14:04:33-07	2369417
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-13 14:05:02-07	2369418
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-13 14:05:16-07	2369419
/	192.0.2.233	GET	200 OK	2016-07-13 14:04:19-07	2369420
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 14:05:01-07	2369421
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-13 14:05:06-07	2369422
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 14:05:18-07	2369423
/	203.0.113.241	GET	200 OK	2016-07-13 14:04:21-07	2369424
/article/media-obsessed-with-bearsr	203.0.113.241	GET	404 NOT FOUND	2016-07-13 14:04:50-07	2369425
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 14:05:14-07	2369426
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 14:04:36-07	2369427
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 14:05:07-07	2369428
/	192.0.2.170	GET	200 OK	2016-07-13 14:04:28-07	2369429
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-13 14:04:48-07	2369430
/	198.51.100.90	GET	200 OK	2016-07-13 14:04:30-07	2369431
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 14:05:23-07	2369432
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-13 14:05:15-07	2369433
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 14:05:30-07	2369434
/	203.0.113.236	GET	200 OK	2016-07-13 14:04:35-07	2369435
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-13 14:04:53-07	2369436
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-13 14:05:33-07	2369437
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-13 14:05:21-07	2369438
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-13 14:05:16-07	2369439
/	198.51.100.139	GET	200 OK	2016-07-13 14:04:44-07	2369440
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-13 14:05:14-07	2369441
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-13 14:05:03-07	2369442
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 14:04:59-07	2369443
/	192.0.2.43	GET	200 OK	2016-07-13 14:04:46-07	2369444
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 14:05:31-07	2369445
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 14:05:03-07	2369446
/	198.51.100.46	GET	200 OK	2016-07-13 14:04:50-07	2369447
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-13 14:05:12-07	2369448
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-13 14:05:31-07	2369449
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-13 14:05:29-07	2369450
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 14:05:31-07	2369451
/	192.0.2.124	GET	200 OK	2016-07-13 14:04:53-07	2369452
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-13 14:05:29-07	2369453
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-13 14:05:37-07	2369454
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-13 14:05:45-07	2369455
/	203.0.113.144	GET	200 OK	2016-07-13 14:04:58-07	2369456
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-13 14:05:41-07	2369457
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-13 14:05:36-07	2369458
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-13 14:05:24-07	2369459
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-13 14:05:21-07	2369460
/	198.51.100.44	GET	200 OK	2016-07-13 14:05:01-07	2369461
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-13 14:05:52-07	2369462
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-13 14:05:26-07	2369463
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-13 14:05:20-07	2369464
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 14:05:42-07	2369465
/	192.0.2.47	GET	200 OK	2016-07-13 14:05:05-07	2369466
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-13 14:05:58-07	2369467
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-13 14:05:55-07	2369468
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-13 14:05:42-07	2369469
/	203.0.113.59	GET	200 OK	2016-07-13 14:05:10-07	2369470
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-13 14:05:27-07	2369471
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-13 14:05:33-07	2369472
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-13 14:05:30-07	2369473
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 14:06:09-07	2369474
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 14:05:49-07	2369476
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 14:05:39-07	2369477
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 14:05:38-07	2369478
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-13 14:05:39-07	2369479
/	203.0.113.168	GET	200 OK	2016-07-13 14:05:22-07	2369480
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 14:06:17-07	2369481
/	198.51.100.84	GET	200 OK	2016-07-13 14:05:28-07	2369482
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-13 14:06:20-07	2369483
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-13 14:06:20-07	2369484
/	203.0.113.54	GET	200 OK	2016-07-13 14:05:29-07	2369485
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-13 14:05:44-07	2369486
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 14:06:12-07	2369487
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 14:06:04-07	2369488
/	203.0.113.39	GET	200 OK	2016-07-13 14:05:34-07	2369489
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-13 14:06:17-07	2369490
/	198.51.100.33	GET	200 OK	2016-07-13 14:05:36-07	2369491
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-13 14:05:54-07	2369492
/	198.51.100.97	GET	200 OK	2016-07-13 14:05:37-07	2369493
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-13 14:06:03-07	2369494
/	203.0.113.40	GET	200 OK	2016-07-13 14:05:43-07	2369495
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-13 14:06:22-07	2369496
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-13 14:06:27-07	2369497
/	198.51.100.49	GET	200 OK	2016-07-13 14:05:47-07	2369498
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-13 14:06:46-07	2369499
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-13 14:06:07-07	2369500
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-13 14:06:07-07	2369501
/	198.51.100.118	GET	200 OK	2016-07-13 14:05:52-07	2369502
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-13 14:06:26-07	2369503
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-13 14:06:09-07	2369504
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 14:06:16-07	2369505
/	192.0.2.171	GET	200 OK	2016-07-13 14:06:02-07	2369506
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 14:06:26-07	2369507
/	203.0.113.218	GET	200 OK	2016-07-13 14:06:12-07	2369508
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-13 14:06:45-07	2369509
/	198.51.100.238	GET	200 OK	2016-07-13 14:06:20-07	2369510
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 14:07:14-07	2369511
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-13 14:07:08-07	2369512
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-13 14:06:50-07	2369513
/	198.51.100.9	GET	200 OK	2016-07-13 14:06:28-07	2369514
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-13 14:07:18-07	2369515
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 14:07:15-07	2369516
/	203.0.113.179	GET	200 OK	2016-07-13 14:06:34-07	2369517
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-13 14:06:55-07	2369518
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-13 14:07:06-07	2369519
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-13 14:07:30-07	2369520
/	192.0.2.189	GET	200 OK	2016-07-13 14:06:37-07	2369521
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-13 14:07:12-07	2369522
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-13 14:07:21-07	2369523
/	192.0.2.242	GET	200 OK	2016-07-13 14:06:43-07	2369524
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-13 14:07:40-07	2369525
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 14:07:37-07	2369526
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 14:07:08-07	2369527
/	203.0.113.15	GET	200 OK	2016-07-13 14:06:46-07	2369528
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-13 14:07:16-07	2369529
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-13 14:07:36-07	2369530
/	198.51.100.105	GET	200 OK	2016-07-13 14:06:53-07	2369531
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-13 14:07:33-07	2369532
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-13 14:07:10-07	2369533
/	203.0.113.209	GET	200 OK	2016-07-13 14:07:02-07	2369534
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 14:07:37-07	2369535
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 14:07:40-07	2369536
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-13 14:07:53-07	2369537
/	198.51.100.239	GET	200 OK	2016-07-13 14:07:12-07	2369538
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-13 14:07:50-07	2369539
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 14:07:41-07	2369540
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-13 14:07:28-07	2369541
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-13 14:07:36-07	2369542
/	198.51.100.147	GET	200 OK	2016-07-13 14:07:15-07	2369543
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-13 14:08:06-07	2369544
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-13 14:07:52-07	2369545
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-13 14:08:14-07	2369546
/	203.0.113.73	GET	200 OK	2016-07-13 14:07:23-07	2369547
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 14:07:43-07	2369548
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-13 14:07:42-07	2369549
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-13 14:07:49-07	2369550
/	192.0.2.242	GET	200 OK	2016-07-13 14:07:29-07	2369551
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-13 14:07:44-07	2369552
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 14:08:15-07	2369553
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 14:07:49-07	2369554
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 14:07:56-07	2369555
/	203.0.113.15	GET	200 OK	2016-07-13 14:07:32-07	2369556
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-13 14:08:02-07	2369557
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-13 14:08:31-07	2369558
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-13 14:08:12-07	2369559
/	192.0.2.146	GET	200 OK	2016-07-13 14:07:42-07	2369560
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-13 14:08:37-07	2369561
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-13 14:08:41-07	2369562
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 14:08:30-07	2369563
/	198.51.100.142	GET	200 OK	2016-07-13 14:07:51-07	2369564
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-13 14:08:30-07	2369565
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-13 14:08:08-07	2369566
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-13 14:08:49-07	2369567
/	192.0.2.141	GET	200 OK	2016-07-13 14:07:56-07	2369568
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-13 14:08:50-07	2369569
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-13 14:08:12-07	2369570
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-13 14:08:43-07	2369571
/	192.0.2.122	GET	200 OK	2016-07-13 14:08:04-07	2369572
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 14:08:30-07	2369573
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 14:08:46-07	2369574
/	198.51.100.27	GET	200 OK	2016-07-13 14:08:10-07	2369575
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-13 14:08:34-07	2369576
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-13 14:08:35-07	2369577
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-13 14:08:56-07	2369578
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-13 14:09:06-07	2369579
/	203.0.113.251	GET	200 OK	2016-07-13 14:08:11-07	2369580
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-13 14:08:55-07	2369581
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-13 14:08:50-07	2369582
/	203.0.113.204	GET	200 OK	2016-07-13 14:08:13-07	2369583
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-13 14:08:59-07	2369584
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-13 14:08:32-07	2369585
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-13 14:08:57-07	2369586
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-13 14:09:12-07	2369587
/	203.0.113.26	GET	200 OK	2016-07-13 14:08:14-07	2369588
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-13 14:08:51-07	2369589
/	192.0.2.128	GET	200 OK	2016-07-13 14:08:24-07	2369590
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-13 14:08:55-07	2369591
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 14:08:49-07	2369592
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 14:09:17-07	2369593
/	192.0.2.117	GET	200 OK	2016-07-13 14:08:31-07	2369594
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-13 14:09:16-07	2369595
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-13 14:09:08-07	2369596
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-13 14:08:46-07	2369597
/	192.0.2.56	GET	200 OK	2016-07-13 14:08:33-07	2369598
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-13 14:09:13-07	2369599
/	203.0.113.188	GET	200 OK	2016-07-13 14:08:36-07	2369600
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 14:09:23-07	2369601
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-13 14:09:20-07	2369602
/	203.0.113.84	GET	200 OK	2016-07-13 14:08:39-07	2369603
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 14:09:27-07	2369604
/	198.51.100.72	GET	200 OK	2016-07-13 14:08:49-07	2369605
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 14:09:13-07	2369606
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 14:09:13-07	2369607
/	203.0.113.241	GET	200 OK	2016-07-13 14:08:54-07	2369608
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 14:09:27-07	2369609
/	192.0.2.224	GET	200 OK	2016-07-13 14:08:58-07	2369610
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-13 14:09:20-07	2369611
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-13 14:09:38-07	2369612
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 14:09:39-07	2369613
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 14:09:31-07	2369614
/	192.0.2.122	GET	200 OK	2016-07-13 14:09:07-07	2369615
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-13 14:09:42-07	2369616
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-13 14:09:25-07	2369617
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-13 14:09:32-07	2369618
/	198.51.100.148	GET	200 OK	2016-07-13 14:09:15-07	2369619
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-13 14:09:44-07	2369620
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 14:09:41-07	2369621
/	203.0.113.170	GET	200 OK	2016-07-13 14:09:23-07	2369622
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-13 14:09:52-07	2369623
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 14:10:06-07	2369624
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 14:10:17-07	2369625
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 14:10:08-07	2369626
/	198.51.100.242	GET	200 OK	2016-07-13 14:09:33-07	2369627
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 14:10:21-07	2369628
/	192.0.2.251	GET	200 OK	2016-07-13 14:09:42-07	2369629
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 14:10:06-07	2369630
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 14:10:35-07	2369631
/article/so-many-bearsd	192.0.2.251	GET	404 NOT FOUND	2016-07-13 14:10:28-07	2369632
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-13 14:10:34-07	2369633
/	203.0.113.71	GET	200 OK	2016-07-13 14:09:51-07	2369634
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-13 14:10:46-07	2369635
/	192.0.2.201	GET	200 OK	2016-07-13 14:10:01-07	2369636
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-13 14:10:45-07	2369637
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 14:10:31-07	2369638
/	192.0.2.173	GET	200 OK	2016-07-13 14:10:11-07	2369639
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-13 14:10:55-07	2369640
/	203.0.113.147	GET	200 OK	2016-07-13 14:10:13-07	2369641
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-13 14:10:58-07	2369642
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 14:10:39-07	2369643
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-13 14:10:57-07	2369644
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-13 14:10:43-07	2369645
/	203.0.113.127	GET	200 OK	2016-07-13 14:10:18-07	2369646
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 14:10:37-07	2369647
/	192.0.2.154	GET	200 OK	2016-07-13 14:10:27-07	2369648
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-13 14:11:27-07	2369649
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-13 14:11:21-07	2369650
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 14:11:19-07	2369651
/	192.0.2.240	GET	200 OK	2016-07-13 14:10:31-07	2369652
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-13 14:11:02-07	2369653
/	198.51.100.210	GET	200 OK	2016-07-13 14:10:39-07	2369654
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-13 14:11:32-07	2369655
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 14:11:04-07	2369656
/	192.0.2.230	GET	200 OK	2016-07-13 14:10:45-07	2369657
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 14:11:00-07	2369658
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-13 14:11:28-07	2369659
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 14:11:15-07	2369660
/	192.0.2.74	GET	200 OK	2016-07-13 14:10:49-07	2369661
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-13 14:11:05-07	2369662
/	192.0.2.60	GET	200 OK	2016-07-13 14:10:54-07	2369663
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-13 14:11:25-07	2369664
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-13 14:11:54-07	2369665
/	203.0.113.153	GET	200 OK	2016-07-13 14:10:56-07	2369666
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 14:11:13-07	2369667
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-13 14:11:28-07	2369668
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 14:11:38-07	2369669
/	198.51.100.74	GET	200 OK	2016-07-13 14:10:59-07	2369670
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 14:11:48-07	2369671
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-13 14:11:23-07	2369672
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 14:11:39-07	2369673
/	192.0.2.152	GET	200 OK	2016-07-13 14:11:09-07	2369674
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 14:11:59-07	2369675
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-13 14:12:02-07	2369676
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 14:11:43-07	2369677
/	192.0.2.98	GET	200 OK	2016-07-13 14:11:10-07	2369678
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 14:11:25-07	2369679
/	198.51.100.103	GET	200 OK	2016-07-13 14:11:17-07	2369680
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-13 14:11:46-07	2369681
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-13 14:11:33-07	2369682
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-13 14:11:57-07	2369683
/	198.51.100.139	GET	200 OK	2016-07-13 14:11:24-07	2369684
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-13 14:12:16-07	2369685
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 14:11:46-07	2369686
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 14:11:40-07	2369687
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-13 14:12:01-07	2369688
/	198.51.100.231	GET	200 OK	2016-07-13 14:11:25-07	2369689
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-13 14:11:48-07	2369690
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-13 14:12:25-07	2369691
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-13 14:11:56-07	2369692
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-13 14:11:59-07	2369693
/	192.0.2.153	GET	200 OK	2016-07-13 14:11:35-07	2369694
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-13 14:11:53-07	2369695
/	198.51.100.171	GET	200 OK	2016-07-13 14:11:44-07	2369696
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-13 14:12:34-07	2369697
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-13 14:12:04-07	2369698
/	192.0.2.122	GET	200 OK	2016-07-13 14:11:46-07	2369699
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-13 14:12:29-07	2369700
/	198.51.100.83	GET	200 OK	2016-07-13 14:11:51-07	2369701
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-13 14:12:29-07	2369702
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-13 14:12:32-07	2369703
/	192.0.2.40	GET	200 OK	2016-07-13 14:11:59-07	2369704
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-13 14:12:29-07	2369705
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-13 14:12:30-07	2369706
/	198.51.100.77	GET	200 OK	2016-07-13 14:12:05-07	2369707
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-13 14:12:45-07	2369708
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-13 14:12:25-07	2369709
/	203.0.113.158	GET	200 OK	2016-07-13 14:12:13-07	2369710
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 14:13:00-07	2369711
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 14:12:43-07	2369712
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 14:12:33-07	2369713
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 14:13:06-07	2369714
/	192.0.2.149	GET	200 OK	2016-07-13 14:12:23-07	2369715
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-13 14:12:40-07	2369716
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-13 14:12:44-07	2369717
/	192.0.2.59	GET	200 OK	2016-07-13 14:12:29-07	2369718
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-13 14:13:00-07	2369719
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 14:12:50-07	2369720
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-13 14:12:46-07	2369721
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 14:13:16-07	2369722
/	198.51.100.162	GET	200 OK	2016-07-13 14:12:39-07	2369723
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 14:13:08-07	2369724
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 14:13:14-07	2369725
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-13 14:13:24-07	2369726
/	203.0.113.128	GET	200 OK	2016-07-13 14:12:42-07	2369727
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-13 14:13:31-07	2369728
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-13 14:13:18-07	2369729
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-13 14:12:57-07	2369730
/	203.0.113.207	GET	200 OK	2016-07-13 14:12:50-07	2369731
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 14:13:45-07	2369732
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 14:13:48-07	2369733
/	203.0.113.86	GET	200 OK	2016-07-13 14:12:59-07	2369734
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 14:13:17-07	2369735
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 14:13:37-07	2369736
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 14:13:26-07	2369737
/	203.0.113.54	GET	200 OK	2016-07-13 14:13:09-07	2369738
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 14:13:40-07	2369739
/	192.0.2.165	GET	200 OK	2016-07-13 14:13:17-07	2369740
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-13 14:13:40-07	2369741
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-13 14:14:10-07	2369742
/	203.0.113.162	GET	200 OK	2016-07-13 14:13:20-07	2369743
/article/trouble-for-troubledw	203.0.113.162	GET	404 NOT FOUND	2016-07-13 14:14:00-07	2369744
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-13 14:14:17-07	2369745
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-13 14:13:40-07	2369746
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-13 14:14:11-07	2369747
/	192.0.2.185	GET	200 OK	2016-07-13 14:13:28-07	2369748
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-13 14:14:23-07	2369749
/	192.0.2.23	GET	200 OK	2016-07-13 14:13:32-07	2369750
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-13 14:14:03-07	2369751
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-13 14:13:48-07	2369752
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-13 14:14:05-07	2369753
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-13 14:14:27-07	2369754
/	198.51.100.138	GET	200 OK	2016-07-13 14:13:39-07	2369755
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 14:14:33-07	2369756
/	198.51.100.180	GET	200 OK	2016-07-13 14:13:45-07	2369757
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-13 14:14:15-07	2369758
/	192.0.2.213	GET	200 OK	2016-07-13 14:13:53-07	2369759
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 14:14:38-07	2369760
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 14:14:20-07	2369761
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-13 14:14:17-07	2369762
/	198.51.100.180	GET	200 OK	2016-07-13 14:14:01-07	2369763
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-13 14:14:57-07	2369764
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 14:14:58-07	2369765
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 14:14:59-07	2369766
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-13 14:14:49-07	2369767
/	203.0.113.74	GET	200 OK	2016-07-13 14:14:04-07	2369768
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-13 14:14:51-07	2369769
/	203.0.113.13	GET	200 OK	2016-07-13 14:14:10-07	2369770
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 14:15:08-07	2369771
/	192.0.2.87	GET	200 OK	2016-07-13 14:14:16-07	2369772
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-13 14:14:54-07	2369773
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-13 14:15:04-07	2369774
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 14:15:08-07	2369775
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-13 14:15:04-07	2369776
/	203.0.113.125	GET	200 OK	2016-07-13 14:14:24-07	2369777
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-13 14:15:00-07	2369778
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 14:15:07-07	2369779
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 14:15:05-07	2369780
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 14:14:45-07	2369781
/	192.0.2.183	GET	200 OK	2016-07-13 14:14:28-07	2369782
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 14:14:57-07	2369783
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 14:14:44-07	2369784
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-13 14:15:17-07	2369785
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-13 14:15:08-07	2369786
/	192.0.2.228	GET	200 OK	2016-07-13 14:14:32-07	2369787
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-13 14:15:07-07	2369788
/	198.51.100.141	GET	200 OK	2016-07-13 14:14:33-07	2369789
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-13 14:15:30-07	2369790
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 14:15:25-07	2369791
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 14:15:06-07	2369792
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-13 14:15:06-07	2369793
/	192.0.2.19	GET	200 OK	2016-07-13 14:14:37-07	2369794
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 14:15:25-07	2369795
/	203.0.113.33	GET	200 OK	2016-07-13 14:14:42-07	2369796
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-13 14:15:05-07	2369797
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 14:15:24-07	2369798
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-13 14:15:17-07	2369799
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-13 14:15:20-07	2369800
/	192.0.2.136	GET	200 OK	2016-07-13 14:14:52-07	2369801
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 14:15:43-07	2369802
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 14:15:16-07	2369803
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 14:15:48-07	2369804
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 14:15:21-07	2369805
/	192.0.2.178	GET	200 OK	2016-07-13 14:14:53-07	2369806
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-13 14:15:13-07	2369807
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-13 14:15:40-07	2369808
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-13 14:15:50-07	2369809
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 14:15:51-07	2369810
/	198.51.100.17	GET	200 OK	2016-07-13 14:14:57-07	2369811
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-13 14:15:32-07	2369812
/	198.51.100.27	GET	200 OK	2016-07-13 14:14:58-07	2369813
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-13 14:15:56-07	2369814
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-13 14:15:32-07	2369815
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-13 14:15:57-07	2369816
/	198.51.100.60	GET	200 OK	2016-07-13 14:15:07-07	2369817
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-13 14:15:59-07	2369818
/	192.0.2.216	GET	200 OK	2016-07-13 14:15:14-07	2369819
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-13 14:15:57-07	2369820
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-13 14:15:46-07	2369821
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-13 14:15:38-07	2369822
/	203.0.113.179	GET	200 OK	2016-07-13 14:15:17-07	2369823
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 14:16:10-07	2369824
/article/candidate-is-jerkq	203.0.113.179	GET	404 NOT FOUND	2016-07-13 14:15:50-07	2369825
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-13 14:15:34-07	2369826
/	192.0.2.95	GET	200 OK	2016-07-13 14:15:26-07	2369827
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 14:16:19-07	2369828
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-13 14:16:20-07	2369829
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 14:15:43-07	2369830
/	203.0.113.116	GET	200 OK	2016-07-13 14:15:30-07	2369831
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-13 14:16:23-07	2369832
/	192.0.2.161	GET	200 OK	2016-07-13 14:15:31-07	2369833
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-13 14:16:17-07	2369834
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-13 14:16:21-07	2369835
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-13 14:16:07-07	2369836
/	198.51.100.246	GET	200 OK	2016-07-13 14:15:41-07	2369837
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 14:16:00-07	2369838
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-13 14:16:36-07	2369839
/	203.0.113.60	GET	200 OK	2016-07-13 14:15:42-07	2369840
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-13 14:16:23-07	2369841
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-13 14:15:57-07	2369842
/	203.0.113.227	GET	200 OK	2016-07-13 14:15:44-07	2369843
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-13 14:16:17-07	2369844
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-13 14:16:15-07	2369845
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-13 14:16:26-07	2369846
/	203.0.113.89	GET	200 OK	2016-07-13 14:15:45-07	2369847
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-13 14:16:42-07	2369848
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-13 14:16:01-07	2369849
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-13 14:16:34-07	2369850
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-13 14:16:43-07	2369851
/	192.0.2.64	GET	200 OK	2016-07-13 14:15:50-07	2369852
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-13 14:16:05-07	2369853
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-13 14:16:44-07	2369854
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-13 14:16:49-07	2369855
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-13 14:16:21-07	2369856
/	203.0.113.242	GET	200 OK	2016-07-13 14:15:57-07	2369857
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 14:16:54-07	2369858
/	198.51.100.70	GET	200 OK	2016-07-13 14:16:07-07	2369859
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-13 14:16:43-07	2369860
/	198.51.100.176	GET	200 OK	2016-07-13 14:16:11-07	2369861
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-13 14:16:32-07	2369862
/	198.51.100.182	GET	200 OK	2016-07-13 14:16:20-07	2369863
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-13 14:17:17-07	2369864
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-13 14:17:02-07	2369865
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 14:16:43-07	2369866
/	192.0.2.99	GET	200 OK	2016-07-13 14:16:24-07	2369867
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-13 14:17:03-07	2369868
/	192.0.2.85	GET	200 OK	2016-07-13 14:16:28-07	2369869
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-13 14:16:51-07	2369870
/	198.51.100.247	GET	200 OK	2016-07-13 14:16:37-07	2369871
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-13 14:16:59-07	2369872
/	198.51.100.247	GET	200 OK	2016-07-13 14:16:40-07	2369873
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 14:17:12-07	2369874
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 14:17:10-07	2369875
/	203.0.113.143	GET	200 OK	2016-07-13 14:16:42-07	2369876
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-13 14:17:23-07	2369877
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-13 14:17:19-07	2369878
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-13 14:17:39-07	2369879
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 14:17:38-07	2369880
/	203.0.113.237	GET	200 OK	2016-07-13 14:16:52-07	2369881
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 14:17:48-07	2369882
/	198.51.100.32	GET	200 OK	2016-07-13 14:16:54-07	2369883
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 14:17:28-07	2369884
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 14:17:18-07	2369885
/	192.0.2.128	GET	200 OK	2016-07-13 14:17:04-07	2369886
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 14:17:24-07	2369887
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-13 14:17:57-07	2369888
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-13 14:18:03-07	2369889
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 14:17:23-07	2369890
/	198.51.100.92	GET	200 OK	2016-07-13 14:17:10-07	2369891
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-13 14:17:57-07	2369892
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-13 14:17:29-07	2369893
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-13 14:17:50-07	2369894
/	198.51.100.124	GET	200 OK	2016-07-13 14:17:19-07	2369895
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-13 14:17:53-07	2369896
/	192.0.2.14	GET	200 OK	2016-07-13 14:17:28-07	2369897
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 14:18:23-07	2369898
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-13 14:17:47-07	2369899
/	198.51.100.179	GET	200 OK	2016-07-13 14:17:33-07	2369900
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 14:18:08-07	2369901
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-13 14:18:25-07	2369902
/	203.0.113.171	GET	200 OK	2016-07-13 14:17:36-07	2369903
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 14:17:57-07	2369904
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 14:18:17-07	2369905
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-13 14:18:13-07	2369906
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-13 14:18:15-07	2369907
/	198.51.100.40	GET	200 OK	2016-07-13 14:17:43-07	2369908
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-13 14:18:30-07	2369909
/	192.0.2.116	GET	200 OK	2016-07-13 14:17:44-07	2369910
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 14:18:32-07	2369911
/	203.0.113.201	GET	200 OK	2016-07-13 14:17:49-07	2369912
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-13 14:18:21-07	2369913
/	192.0.2.21	GET	200 OK	2016-07-13 14:17:57-07	2369914
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-13 14:18:49-07	2369915
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-13 14:18:17-07	2369916
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-13 14:18:47-07	2369917
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-13 14:18:43-07	2369918
/	203.0.113.240	GET	200 OK	2016-07-13 14:18:04-07	2369919
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 14:18:47-07	2369920
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-13 14:18:47-07	2369921
/	203.0.113.79	GET	200 OK	2016-07-13 14:18:10-07	2369922
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 14:18:58-07	2369923
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 14:18:56-07	2369924
/	192.0.2.21	GET	200 OK	2016-07-13 14:18:12-07	2369925
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-13 14:18:39-07	2369926
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-13 14:18:56-07	2369927
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-13 14:19:03-07	2369928
/	203.0.113.102	GET	200 OK	2016-07-13 14:18:14-07	2369929
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-13 14:18:53-07	2369930
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-13 14:19:12-07	2369931
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-13 14:19:01-07	2369932
/	198.51.100.132	GET	200 OK	2016-07-13 14:18:18-07	2369933
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-13 14:18:36-07	2369934
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-13 14:19:15-07	2369935
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 14:19:10-07	2369936
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 14:18:37-07	2369937
/	198.51.100.33	GET	200 OK	2016-07-13 14:18:26-07	2369938
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 14:18:54-07	2369939
/	203.0.113.132	GET	200 OK	2016-07-13 14:18:29-07	2369940
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-13 14:18:48-07	2369941
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-13 14:18:58-07	2369942
/	203.0.113.39	GET	200 OK	2016-07-13 14:18:37-07	2369943
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-13 14:19:11-07	2369944
/	192.0.2.248	GET	200 OK	2016-07-13 14:18:39-07	2369945
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-13 14:19:38-07	2369946
/	203.0.113.200	GET	200 OK	2016-07-13 14:18:46-07	2369947
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-13 14:19:31-07	2369948
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-13 14:19:36-07	2369949
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-13 14:19:11-07	2369950
/	203.0.113.161	GET	200 OK	2016-07-13 14:18:47-07	2369951
/	198.51.100.75	GET	200 OK	2016-07-13 19:21:00-07	2381363
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-13 14:19:41-07	2369952
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-13 14:19:27-07	2369953
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-13 14:19:03-07	2369954
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-13 14:19:46-07	2369955
/	203.0.113.11	GET	200 OK	2016-07-13 14:18:57-07	2369956
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 14:19:39-07	2369957
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-13 14:19:46-07	2369958
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 14:19:30-07	2369959
/	192.0.2.136	GET	200 OK	2016-07-13 14:19:03-07	2369960
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-13 14:19:57-07	2369961
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-13 14:19:42-07	2369962
/	203.0.113.142	GET	200 OK	2016-07-13 14:19:04-07	2369963
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 14:20:02-07	2369964
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-13 14:19:27-07	2369965
/	203.0.113.248	GET	200 OK	2016-07-13 14:19:07-07	2369966
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-13 14:19:33-07	2369967
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-13 14:19:37-07	2369968
/	192.0.2.73	GET	200 OK	2016-07-13 14:19:12-07	2369969
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-13 14:19:29-07	2369970
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-13 14:20:09-07	2369971
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 14:20:07-07	2369972
/	198.51.100.191	GET	200 OK	2016-07-13 14:19:17-07	2369973
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 14:20:01-07	2369974
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-13 14:20:03-07	2369975
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 14:19:39-07	2369976
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 14:20:16-07	2369977
/	203.0.113.171	GET	200 OK	2016-07-13 14:19:19-07	2369978
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-13 14:19:34-07	2369979
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 14:19:59-07	2369980
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 14:19:50-07	2369981
/	198.51.100.44	GET	200 OK	2016-07-13 14:19:24-07	2369982
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 14:19:45-07	2369983
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 14:19:49-07	2369984
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 14:20:18-07	2369985
/	203.0.113.227	GET	200 OK	2016-07-13 14:19:25-07	2369986
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-13 14:19:42-07	2369987
/	198.51.100.188	GET	200 OK	2016-07-13 14:19:30-07	2369988
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-13 14:20:10-07	2369989
/	198.51.100.2	GET	200 OK	2016-07-13 14:19:31-07	2369990
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-13 14:20:13-07	2369991
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-13 14:20:23-07	2369992
/	192.0.2.247	GET	200 OK	2016-07-13 14:19:38-07	2369993
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-13 14:20:13-07	2369994
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-13 14:20:26-07	2369995
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 14:20:34-07	2369996
/	198.51.100.127	GET	200 OK	2016-07-13 14:19:45-07	2369997
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 14:20:10-07	2369998
/	198.51.100.69	GET	200 OK	2016-07-13 14:19:54-07	2369999
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-13 14:20:37-07	2370000
/	192.0.2.206	GET	200 OK	2016-07-13 14:20:03-07	2370001
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-13 14:20:25-07	2370002
/	198.51.100.187	GET	200 OK	2016-07-13 14:20:08-07	2370003
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 14:20:37-07	2370004
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-13 14:20:24-07	2370005
/	192.0.2.94	GET	200 OK	2016-07-13 14:20:15-07	2370006
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-13 14:20:56-07	2370007
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 14:21:13-07	2370008
/	192.0.2.72	GET	200 OK	2016-07-13 14:20:16-07	2370009
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 14:21:13-07	2370010
/	203.0.113.145	GET	200 OK	2016-07-13 14:20:19-07	2370011
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 14:21:09-07	2370012
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 14:20:48-07	2370013
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 14:20:39-07	2370014
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 14:21:19-07	2370015
/	198.51.100.93	GET	200 OK	2016-07-13 14:20:26-07	2370016
/article/bad-things-goneg	198.51.100.93	GET	404 NOT FOUND	2016-07-13 14:21:07-07	2370017
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-13 14:20:53-07	2370018
/	192.0.2.177	GET	200 OK	2016-07-13 14:20:27-07	2370019
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-13 14:21:17-07	2370020
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 14:21:17-07	2370021
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 14:21:06-07	2370022
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 14:20:57-07	2370023
/	203.0.113.8	GET	200 OK	2016-07-13 14:20:36-07	2370024
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-13 14:21:09-07	2370025
/	203.0.113.221	GET	200 OK	2016-07-13 14:20:43-07	2370026
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-13 14:21:39-07	2370027
/	203.0.113.245	GET	200 OK	2016-07-13 14:20:47-07	2370028
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 14:21:05-07	2370029
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-13 14:21:41-07	2370030
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 14:21:46-07	2370031
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 14:21:05-07	2370032
/	198.51.100.22	GET	200 OK	2016-07-13 14:20:57-07	2370033
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-13 14:21:22-07	2370034
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-13 14:21:43-07	2370035
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-13 14:21:45-07	2370036
/	192.0.2.234	GET	200 OK	2016-07-13 14:21:07-07	2370037
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-13 14:21:29-07	2370038
/	203.0.113.7	GET	200 OK	2016-07-13 14:21:11-07	2370039
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-13 14:22:09-07	2370040
/	192.0.2.136	GET	200 OK	2016-07-13 14:21:16-07	2370041
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-13 14:21:31-07	2370042
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-13 14:22:11-07	2370043
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 14:21:53-07	2370044
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 14:22:15-07	2370045
/	203.0.113.174	GET	200 OK	2016-07-13 14:21:21-07	2370046
/	203.0.113.223	GET	200 OK	2016-07-13 19:31:50-07	2381744
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-13 14:22:06-07	2370047
/	203.0.113.55	GET	200 OK	2016-07-13 14:21:23-07	2370048
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-13 14:22:04-07	2370049
/	192.0.2.42	GET	200 OK	2016-07-13 14:21:26-07	2370050
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-13 14:22:26-07	2370051
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-13 14:21:44-07	2370052
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-13 14:22:19-07	2370053
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 14:21:52-07	2370054
/	203.0.113.114	GET	200 OK	2016-07-13 14:21:36-07	2370055
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-13 14:22:12-07	2370056
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-13 14:22:26-07	2370057
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-13 14:22:14-07	2370058
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-13 14:22:33-07	2370059
/	203.0.113.143	GET	200 OK	2016-07-13 14:21:38-07	2370060
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-13 14:22:29-07	2370061
/	203.0.113.119	GET	200 OK	2016-07-13 14:21:46-07	2370062
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-13 14:22:17-07	2370063
/	203.0.113.171	GET	200 OK	2016-07-13 14:21:48-07	2370064
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 14:22:14-07	2370065
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-13 14:22:36-07	2370066
/	203.0.113.150	GET	200 OK	2016-07-13 14:21:51-07	2370067
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-13 14:22:25-07	2370068
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 14:22:18-07	2370069
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 14:22:42-07	2370070
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-13 14:22:08-07	2370071
/	203.0.113.213	GET	200 OK	2016-07-13 14:21:52-07	2370072
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-13 14:22:34-07	2370073
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 14:22:25-07	2370074
/	192.0.2.237	GET	200 OK	2016-07-13 14:21:55-07	2370075
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-13 14:22:15-07	2370076
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 14:22:20-07	2370077
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 14:22:50-07	2370078
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 14:22:46-07	2370079
/	203.0.113.25	GET	200 OK	2016-07-13 14:22:01-07	2370080
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 14:22:24-07	2370081
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 14:22:55-07	2370082
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-13 14:22:45-07	2370083
/	192.0.2.253	GET	200 OK	2016-07-13 14:22:04-07	2370084
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-13 14:22:25-07	2370085
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-13 14:22:39-07	2370086
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 14:22:40-07	2370087
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-13 14:22:38-07	2370088
/	198.51.100.121	GET	200 OK	2016-07-13 14:22:06-07	2370089
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-13 14:22:33-07	2370090
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-13 14:22:38-07	2370091
/	203.0.113.72	GET	200 OK	2016-07-13 14:22:12-07	2370092
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-13 14:22:34-07	2370093
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 14:22:45-07	2370094
/	198.51.100.39	GET	200 OK	2016-07-13 14:22:22-07	2370095
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 14:22:45-07	2370096
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 14:22:42-07	2370097
/	203.0.113.247	GET	200 OK	2016-07-13 14:22:26-07	2370098
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 14:22:54-07	2370099
/	192.0.2.192	GET	200 OK	2016-07-13 14:22:30-07	2370100
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-13 14:23:25-07	2370101
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-13 14:22:46-07	2370102
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-13 14:23:02-07	2370103
/	192.0.2.249	GET	200 OK	2016-07-13 14:22:38-07	2370104
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-13 14:23:14-07	2370105
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-13 14:23:35-07	2370106
/	198.51.100.175	GET	200 OK	2016-07-13 14:22:39-07	2370107
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 14:23:19-07	2370108
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 14:22:56-07	2370109
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-13 14:23:39-07	2370110
/	198.51.100.30	GET	200 OK	2016-07-13 14:22:45-07	2370111
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-13 14:23:02-07	2370112
/	203.0.113.220	GET	200 OK	2016-07-13 14:22:53-07	2370113
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-13 14:23:40-07	2370114
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-13 14:23:38-07	2370115
/	203.0.113.150	GET	200 OK	2016-07-13 14:22:58-07	2370116
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 14:23:49-07	2370117
/	192.0.2.130	GET	200 OK	2016-07-13 14:23:07-07	2370118
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-13 14:23:38-07	2370119
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 14:23:55-07	2370120
/	192.0.2.201	GET	200 OK	2016-07-13 14:23:17-07	2370121
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 14:24:12-07	2370122
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 14:23:44-07	2370123
/article/candidate-is-jerki	192.0.2.201	GET	404 NOT FOUND	2016-07-13 14:23:53-07	2370124
/	192.0.2.64	GET	200 OK	2016-07-13 14:23:27-07	2370125
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-13 14:23:50-07	2370126
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-13 14:23:46-07	2370127
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-13 14:24:06-07	2370128
/	192.0.2.80	GET	200 OK	2016-07-13 14:23:32-07	2370129
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 14:24:06-07	2370130
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 14:24:28-07	2370131
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 14:23:49-07	2370132
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 14:24:03-07	2370133
/	192.0.2.128	GET	200 OK	2016-07-13 14:23:37-07	2370134
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 14:24:13-07	2370135
/	192.0.2.70	GET	200 OK	2016-07-13 14:23:45-07	2370136
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 14:24:31-07	2370137
/	198.51.100.217	GET	200 OK	2016-07-13 14:23:53-07	2370138
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 14:24:20-07	2370139
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 14:24:19-07	2370140
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-13 14:24:26-07	2370141
/	203.0.113.212	GET	200 OK	2016-07-13 19:48:56-07	2382409
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 14:24:53-07	2370142
/	203.0.113.176	GET	200 OK	2016-07-13 14:24:02-07	2370143
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-13 14:24:22-07	2370144
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 14:24:51-07	2370145
/	203.0.113.65	GET	200 OK	2016-07-13 14:24:12-07	2370146
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-13 14:24:40-07	2370147
/	192.0.2.251	GET	200 OK	2016-07-13 14:24:20-07	2370148
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 14:25:11-07	2370149
/	192.0.2.132	GET	200 OK	2016-07-13 14:24:25-07	2370150
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 14:25:24-07	2370151
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-13 14:24:42-07	2370152
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 14:25:04-07	2370153
/	203.0.113.88	GET	200 OK	2016-07-13 14:24:34-07	2370154
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-13 14:24:57-07	2370155
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-13 14:25:28-07	2370156
/	198.51.100.141	GET	200 OK	2016-07-13 14:24:37-07	2370157
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 14:25:26-07	2370158
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 14:25:37-07	2370159
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-13 14:25:28-07	2370160
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 14:24:59-07	2370161
/	203.0.113.246	GET	200 OK	2016-07-13 14:24:39-07	2370162
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-13 14:25:31-07	2370163
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-13 14:25:30-07	2370164
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 14:25:33-07	2370165
/	198.51.100.245	GET	200 OK	2016-07-13 14:24:49-07	2370166
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-13 14:25:24-07	2370167
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-13 14:25:05-07	2370168
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 14:25:49-07	2370169
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 14:25:23-07	2370170
/	198.51.100.191	GET	200 OK	2016-07-13 14:24:51-07	2370171
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 14:25:48-07	2370172
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-13 14:25:51-07	2370173
/	198.51.100.135	GET	200 OK	2016-07-13 14:24:52-07	2370174
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-13 14:25:13-07	2370175
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 14:25:41-07	2370176
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 14:25:16-07	2370177
/	198.51.100.63	GET	200 OK	2016-07-13 14:24:55-07	2370178
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-13 14:25:21-07	2370179
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-13 14:25:18-07	2370180
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-13 14:25:43-07	2370181
/	198.51.100.211	GET	200 OK	2016-07-13 14:25:04-07	2370182
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-13 14:25:22-07	2370183
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-13 14:25:53-07	2370184
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-13 14:25:20-07	2370185
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 14:25:20-07	2370186
/	192.0.2.14	GET	200 OK	2016-07-13 14:25:06-07	2370187
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-13 14:25:56-07	2370188
/	203.0.113.167	GET	200 OK	2016-07-13 14:25:15-07	2370189
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-13 14:26:05-07	2370190
/	198.51.100.16	GET	200 OK	2016-07-13 14:25:19-07	2370191
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-13 14:25:44-07	2370192
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-13 14:26:09-07	2370193
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 14:25:53-07	2370194
/	192.0.2.94	GET	200 OK	2016-07-13 14:25:20-07	2370195
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-13 14:25:56-07	2370196
/	192.0.2.54	GET	200 OK	2016-07-13 14:25:27-07	2370197
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-13 14:26:17-07	2370198
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-13 14:25:43-07	2370199
/	203.0.113.199	GET	200 OK	2016-07-13 14:25:34-07	2370200
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-13 14:26:03-07	2370201
/	203.0.113.190	GET	200 OK	2016-07-13 14:25:35-07	2370202
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-13 14:25:50-07	2370203
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-13 14:26:04-07	2370204
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-13 14:26:25-07	2370205
/	203.0.113.107	GET	200 OK	2016-07-13 14:25:41-07	2370206
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 14:26:02-07	2370207
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-13 14:26:15-07	2370208
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 14:26:03-07	2370209
/	192.0.2.89	GET	200 OK	2016-07-13 14:25:43-07	2370210
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-13 14:26:38-07	2370211
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-13 14:26:23-07	2370212
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 14:26:12-07	2370213
/	198.51.100.75	GET	200 OK	2016-07-13 14:25:49-07	2370214
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-13 14:26:12-07	2370215
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 14:26:46-07	2370216
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 14:26:23-07	2370217
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 14:26:33-07	2370218
/	198.51.100.133	GET	200 OK	2016-07-13 14:25:52-07	2370219
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-13 14:26:13-07	2370220
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 14:26:46-07	2370221
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 14:26:34-07	2370222
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 14:26:26-07	2370223
/	192.0.2.120	GET	200 OK	2016-07-13 14:25:55-07	2370224
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 14:26:16-07	2370225
/	203.0.113.104	GET	200 OK	2016-07-13 14:25:58-07	2370226
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-13 14:26:27-07	2370227
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-13 14:26:39-07	2370228
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 14:26:17-07	2370229
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 14:26:56-07	2370230
/	203.0.113.212	GET	200 OK	2016-07-13 14:26:03-07	2370231
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 14:26:18-07	2370232
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-13 14:27:01-07	2370233
/	192.0.2.29	GET	200 OK	2016-07-13 14:26:05-07	2370234
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 14:26:20-07	2370235
/	203.0.113.6	GET	200 OK	2016-07-13 14:26:14-07	2370236
/	198.51.100.143	GET	200 OK	2016-07-13 20:29:02-07	2384020
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 14:26:45-07	2370237
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-13 14:26:48-07	2370238
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 14:26:56-07	2370239
/	203.0.113.221	GET	200 OK	2016-07-13 14:26:19-07	2370240
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 14:26:54-07	2370241
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-13 14:26:58-07	2370242
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-13 14:27:14-07	2370243
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-13 14:26:57-07	2370244
/	198.51.100.254	GET	200 OK	2016-07-13 14:26:29-07	2370245
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-13 14:27:09-07	2370246
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-13 14:26:48-07	2370247
/	192.0.2.16	GET	200 OK	2016-07-13 14:26:39-07	2370248
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-13 14:27:00-07	2370249
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-13 14:27:34-07	2370250
/	192.0.2.187	GET	200 OK	2016-07-13 14:26:41-07	2370251
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-13 14:27:06-07	2370252
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-13 14:27:21-07	2370253
/	198.51.100.164	GET	200 OK	2016-07-13 14:26:48-07	2370254
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-13 14:27:30-07	2370255
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-13 14:27:45-07	2370256
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 14:27:27-07	2370257
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 14:27:18-07	2370258
/	198.51.100.121	GET	200 OK	2016-07-13 14:26:58-07	2370259
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-13 14:27:32-07	2370260
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-13 14:27:35-07	2370261
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-13 14:27:16-07	2370262
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-13 14:27:56-07	2370263
/	203.0.113.24	GET	200 OK	2016-07-13 14:27:00-07	2370264
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-13 14:27:52-07	2370265
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-13 14:27:41-07	2370266
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 14:27:36-07	2370267
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 14:27:26-07	2370268
/	203.0.113.168	GET	200 OK	2016-07-13 14:27:07-07	2370269
/article/goats-eat-googlesm	203.0.113.168	GET	404 NOT FOUND	2016-07-13 14:27:53-07	2370270
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-13 14:27:52-07	2370271
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-13 14:27:52-07	2370272
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-13 14:27:46-07	2370273
/	198.51.100.58	GET	200 OK	2016-07-13 14:27:11-07	2370274
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-13 14:27:39-07	2370275
/	192.0.2.102	GET	200 OK	2016-07-13 14:27:20-07	2370276
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-13 14:27:52-07	2370277
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-13 14:27:45-07	2370278
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 14:27:48-07	2370279
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-13 14:27:54-07	2370280
/	203.0.113.70	GET	200 OK	2016-07-13 14:27:25-07	2370281
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-13 14:28:20-07	2370282
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 14:27:40-07	2370283
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 14:28:17-07	2370284
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-13 14:28:01-07	2370285
/	203.0.113.42	GET	200 OK	2016-07-13 14:27:32-07	2370286
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-13 14:28:03-07	2370287
/	198.51.100.197	GET	200 OK	2016-07-13 14:27:38-07	2370288
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-13 14:28:10-07	2370289
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-13 14:28:34-07	2370290
/	192.0.2.193	GET	200 OK	2016-07-13 14:27:45-07	2370291
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-13 14:28:45-07	2370292
/	203.0.113.116	GET	200 OK	2016-07-13 14:27:51-07	2370293
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 14:28:27-07	2370294
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-13 14:28:29-07	2370295
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-13 14:28:07-07	2370296
/	192.0.2.24	GET	200 OK	2016-07-13 14:27:57-07	2370297
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 14:28:17-07	2370298
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 14:28:53-07	2370299
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 14:28:51-07	2370300
/	203.0.113.56	GET	200 OK	2016-07-13 14:28:01-07	2370301
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-13 14:28:22-07	2370302
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-13 14:28:57-07	2370303
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-13 14:28:18-07	2370304
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-13 14:28:28-07	2370305
/	198.51.100.110	GET	200 OK	2016-07-13 14:28:11-07	2370306
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-13 14:28:46-07	2370307
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-13 14:29:01-07	2370308
/	192.0.2.190	GET	200 OK	2016-07-13 14:28:21-07	2370309
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-13 14:28:55-07	2370310
/	203.0.113.223	GET	200 OK	2016-07-13 14:28:29-07	2370311
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-13 14:28:56-07	2370312
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-13 14:29:10-07	2370313
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-13 14:29:12-07	2370314
/	192.0.2.51	GET	200 OK	2016-07-13 14:28:31-07	2370315
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-13 14:29:21-07	2370316
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 14:29:15-07	2370317
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-13 14:29:04-07	2370318
/	203.0.113.193	GET	200 OK	2016-07-13 14:28:39-07	2370319
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-13 14:29:08-07	2370320
/	203.0.113.3	GET	200 OK	2016-07-13 14:28:41-07	2370321
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-13 14:29:07-07	2370322
/	203.0.113.87	GET	200 OK	2016-07-13 14:28:48-07	2370323
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 14:29:46-07	2370324
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 14:29:33-07	2370325
/	192.0.2.139	GET	200 OK	2016-07-13 14:28:50-07	2370326
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 14:29:38-07	2370327
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-13 14:29:42-07	2370328
/	198.51.100.64	GET	200 OK	2016-07-13 14:28:54-07	2370329
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 14:29:16-07	2370330
/	198.51.100.245	GET	200 OK	2016-07-13 14:29:01-07	2370331
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-13 14:29:31-07	2370332
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-13 14:29:53-07	2370333
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-13 14:29:41-07	2370334
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-13 14:29:30-07	2370335
/	198.51.100.34	GET	200 OK	2016-07-13 14:29:05-07	2370336
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-13 14:29:59-07	2370337
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-13 14:29:33-07	2370338
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-13 14:29:54-07	2370339
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-13 14:29:35-07	2370340
/	198.51.100.95	GET	200 OK	2016-07-13 14:29:06-07	2370341
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 14:29:31-07	2370342
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-13 14:30:05-07	2370343
/	192.0.2.171	GET	200 OK	2016-07-13 14:29:15-07	2370344
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-13 14:30:07-07	2370345
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 14:29:45-07	2370346
/	203.0.113.182	GET	200 OK	2016-07-13 14:29:22-07	2370347
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-13 14:29:42-07	2370348
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-13 14:30:10-07	2370349
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 14:29:39-07	2370350
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 14:30:04-07	2370351
/	203.0.113.185	GET	200 OK	2016-07-13 14:29:29-07	2370352
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-13 14:29:54-07	2370353
/	203.0.113.159	GET	200 OK	2016-07-13 14:29:33-07	2370354
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-13 14:29:54-07	2370355
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 14:30:06-07	2370356
/	203.0.113.175	GET	200 OK	2016-07-13 14:29:43-07	2370357
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-13 14:30:29-07	2370358
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 14:30:10-07	2370359
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 14:30:29-07	2370360
/	198.51.100.134	GET	200 OK	2016-07-13 14:29:44-07	2370361
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 14:30:37-07	2370362
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-13 14:30:29-07	2370363
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-13 14:30:00-07	2370364
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 14:30:36-07	2370365
/	192.0.2.22	GET	200 OK	2016-07-13 14:29:53-07	2370366
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-13 14:30:16-07	2370367
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-13 14:30:43-07	2370368
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-13 14:30:25-07	2370369
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-13 14:30:33-07	2370370
/	192.0.2.206	GET	200 OK	2016-07-13 14:29:58-07	2370371
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-13 14:30:18-07	2370372
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-13 14:30:37-07	2370373
/	203.0.113.102	GET	200 OK	2016-07-13 14:30:07-07	2370374
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-13 14:30:54-07	2370375
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-13 14:30:38-07	2370376
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-13 14:30:50-07	2370377
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-13 14:30:48-07	2370378
/	192.0.2.60	GET	200 OK	2016-07-13 14:30:14-07	2370379
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-13 14:30:57-07	2370380
/	198.51.100.140	GET	200 OK	2016-07-13 14:30:18-07	2370381
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 14:31:13-07	2370382
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 14:30:37-07	2370383
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-13 14:31:11-07	2370384
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 14:31:10-07	2370385
/	198.51.100.189	GET	200 OK	2016-07-13 14:30:25-07	2370386
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-13 14:31:25-07	2370387
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-13 14:30:47-07	2370388
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-13 14:31:12-07	2370389
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-13 14:30:45-07	2370390
/	192.0.2.117	GET	200 OK	2016-07-13 14:30:34-07	2370391
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-13 14:31:03-07	2370392
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 14:31:13-07	2370393
/	198.51.100.232	GET	200 OK	2016-07-13 14:30:44-07	2370394
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-13 14:31:41-07	2370395
/	192.0.2.44	GET	200 OK	2016-07-13 14:30:45-07	2370396
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-13 14:31:19-07	2370397
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-13 14:31:33-07	2370398
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-13 14:31:04-07	2370399
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-13 14:31:00-07	2370400
/	198.51.100.132	GET	200 OK	2016-07-13 14:30:49-07	2370401
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-13 14:31:18-07	2370402
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-13 14:31:04-07	2370403
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 14:31:11-07	2370404
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-13 14:31:25-07	2370405
/	192.0.2.136	GET	200 OK	2016-07-13 14:30:55-07	2370406
/article/bad-things-gonei	192.0.2.136	GET	404 NOT FOUND	2016-07-13 14:31:12-07	2370407
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-13 14:31:54-07	2370408
/	192.0.2.15	GET	200 OK	2016-07-13 14:30:57-07	2370409
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-13 14:31:22-07	2370410
/	192.0.2.185	GET	200 OK	2016-07-13 14:31:00-07	2370411
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 14:31:28-07	2370412
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 14:31:31-07	2370413
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 14:31:42-07	2370414
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 14:31:39-07	2370415
/	192.0.2.182	GET	200 OK	2016-07-13 14:31:09-07	2370416
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-13 14:32:02-07	2370417
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 14:32:07-07	2370418
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-13 14:31:48-07	2370419
/	198.51.100.11	GET	200 OK	2016-07-13 14:31:17-07	2370420
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 14:32:01-07	2370421
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 14:32:05-07	2370422
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-13 14:32:00-07	2370423
/	192.0.2.108	GET	200 OK	2016-07-13 14:31:22-07	2370424
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-13 14:32:06-07	2370425
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 14:31:58-07	2370426
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 14:32:06-07	2370427
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-13 14:32:02-07	2370428
/	198.51.100.59	GET	200 OK	2016-07-13 14:31:23-07	2370429
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 14:32:21-07	2370430
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-13 14:31:39-07	2370431
/	203.0.113.181	GET	200 OK	2016-07-13 14:31:29-07	2370432
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 14:32:11-07	2370433
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 14:31:44-07	2370434
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-13 14:31:58-07	2370435
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 14:32:28-07	2370436
/	192.0.2.30	GET	200 OK	2016-07-13 14:31:30-07	2370437
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 14:32:19-07	2370438
/	198.51.100.222	GET	200 OK	2016-07-13 14:31:34-07	2370439
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-13 14:32:13-07	2370440
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 14:31:56-07	2370441
/	198.51.100.28	GET	200 OK	2016-07-13 14:31:38-07	2370442
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 14:32:07-07	2370443
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 14:32:36-07	2370444
/	192.0.2.166	GET	200 OK	2016-07-13 14:31:46-07	2370445
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-13 14:32:01-07	2370446
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-13 14:32:37-07	2370447
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-13 14:32:13-07	2370448
/	198.51.100.249	GET	200 OK	2016-07-13 14:31:55-07	2370449
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-13 14:32:50-07	2370450
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 14:32:34-07	2370451
/	203.0.113.147	GET	200 OK	2016-07-13 14:32:04-07	2370452
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-13 14:32:45-07	2370453
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 14:32:27-07	2370454
/	198.51.100.151	GET	200 OK	2016-07-13 14:32:12-07	2370455
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 14:32:28-07	2370456
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 14:32:36-07	2370457
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-13 14:33:00-07	2370458
/	203.0.113.92	GET	200 OK	2016-07-13 14:32:16-07	2370459
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 14:32:31-07	2370460
/article/bears-love-berriesl	203.0.113.92	GET	404 NOT FOUND	2016-07-13 14:32:57-07	2370461
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-13 14:33:07-07	2370462
/	198.51.100.148	GET	200 OK	2016-07-13 14:32:20-07	2370463
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-13 14:33:01-07	2370464
/	203.0.113.245	GET	200 OK	2016-07-13 14:32:30-07	2370465
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 14:33:06-07	2370466
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 14:33:30-07	2370467
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 14:32:59-07	2370468
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-13 14:33:18-07	2370469
/	203.0.113.40	GET	200 OK	2016-07-13 14:32:38-07	2370470
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-13 14:33:11-07	2370471
/	192.0.2.75	GET	200 OK	2016-07-13 14:32:45-07	2370472
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-13 14:33:11-07	2370473
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 14:33:36-07	2370474
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-13 14:33:39-07	2370475
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-13 14:33:39-07	2370476
/	192.0.2.73	GET	200 OK	2016-07-13 14:32:50-07	2370477
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-13 14:33:37-07	2370478
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-13 14:33:31-07	2370479
/	192.0.2.123	GET	200 OK	2016-07-13 14:33:00-07	2370480
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-13 14:33:32-07	2370481
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 14:33:48-07	2370482
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 14:33:48-07	2370483
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 14:33:43-07	2370484
/	192.0.2.113	GET	200 OK	2016-07-13 14:33:09-07	2370485
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-13 14:33:53-07	2370486
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-13 14:33:48-07	2370487
/	192.0.2.101	GET	200 OK	2016-07-13 14:33:11-07	2370488
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-13 14:33:34-07	2370489
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 14:33:53-07	2370490
/	198.51.100.160	GET	200 OK	2016-07-13 14:33:14-07	2370491
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 14:34:00-07	2370492
/	198.51.100.50	GET	200 OK	2016-07-13 14:33:24-07	2370493
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 14:34:04-07	2370494
/	192.0.2.176	GET	200 OK	2016-07-13 14:33:31-07	2370495
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-13 14:34:10-07	2370496
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 14:33:49-07	2370497
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-13 14:34:17-07	2370498
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-13 14:34:10-07	2370499
/	203.0.113.25	GET	200 OK	2016-07-13 14:33:37-07	2370500
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 14:34:25-07	2370501
/	192.0.2.142	GET	200 OK	2016-07-13 14:33:43-07	2370502
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-13 14:34:04-07	2370503
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-13 14:34:24-07	2370504
/	192.0.2.82	GET	200 OK	2016-07-13 14:33:50-07	2370505
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-13 14:34:43-07	2370506
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-13 14:34:11-07	2370507
/	192.0.2.6	GET	200 OK	2016-07-13 14:33:51-07	2370508
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-13 14:34:35-07	2370509
/	198.51.100.128	GET	200 OK	2016-07-13 14:33:56-07	2370510
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-13 14:34:25-07	2370511
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-13 14:34:21-07	2370512
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-13 14:34:29-07	2370513
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-13 14:34:47-07	2370514
/	203.0.113.250	GET	200 OK	2016-07-13 14:34:00-07	2370515
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-13 14:34:38-07	2370516
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-13 14:34:32-07	2370517
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-13 14:34:52-07	2370518
/	192.0.2.215	GET	200 OK	2016-07-13 14:34:04-07	2370519
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-13 14:35:03-07	2370520
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 14:34:58-07	2370521
/	192.0.2.155	GET	200 OK	2016-07-13 14:34:09-07	2370522
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 14:34:46-07	2370523
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-13 14:34:54-07	2370524
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 14:34:46-07	2370525
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 14:34:39-07	2370526
/	192.0.2.47	GET	200 OK	2016-07-13 14:34:15-07	2370527
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-13 14:35:06-07	2370528
/	192.0.2.98	GET	200 OK	2016-07-13 14:34:18-07	2370529
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-13 14:34:56-07	2370530
/	203.0.113.161	GET	200 OK	2016-07-13 14:34:24-07	2370531
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-13 14:34:46-07	2370532
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-13 14:35:10-07	2370533
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-13 14:34:50-07	2370534
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-13 14:35:10-07	2370535
/	203.0.113.35	GET	200 OK	2016-07-13 14:34:29-07	2370536
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-13 14:35:01-07	2370537
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-13 14:35:21-07	2370538
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-13 14:34:58-07	2370539
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-13 14:35:20-07	2370540
/	198.51.100.157	GET	200 OK	2016-07-13 14:34:34-07	2370541
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 14:35:08-07	2370542
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-13 14:35:20-07	2370543
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 14:35:01-07	2370544
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 14:35:18-07	2370545
/	192.0.2.69	GET	200 OK	2016-07-13 14:34:44-07	2370546
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-13 14:35:13-07	2370547
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-13 14:35:24-07	2370548
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 14:35:09-07	2370549
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 14:35:33-07	2370550
/	192.0.2.187	GET	200 OK	2016-07-13 14:34:48-07	2370551
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-13 14:35:12-07	2370552
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-13 14:35:42-07	2370553
/	198.51.100.218	GET	200 OK	2016-07-13 14:34:49-07	2370554
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-13 14:35:47-07	2370555
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-13 14:35:11-07	2370556
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 14:35:27-07	2370557
/	192.0.2.116	GET	200 OK	2016-07-13 14:34:59-07	2370558
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-13 14:35:41-07	2370559
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-13 14:35:49-07	2370560
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 14:35:38-07	2370561
/	203.0.113.233	GET	200 OK	2016-07-13 14:35:03-07	2370562
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 14:35:35-07	2370563
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 14:35:30-07	2370564
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-13 14:36:02-07	2370565
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-13 14:35:18-07	2370566
/	192.0.2.188	GET	200 OK	2016-07-13 14:35:09-07	2370567
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 14:35:48-07	2370568
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-13 14:35:40-07	2370569
/	203.0.113.1	GET	200 OK	2016-07-13 14:35:11-07	2370570
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-13 14:36:09-07	2370571
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-13 14:36:03-07	2370572
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 14:36:05-07	2370573
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-13 14:35:47-07	2370574
/	203.0.113.217	GET	200 OK	2016-07-13 14:35:12-07	2370575
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-13 14:35:37-07	2370576
/	203.0.113.109	GET	200 OK	2016-07-13 14:35:16-07	2370577
/article/balloon-goons-doomedh	203.0.113.109	GET	404 NOT FOUND	2016-07-13 14:35:56-07	2370578
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 14:36:08-07	2370579
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-13 14:36:01-07	2370580
/	203.0.113.158	GET	200 OK	2016-07-13 14:35:18-07	2370581
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 14:35:37-07	2370582
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-13 14:35:34-07	2370583
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 14:35:46-07	2370584
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-13 14:36:09-07	2370585
/	203.0.113.19	GET	200 OK	2016-07-13 14:35:27-07	2370586
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-13 14:35:48-07	2370587
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-13 14:36:23-07	2370588
/	192.0.2.224	GET	200 OK	2016-07-13 14:35:29-07	2370589
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 14:36:11-07	2370590
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 14:35:51-07	2370591
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 14:36:21-07	2370592
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-13 14:36:22-07	2370593
/	192.0.2.21	GET	200 OK	2016-07-13 14:35:35-07	2370594
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-13 14:36:10-07	2370595
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-13 14:36:21-07	2370596
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-13 14:36:24-07	2370597
/	203.0.113.169	GET	200 OK	2016-07-13 14:35:37-07	2370598
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 14:36:22-07	2370599
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 14:35:52-07	2370600
/	198.51.100.219	GET	200 OK	2016-07-13 14:35:46-07	2370601
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-13 14:36:04-07	2370602
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-13 14:36:27-07	2370603
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-13 14:36:10-07	2370604
/	203.0.113.168	GET	200 OK	2016-07-13 14:35:54-07	2370605
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-13 14:36:45-07	2370606
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 14:36:41-07	2370607
/	198.51.100.53	GET	200 OK	2016-07-13 14:35:57-07	2370608
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 14:36:50-07	2370609
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-13 14:36:22-07	2370610
/	198.51.100.164	GET	200 OK	2016-07-13 14:36:02-07	2370611
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 14:36:38-07	2370612
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-13 14:36:58-07	2370613
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-13 14:36:40-07	2370614
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 14:36:19-07	2370616
/	198.51.100.27	GET	200 OK	2016-07-13 14:36:13-07	2370617
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-13 14:37:10-07	2370618
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-13 14:36:35-07	2370619
/	203.0.113.173	GET	200 OK	2016-07-13 14:36:18-07	2370620
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-13 14:37:18-07	2370621
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 14:36:36-07	2370622
/	203.0.113.250	GET	200 OK	2016-07-13 14:36:24-07	2370623
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 14:37:24-07	2370624
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-13 14:37:03-07	2370625
/	203.0.113.29	GET	200 OK	2016-07-13 14:36:33-07	2370626
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-13 14:37:05-07	2370627
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-13 14:36:48-07	2370628
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 14:37:00-07	2370629
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-13 14:37:29-07	2370630
/	198.51.100.123	GET	200 OK	2016-07-13 14:36:38-07	2370631
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-13 14:37:05-07	2370632
/	192.0.2.142	GET	200 OK	2016-07-13 14:36:40-07	2370633
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-13 14:37:37-07	2370634
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-13 14:37:24-07	2370635
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-13 14:37:16-07	2370636
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-13 14:37:13-07	2370637
/	203.0.113.150	GET	200 OK	2016-07-13 14:36:41-07	2370638
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 14:37:35-07	2370639
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 14:37:29-07	2370640
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 14:37:40-07	2370641
/	192.0.2.94	GET	200 OK	2016-07-13 14:36:48-07	2370642
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 14:37:31-07	2370643
/article/bears-love-berriesn	192.0.2.94	GET	404 NOT FOUND	2016-07-13 14:37:31-07	2370644
/	192.0.2.129	GET	200 OK	2016-07-13 14:36:51-07	2370645
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-13 14:37:21-07	2370646
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 14:37:17-07	2370647
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-13 14:37:50-07	2370648
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 14:37:50-07	2370649
/	203.0.113.142	GET	200 OK	2016-07-13 14:36:59-07	2370650
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-13 14:37:48-07	2370651
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-13 14:37:59-07	2370652
/	198.51.100.80	GET	200 OK	2016-07-13 14:37:07-07	2370653
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-13 14:38:02-07	2370654
/	192.0.2.63	GET	200 OK	2016-07-13 14:37:12-07	2370655
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-13 14:37:42-07	2370656
/	192.0.2.123	GET	200 OK	2016-07-13 14:37:21-07	2370657
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-13 14:38:07-07	2370658
/	198.51.100.28	GET	200 OK	2016-07-13 14:37:25-07	2370659
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-13 14:37:43-07	2370660
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 14:38:16-07	2370661
/	198.51.100.197	GET	200 OK	2016-07-13 14:37:35-07	2370662
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-13 14:38:14-07	2370663
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-13 14:38:14-07	2370664
/	192.0.2.205	GET	200 OK	2016-07-13 14:37:41-07	2370665
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-13 14:38:13-07	2370666
/	192.0.2.181	GET	200 OK	2016-07-13 14:37:45-07	2370667
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-13 14:38:26-07	2370668
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 14:38:26-07	2370669
/	198.51.100.109	GET	200 OK	2016-07-13 14:37:52-07	2370670
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-13 14:38:21-07	2370671
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-13 14:38:08-07	2370672
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-13 14:38:35-07	2370673
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-13 14:38:36-07	2370674
/	198.51.100.129	GET	200 OK	2016-07-13 14:37:53-07	2370675
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-13 14:38:48-07	2370676
/article/bears-love-berriesg	198.51.100.129	GET	404 NOT FOUND	2016-07-13 14:38:13-07	2370677
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-13 14:38:47-07	2370678
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-13 14:38:21-07	2370679
/	203.0.113.103	GET	200 OK	2016-07-13 14:37:57-07	2370680
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-13 14:38:16-07	2370681
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-13 14:38:18-07	2370682
/	203.0.113.152	GET	200 OK	2016-07-13 14:38:03-07	2370683
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 14:38:54-07	2370684
/	203.0.113.211	GET	200 OK	2016-07-13 14:38:08-07	2370685
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-13 14:38:30-07	2370686
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-13 14:39:06-07	2370687
/	192.0.2.213	GET	200 OK	2016-07-13 14:38:15-07	2370688
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 14:39:05-07	2370689
/	198.51.100.133	GET	200 OK	2016-07-13 14:38:16-07	2370690
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 14:38:50-07	2370691
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 14:38:36-07	2370692
/	203.0.113.44	GET	200 OK	2016-07-13 14:38:19-07	2370693
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-13 14:38:38-07	2370694
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-13 14:39:01-07	2370695
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-13 14:38:53-07	2370696
/	203.0.113.34	GET	200 OK	2016-07-13 14:38:22-07	2370697
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-13 14:39:12-07	2370698
/	192.0.2.254	GET	200 OK	2016-07-13 14:38:24-07	2370699
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-13 14:39:05-07	2370700
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-13 14:39:00-07	2370701
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-13 14:39:24-07	2370702
/	203.0.113.123	GET	200 OK	2016-07-13 14:38:30-07	2370703
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-13 14:39:11-07	2370704
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-13 14:39:18-07	2370705
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 14:38:54-07	2370706
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 14:39:08-07	2370707
/	198.51.100.219	GET	200 OK	2016-07-13 14:38:36-07	2370708
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-13 14:39:08-07	2370709
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 14:39:19-07	2370710
/	203.0.113.14	GET	200 OK	2016-07-13 14:38:46-07	2370711
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-13 14:39:10-07	2370712
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 14:39:44-07	2370713
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 14:39:38-07	2370714
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-13 14:39:44-07	2370715
/	203.0.113.126	GET	200 OK	2016-07-13 14:38:56-07	2370716
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 14:39:12-07	2370717
/	192.0.2.175	GET	200 OK	2016-07-13 14:39:04-07	2370718
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-13 14:39:39-07	2370719
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 14:39:48-07	2370720
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-13 14:39:24-07	2370721
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-13 14:39:56-07	2370722
/	198.51.100.175	GET	200 OK	2016-07-13 14:39:08-07	2370723
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 14:39:46-07	2370724
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-13 14:39:29-07	2370725
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-13 14:39:27-07	2370726
/	192.0.2.32	GET	200 OK	2016-07-13 14:39:14-07	2370727
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-13 14:40:13-07	2370728
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-13 14:39:57-07	2370729
/	192.0.2.98	GET	200 OK	2016-07-13 14:39:17-07	2370730
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 14:39:39-07	2370731
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-13 14:39:32-07	2370732
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 14:39:50-07	2370733
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 14:40:15-07	2370734
/	198.51.100.130	GET	200 OK	2016-07-13 14:39:18-07	2370735
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-13 14:39:42-07	2370736
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-13 14:39:45-07	2370737
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 14:40:16-07	2370738
/	192.0.2.65	GET	200 OK	2016-07-13 14:39:27-07	2370739
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-13 14:39:45-07	2370740
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 14:39:53-07	2370741
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-13 14:39:59-07	2370742
/	198.51.100.46	GET	200 OK	2016-07-13 14:39:37-07	2370743
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 14:40:34-07	2370744
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 14:40:23-07	2370745
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 14:40:03-07	2370746
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 14:40:17-07	2370747
/	198.51.100.109	GET	200 OK	2016-07-13 14:39:40-07	2370748
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-13 14:40:36-07	2370749
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-13 14:40:00-07	2370750
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-13 14:40:06-07	2370751
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 14:40:37-07	2370752
/	203.0.113.110	GET	200 OK	2016-07-13 14:39:42-07	2370753
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-13 14:40:24-07	2370754
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 14:40:25-07	2370755
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-13 14:40:30-07	2370756
/	192.0.2.175	GET	200 OK	2016-07-13 14:39:51-07	2370757
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-13 14:40:32-07	2370758
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 14:40:36-07	2370759
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 14:40:06-07	2370760
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 14:40:14-07	2370761
/	192.0.2.26	GET	200 OK	2016-07-13 14:39:56-07	2370762
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-13 14:40:18-07	2370763
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-13 14:40:50-07	2370764
/	203.0.113.163	GET	200 OK	2016-07-13 14:40:06-07	2370765
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 14:40:31-07	2370766
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 14:40:39-07	2370767
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-13 14:40:21-07	2370768
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-13 14:40:37-07	2370769
/	203.0.113.42	GET	200 OK	2016-07-13 14:40:14-07	2370770
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-13 14:40:32-07	2370771
/	192.0.2.55	GET	200 OK	2016-07-13 14:40:17-07	2370772
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-13 14:41:05-07	2370773
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-13 14:41:17-07	2370774
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-13 14:40:58-07	2370775
/	192.0.2.182	GET	200 OK	2016-07-13 14:40:20-07	2370776
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-13 14:40:46-07	2370777
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 14:41:13-07	2370778
/	203.0.113.9	GET	200 OK	2016-07-13 14:40:24-07	2370779
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 14:40:58-07	2370780
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-13 14:40:58-07	2370781
/	198.51.100.106	GET	200 OK	2016-07-13 14:40:29-07	2370782
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-13 14:40:48-07	2370783
/	203.0.113.241	GET	200 OK	2016-07-13 14:40:32-07	2370784
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 14:41:29-07	2370785
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-13 14:41:13-07	2370786
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 14:41:03-07	2370787
/	198.51.100.190	GET	200 OK	2016-07-13 14:40:41-07	2370788
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-13 14:41:22-07	2370789
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-13 14:41:29-07	2370790
/	192.0.2.184	GET	200 OK	2016-07-13 14:40:43-07	2370791
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 14:41:20-07	2370792
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-13 14:41:12-07	2370793
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-13 14:41:29-07	2370794
/	192.0.2.60	GET	200 OK	2016-07-13 14:40:49-07	2370795
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-13 14:41:25-07	2370796
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-13 14:41:09-07	2370797
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 14:41:12-07	2370798
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 14:41:08-07	2370799
/	203.0.113.52	GET	200 OK	2016-07-13 14:40:53-07	2370800
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 14:41:40-07	2370801
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-13 14:41:26-07	2370802
/	192.0.2.72	GET	200 OK	2016-07-13 14:40:57-07	2370803
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-13 14:41:41-07	2370804
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-13 14:41:30-07	2370805
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-13 14:41:45-07	2370806
/	203.0.113.18	GET	200 OK	2016-07-13 14:41:05-07	2370807
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-13 14:41:47-07	2370808
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-13 14:41:43-07	2370809
/	203.0.113.86	GET	200 OK	2016-07-13 14:41:09-07	2370810
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-13 14:41:30-07	2370811
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-13 14:41:47-07	2370812
/	198.51.100.217	GET	200 OK	2016-07-13 14:41:18-07	2370813
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 14:42:13-07	2370814
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 14:41:42-07	2370815
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-13 14:41:53-07	2370816
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-13 14:41:43-07	2370817
/	198.51.100.171	GET	200 OK	2016-07-13 14:41:19-07	2370818
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 14:41:54-07	2370819
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-13 14:41:47-07	2370820
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-13 14:41:43-07	2370821
/	198.51.100.95	GET	200 OK	2016-07-13 14:41:28-07	2370822
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 14:41:49-07	2370823
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 14:41:53-07	2370824
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-13 14:42:06-07	2370825
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 14:41:51-07	2370826
/	192.0.2.87	GET	200 OK	2016-07-13 14:41:32-07	2370827
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 14:42:23-07	2370828
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-13 14:42:31-07	2370829
/	203.0.113.127	GET	200 OK	2016-07-13 14:41:37-07	2370830
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 14:42:07-07	2370831
/	192.0.2.219	GET	200 OK	2016-07-13 14:41:39-07	2370832
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-13 14:41:58-07	2370833
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-13 14:42:19-07	2370834
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-13 14:42:19-07	2370835
/	203.0.113.142	GET	200 OK	2016-07-13 14:41:45-07	2370836
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-13 14:42:15-07	2370837
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 14:42:19-07	2370838
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-13 14:42:35-07	2370839
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-13 14:42:02-07	2370840
/	192.0.2.7	GET	200 OK	2016-07-13 14:41:53-07	2370841
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-13 14:42:22-07	2370842
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 14:42:23-07	2370843
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-13 14:42:27-07	2370844
/	203.0.113.73	GET	200 OK	2016-07-13 14:41:57-07	2370845
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 14:42:46-07	2370846
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 14:42:27-07	2370847
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 14:42:21-07	2370848
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-13 14:42:21-07	2370849
/	198.51.100.246	GET	200 OK	2016-07-13 14:42:04-07	2370850
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 14:42:50-07	2370851
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-13 14:42:44-07	2370852
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 14:42:59-07	2370853
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 14:42:29-07	2370854
/	192.0.2.28	GET	200 OK	2016-07-13 14:42:08-07	2370855
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-13 14:42:49-07	2370856
/	198.51.100.43	GET	200 OK	2016-07-13 14:42:12-07	2370857
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 14:42:33-07	2370858
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 14:43:02-07	2370859
/	192.0.2.108	GET	200 OK	2016-07-13 14:42:18-07	2370860
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 14:42:45-07	2370861
/	192.0.2.53	GET	200 OK	2016-07-13 14:42:22-07	2370862
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 14:42:52-07	2370863
/	203.0.113.184	GET	200 OK	2016-07-13 14:42:32-07	2370864
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 14:42:57-07	2370865
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 14:43:00-07	2370866
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-13 14:43:12-07	2370867
/	203.0.113.142	GET	200 OK	2016-07-13 14:42:38-07	2370868
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 14:43:19-07	2370869
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-13 14:43:00-07	2370870
/	198.51.100.122	GET	200 OK	2016-07-13 14:42:40-07	2370871
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-13 14:42:55-07	2370872
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-13 14:43:25-07	2370873
/	192.0.2.56	GET	200 OK	2016-07-13 14:42:46-07	2370874
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-13 14:43:32-07	2370875
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 14:43:30-07	2370876
/	203.0.113.221	GET	200 OK	2016-07-13 14:42:48-07	2370877
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 14:43:14-07	2370878
/article/candidate-is-jerkn	203.0.113.221	GET	404 NOT FOUND	2016-07-13 14:43:15-07	2370879
/	198.51.100.160	GET	200 OK	2016-07-13 14:42:57-07	2370880
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-13 14:43:38-07	2370881
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 14:43:21-07	2370882
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 14:43:19-07	2370883
/	198.51.100.179	GET	200 OK	2016-07-13 14:43:05-07	2370884
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 14:43:54-07	2370885
/	203.0.113.161	GET	200 OK	2016-07-13 14:43:11-07	2370886
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-13 14:44:11-07	2370887
/	198.51.100.184	GET	200 OK	2016-07-13 14:43:17-07	2370888
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-13 14:43:43-07	2370889
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-13 14:43:43-07	2370890
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 14:43:49-07	2370891
/	203.0.113.93	GET	200 OK	2016-07-13 14:43:19-07	2370892
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-13 14:43:41-07	2370893
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-13 14:43:45-07	2370894
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-13 14:44:15-07	2370895
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-13 14:44:00-07	2370896
/	192.0.2.68	GET	200 OK	2016-07-13 14:43:27-07	2370897
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 14:43:44-07	2370898
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-13 14:44:11-07	2370899
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-13 14:44:12-07	2370900
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-13 14:44:04-07	2370902
/	192.0.2.43	GET	200 OK	2016-07-13 14:43:39-07	2370903
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-13 14:44:08-07	2370904
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-13 14:44:10-07	2370905
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-13 14:44:01-07	2370906
/	192.0.2.125	GET	200 OK	2016-07-13 14:43:41-07	2370907
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-13 14:44:09-07	2370908
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-13 14:44:03-07	2370909
/	198.51.100.55	GET	200 OK	2016-07-13 14:43:42-07	2370910
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-13 14:44:40-07	2370911
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-13 14:44:11-07	2370912
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 14:44:02-07	2370913
/	198.51.100.42	GET	200 OK	2016-07-13 14:43:44-07	2370914
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-13 14:44:32-07	2370915
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-13 14:44:23-07	2370916
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-13 14:44:18-07	2370917
/	192.0.2.165	GET	200 OK	2016-07-13 14:43:52-07	2370918
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-13 14:44:48-07	2370919
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-13 14:44:19-07	2370920
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-13 14:44:50-07	2370921
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-13 14:44:22-07	2370922
/	203.0.113.59	GET	200 OK	2016-07-13 14:43:58-07	2370923
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 14:44:58-07	2370924
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 14:44:31-07	2370925
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-13 14:44:20-07	2370926
/	203.0.113.155	GET	200 OK	2016-07-13 14:44:08-07	2370927
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-13 14:44:46-07	2370928
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-13 14:44:28-07	2370929
/	198.51.100.186	GET	200 OK	2016-07-13 14:44:14-07	2370930
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-13 14:45:08-07	2370931
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-13 14:44:34-07	2370932
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-13 14:44:59-07	2370933
/	203.0.113.124	GET	200 OK	2016-07-13 14:44:18-07	2370934
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-13 14:44:58-07	2370935
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-13 14:44:36-07	2370936
/	192.0.2.49	GET	200 OK	2016-07-13 14:44:24-07	2370937
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-13 14:45:04-07	2370938
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-13 14:45:19-07	2370939
/	203.0.113.8	GET	200 OK	2016-07-13 14:44:25-07	2370940
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-13 14:44:54-07	2370941
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 14:45:00-07	2370942
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 14:44:56-07	2370943
/	203.0.113.203	GET	200 OK	2016-07-13 14:44:33-07	2370944
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-13 14:45:12-07	2370945
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-13 14:44:52-07	2370946
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 14:45:15-07	2370947
/	198.51.100.40	GET	200 OK	2016-07-13 14:44:42-07	2370948
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-13 14:45:27-07	2370949
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-13 14:45:07-07	2370950
/	198.51.100.28	GET	200 OK	2016-07-13 14:44:49-07	2370951
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-13 14:45:23-07	2370952
/	192.0.2.142	GET	200 OK	2016-07-13 14:44:50-07	2370953
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-13 14:45:16-07	2370954
/	198.51.100.151	GET	200 OK	2016-07-13 14:45:00-07	2370955
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 14:45:53-07	2370956
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-13 14:45:19-07	2370957
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-13 14:45:59-07	2370958
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 14:45:46-07	2370959
/	198.51.100.188	GET	200 OK	2016-07-13 14:45:04-07	2370960
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 14:45:48-07	2370961
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-13 14:46:03-07	2370962
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-13 14:45:47-07	2370963
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 14:45:24-07	2370964
/	192.0.2.121	GET	200 OK	2016-07-13 14:45:05-07	2370965
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 14:45:53-07	2370966
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-13 14:45:54-07	2370967
/	192.0.2.174	GET	200 OK	2016-07-13 14:45:07-07	2370968
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-13 14:45:34-07	2370969
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-13 14:45:48-07	2370970
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-13 14:45:48-07	2370971
/	192.0.2.148	GET	200 OK	2016-07-13 14:45:11-07	2370972
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-13 14:46:04-07	2370973
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-13 14:45:32-07	2370974
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-13 14:45:44-07	2370975
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-13 14:45:28-07	2370976
/	192.0.2.209	GET	200 OK	2016-07-13 14:45:21-07	2370977
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-13 14:46:06-07	2370978
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-13 14:46:14-07	2370979
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-13 14:45:40-07	2370980
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-13 14:46:06-07	2370981
/	198.51.100.60	GET	200 OK	2016-07-13 14:45:30-07	2370982
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 14:46:24-07	2370983
/	203.0.113.60	GET	200 OK	2016-07-13 14:45:38-07	2370984
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 14:46:35-07	2370985
/	198.51.100.155	GET	200 OK	2016-07-13 14:45:46-07	2370986
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 14:46:45-07	2370987
/	192.0.2.82	GET	200 OK	2016-07-13 14:45:56-07	2370988
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-13 14:46:44-07	2370989
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-13 14:46:45-07	2370990
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 14:46:16-07	2370991
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-13 14:46:19-07	2370992
/	203.0.113.6	GET	200 OK	2016-07-13 14:46:05-07	2370993
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 14:46:20-07	2370994
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 14:46:30-07	2370995
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 14:46:22-07	2370996
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-13 14:46:57-07	2370997
/	192.0.2.72	GET	200 OK	2016-07-13 14:46:07-07	2370998
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 14:47:02-07	2370999
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 14:46:48-07	2371000
/	198.51.100.29	GET	200 OK	2016-07-13 14:46:14-07	2371001
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-13 14:47:05-07	2371002
/article/candidate-is-jerkz	198.51.100.29	GET	404 NOT FOUND	2016-07-13 14:47:00-07	2371003
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-13 14:47:12-07	2371004
/	203.0.113.136	GET	200 OK	2016-07-13 14:46:17-07	2371005
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-13 14:46:45-07	2371006
/	198.51.100.43	GET	200 OK	2016-07-13 14:46:25-07	2371007
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-13 14:46:57-07	2371008
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-13 14:46:44-07	2371009
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-13 14:46:51-07	2371010
/	198.51.100.36	GET	200 OK	2016-07-13 14:46:34-07	2371011
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-13 14:47:02-07	2371012
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-13 14:47:21-07	2371013
/	198.51.100.186	GET	200 OK	2016-07-13 14:46:39-07	2371014
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-13 14:46:59-07	2371015
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-13 14:46:56-07	2371016
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-13 14:47:14-07	2371017
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 14:47:06-07	2371018
/	192.0.2.122	GET	200 OK	2016-07-13 14:46:47-07	2371019
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 14:47:32-07	2371020
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-13 14:47:39-07	2371021
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-13 14:47:35-07	2371022
/	198.51.100.68	GET	200 OK	2016-07-13 14:46:55-07	2371023
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-13 14:47:24-07	2371024
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-13 14:47:32-07	2371025
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-13 14:47:48-07	2371026
/	198.51.100.217	GET	200 OK	2016-07-13 14:46:56-07	2371027
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 14:47:26-07	2371028
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 14:47:14-07	2371029
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-13 14:47:48-07	2371030
/	203.0.113.166	GET	200 OK	2016-07-13 14:46:58-07	2371031
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-13 14:47:14-07	2371032
/	198.51.100.200	GET	200 OK	2016-07-13 14:47:07-07	2371033
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-13 14:47:41-07	2371034
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-13 14:48:05-07	2371035
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-13 14:47:42-07	2371036
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 14:47:56-07	2371037
/	203.0.113.200	GET	200 OK	2016-07-13 14:47:13-07	2371038
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-13 14:48:12-07	2371039
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-13 14:47:43-07	2371040
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-13 14:47:45-07	2371041
/	203.0.113.67	GET	200 OK	2016-07-13 14:47:19-07	2371042
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-13 14:48:02-07	2371043
/	198.51.100.79	GET	200 OK	2016-07-13 14:47:26-07	2371044
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-13 14:48:01-07	2371045
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-13 14:48:13-07	2371046
/	203.0.113.129	GET	200 OK	2016-07-13 14:47:28-07	2371047
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-13 14:47:45-07	2371048
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-13 14:48:07-07	2371049
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-13 14:48:21-07	2371050
/	203.0.113.175	GET	200 OK	2016-07-13 14:47:29-07	2371051
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 14:48:01-07	2371052
/	203.0.113.207	GET	200 OK	2016-07-13 14:47:34-07	2371053
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-13 14:48:19-07	2371054
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-13 14:48:31-07	2371055
/	192.0.2.32	GET	200 OK	2016-07-13 14:47:38-07	2371056
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-13 14:48:38-07	2371057
/	192.0.2.71	GET	200 OK	2016-07-13 14:47:44-07	2371058
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-13 14:48:44-07	2371059
/	198.51.100.229	GET	200 OK	2016-07-13 14:47:52-07	2371060
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-13 14:48:31-07	2371061
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-13 14:48:18-07	2371062
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-13 14:48:13-07	2371063
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 14:48:24-07	2371064
/	192.0.2.177	GET	200 OK	2016-07-13 14:47:56-07	2371065
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-13 14:48:11-07	2371066
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 14:48:52-07	2371067
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 14:48:27-07	2371068
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-13 14:48:48-07	2371069
/	192.0.2.23	GET	200 OK	2016-07-13 14:48:00-07	2371070
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-13 14:48:36-07	2371071
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-13 14:48:49-07	2371072
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 14:48:51-07	2371073
/	192.0.2.59	GET	200 OK	2016-07-13 14:48:03-07	2371074
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-13 14:48:38-07	2371075
/	203.0.113.153	GET	200 OK	2016-07-13 14:48:09-07	2371076
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-13 14:48:51-07	2371077
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 14:48:59-07	2371078
/	203.0.113.194	GET	200 OK	2016-07-13 14:48:13-07	2371079
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 14:48:40-07	2371080
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-13 14:48:55-07	2371081
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-13 14:48:46-07	2371082
/	198.51.100.52	GET	200 OK	2016-07-13 14:48:20-07	2371083
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 14:49:19-07	2371084
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 14:48:36-07	2371085
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 14:49:17-07	2371086
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-13 14:49:03-07	2371087
/	203.0.113.148	GET	200 OK	2016-07-13 14:48:26-07	2371088
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-13 14:49:08-07	2371089
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-13 14:48:43-07	2371090
/	192.0.2.17	GET	200 OK	2016-07-13 14:48:35-07	2371091
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 14:48:59-07	2371092
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 14:49:15-07	2371093
/	192.0.2.127	GET	200 OK	2016-07-13 14:48:41-07	2371094
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 14:49:22-07	2371095
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 14:49:12-07	2371096
/	192.0.2.169	GET	200 OK	2016-07-13 14:48:44-07	2371097
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-13 14:49:30-07	2371098
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-13 14:49:14-07	2371099
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-13 14:49:41-07	2371100
/	203.0.113.165	GET	200 OK	2016-07-13 14:48:46-07	2371101
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 14:49:07-07	2371102
/	203.0.113.193	GET	200 OK	2016-07-13 14:48:49-07	2371103
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-13 14:49:11-07	2371104
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 14:49:18-07	2371105
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 14:49:21-07	2371106
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-13 14:49:49-07	2371107
/	198.51.100.156	GET	200 OK	2016-07-13 14:48:50-07	2371108
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-13 14:49:10-07	2371109
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-13 14:49:27-07	2371110
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-13 14:49:25-07	2371111
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-13 14:49:32-07	2371112
/	203.0.113.215	GET	200 OK	2016-07-13 14:48:53-07	2371113
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-13 14:49:30-07	2371114
/	203.0.113.106	GET	200 OK	2016-07-13 14:48:59-07	2371115
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-13 14:49:42-07	2371116
/	203.0.113.189	GET	200 OK	2016-07-13 14:49:08-07	2371117
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-13 14:49:37-07	2371118
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-13 14:49:45-07	2371119
/	192.0.2.72	GET	200 OK	2016-07-13 14:49:09-07	2371120
/article/trouble-for-troubledm	192.0.2.72	GET	404 NOT FOUND	2016-07-13 14:49:27-07	2371121
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 14:49:33-07	2371122
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-13 14:49:32-07	2371123
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-13 14:49:43-07	2371124
/	203.0.113.198	GET	200 OK	2016-07-13 14:49:18-07	2371125
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 14:50:18-07	2371126
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-13 14:49:45-07	2371127
/	203.0.113.50	GET	200 OK	2016-07-13 14:49:24-07	2371128
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 14:50:07-07	2371129
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 14:50:22-07	2371130
/	203.0.113.130	GET	200 OK	2016-07-13 14:49:26-07	2371131
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-13 14:50:08-07	2371132
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 14:49:47-07	2371133
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-13 14:50:25-07	2371134
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 14:50:11-07	2371135
/	192.0.2.168	GET	200 OK	2016-07-13 14:49:27-07	2371136
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-13 14:50:11-07	2371137
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-13 14:50:20-07	2371138
/	203.0.113.29	GET	200 OK	2016-07-13 14:49:32-07	2371139
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 14:49:48-07	2371140
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-13 14:50:20-07	2371141
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-13 14:50:00-07	2371142
/	192.0.2.60	GET	200 OK	2016-07-13 14:49:33-07	2371143
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-13 14:50:13-07	2371144
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-13 14:50:19-07	2371145
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-13 14:50:00-07	2371146
/	198.51.100.143	GET	200 OK	2016-07-13 14:49:38-07	2371147
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-13 14:50:05-07	2371148
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-13 14:50:25-07	2371149
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-13 14:50:24-07	2371150
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-13 14:50:29-07	2371151
/	192.0.2.46	GET	200 OK	2016-07-13 14:49:45-07	2371152
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 14:50:10-07	2371153
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 14:50:16-07	2371154
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-13 14:50:05-07	2371155
/	203.0.113.59	GET	200 OK	2016-07-13 14:49:47-07	2371156
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-13 14:50:25-07	2371157
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 14:50:23-07	2371158
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-13 14:50:31-07	2371159
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-13 14:50:26-07	2371160
/	198.51.100.129	GET	200 OK	2016-07-13 14:49:53-07	2371161
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-13 14:50:53-07	2371162
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-13 14:50:49-07	2371163
/	203.0.113.61	GET	200 OK	2016-07-13 14:49:58-07	2371164
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-13 14:50:31-07	2371165
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-13 14:50:35-07	2371166
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 14:50:18-07	2371167
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 14:50:27-07	2371168
/	203.0.113.29	GET	200 OK	2016-07-13 14:50:00-07	2371169
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 14:50:52-07	2371170
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-13 14:50:34-07	2371171
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-13 14:50:18-07	2371172
/	203.0.113.66	GET	200 OK	2016-07-13 14:50:09-07	2371173
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-13 14:50:45-07	2371174
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-13 14:51:02-07	2371175
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-13 14:50:35-07	2371176
/	192.0.2.107	GET	200 OK	2016-07-13 14:50:11-07	2371177
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 14:50:47-07	2371178
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 14:51:11-07	2371179
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-13 14:50:45-07	2371180
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 14:50:39-07	2371181
/	198.51.100.22	GET	200 OK	2016-07-13 14:50:19-07	2371182
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-13 14:50:45-07	2371183
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-13 14:51:16-07	2371184
/	192.0.2.25	GET	200 OK	2016-07-13 14:50:23-07	2371185
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-13 14:50:43-07	2371186
/	192.0.2.16	GET	200 OK	2016-07-13 14:50:31-07	2371187
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 14:50:58-07	2371188
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-13 14:51:16-07	2371189
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 14:51:07-07	2371190
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-13 14:51:16-07	2371191
/	192.0.2.247	GET	200 OK	2016-07-13 14:50:36-07	2371192
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-13 14:51:11-07	2371193
/	192.0.2.59	GET	200 OK	2016-07-13 14:50:37-07	2371194
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 14:51:23-07	2371195
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-13 14:51:22-07	2371196
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 14:51:10-07	2371197
/	203.0.113.227	GET	200 OK	2016-07-13 14:50:38-07	2371198
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 14:51:21-07	2371199
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 14:51:04-07	2371200
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 14:50:53-07	2371201
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 14:51:29-07	2371202
/	203.0.113.116	GET	200 OK	2016-07-13 14:50:48-07	2371203
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-13 14:51:18-07	2371204
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-13 14:51:18-07	2371205
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-13 14:51:29-07	2371206
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-13 14:51:05-07	2371207
/	203.0.113.151	GET	200 OK	2016-07-13 14:50:56-07	2371208
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-13 14:51:36-07	2371209
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-13 14:51:26-07	2371210
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-13 14:51:18-07	2371211
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-13 14:51:45-07	2371212
/	203.0.113.117	GET	200 OK	2016-07-13 14:51:05-07	2371213
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 14:51:32-07	2371214
/	203.0.113.70	GET	200 OK	2016-07-13 14:51:06-07	2371215
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-13 14:51:46-07	2371216
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 14:51:51-07	2371217
/	198.51.100.121	GET	200 OK	2016-07-13 14:51:07-07	2371218
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-13 14:51:23-07	2371219
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-13 14:51:29-07	2371220
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-13 14:51:51-07	2371221
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-13 14:51:33-07	2371222
/	192.0.2.162	GET	200 OK	2016-07-13 14:51:11-07	2371223
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-13 14:51:41-07	2371224
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-13 14:51:59-07	2371225
/	203.0.113.186	GET	200 OK	2016-07-13 14:51:14-07	2371226
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-13 14:52:04-07	2371227
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-13 14:51:56-07	2371228
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-13 14:52:11-07	2371229
/	203.0.113.197	GET	200 OK	2016-07-13 14:51:16-07	2371230
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-13 14:52:05-07	2371231
/	192.0.2.30	GET	200 OK	2016-07-13 14:51:20-07	2371232
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 14:51:41-07	2371233
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 14:52:18-07	2371234
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-13 14:52:03-07	2371235
/	203.0.113.7	GET	200 OK	2016-07-13 14:51:24-07	2371236
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-13 14:51:57-07	2371237
/	192.0.2.122	GET	200 OK	2016-07-13 14:51:27-07	2371238
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-13 14:51:54-07	2371239
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-13 14:52:25-07	2371240
/	192.0.2.41	GET	200 OK	2016-07-13 14:51:28-07	2371241
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 14:51:43-07	2371242
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-13 14:51:48-07	2371243
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 14:51:56-07	2371244
/	198.51.100.254	GET	200 OK	2016-07-13 14:51:37-07	2371245
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-13 14:52:11-07	2371246
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-13 14:52:27-07	2371247
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-13 14:52:12-07	2371248
/	203.0.113.71	GET	200 OK	2016-07-13 14:51:38-07	2371249
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-13 14:52:13-07	2371250
/	198.51.100.174	GET	200 OK	2016-07-13 14:51:42-07	2371251
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 14:52:42-07	2371252
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-13 14:52:08-07	2371253
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 14:52:28-07	2371254
/	198.51.100.168	GET	200 OK	2016-07-13 14:51:49-07	2371255
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-13 14:52:43-07	2371256
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-13 14:52:36-07	2371257
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-13 14:52:04-07	2371258
/	192.0.2.5	GET	200 OK	2016-07-13 14:51:58-07	2371259
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-13 14:52:37-07	2371260
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-13 14:52:19-07	2371261
/	203.0.113.96	GET	200 OK	2016-07-13 14:52:00-07	2371262
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-13 14:52:45-07	2371263
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 14:52:22-07	2371264
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 14:52:26-07	2371265
/	192.0.2.82	GET	200 OK	2016-07-13 14:52:08-07	2371266
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-13 14:52:56-07	2371267
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 14:52:27-07	2371268
/	192.0.2.52	GET	200 OK	2016-07-13 14:52:15-07	2371269
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-13 14:52:50-07	2371270
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 14:52:50-07	2371271
/	203.0.113.235	GET	200 OK	2016-07-13 14:52:22-07	2371272
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-13 14:52:37-07	2371273
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-13 14:52:44-07	2371274
/	192.0.2.57	GET	200 OK	2016-07-13 14:52:32-07	2371275
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-13 14:52:47-07	2371276
/	203.0.113.241	GET	200 OK	2016-07-13 14:52:35-07	2371277
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 14:53:34-07	2371278
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 14:53:10-07	2371279
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-13 14:52:54-07	2371280
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-13 14:53:07-07	2371282
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-13 14:53:23-07	2371283
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-13 14:53:30-07	2371284
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-13 14:53:02-07	2371285
/	192.0.2.83	GET	200 OK	2016-07-13 14:52:41-07	2371286
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-13 14:53:17-07	2371287
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-13 14:53:12-07	2371288
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-13 14:53:04-07	2371289
/	192.0.2.39	GET	200 OK	2016-07-13 14:52:46-07	2371290
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-13 14:53:12-07	2371291
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-13 14:53:04-07	2371292
/	198.51.100.127	GET	200 OK	2016-07-13 14:52:52-07	2371293
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 14:53:52-07	2371294
/	198.51.100.243	GET	200 OK	2016-07-13 14:52:56-07	2371295
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-13 14:53:21-07	2371296
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-13 14:53:52-07	2371297
/	192.0.2.50	GET	200 OK	2016-07-13 14:53:01-07	2371298
/article/trouble-for-troubledm	192.0.2.50	GET	404 NOT FOUND	2016-07-13 14:53:43-07	2371299
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-13 14:53:59-07	2371300
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-13 14:53:36-07	2371301
/	203.0.113.75	GET	200 OK	2016-07-13 14:53:03-07	2371302
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-13 14:53:22-07	2371303
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-13 14:53:41-07	2371304
/	203.0.113.37	GET	200 OK	2016-07-13 14:53:05-07	2371305
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 14:53:56-07	2371306
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 14:53:35-07	2371307
/	203.0.113.211	GET	200 OK	2016-07-13 14:53:06-07	2371308
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 14:54:01-07	2371309
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-13 14:54:05-07	2371310
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 14:53:33-07	2371311
/	192.0.2.236	GET	200 OK	2016-07-13 14:53:14-07	2371312
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 14:53:48-07	2371313
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-13 14:54:11-07	2371314
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-13 14:53:48-07	2371315
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 14:54:07-07	2371316
/	192.0.2.30	GET	200 OK	2016-07-13 14:53:20-07	2371317
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-13 14:53:42-07	2371318
/	203.0.113.11	GET	200 OK	2016-07-13 14:53:27-07	2371319
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-13 14:53:57-07	2371320
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 14:53:43-07	2371321
/	192.0.2.78	GET	200 OK	2016-07-13 14:53:28-07	2371322
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 14:54:06-07	2371323
/	198.51.100.139	GET	200 OK	2016-07-13 14:53:34-07	2371324
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-13 14:53:58-07	2371325
/	192.0.2.143	GET	200 OK	2016-07-13 14:53:41-07	2371326
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 14:54:13-07	2371327
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-13 14:54:19-07	2371328
/article/bad-things-gonek	192.0.2.143	GET	404 NOT FOUND	2016-07-13 14:54:06-07	2371329
/	198.51.100.153	GET	200 OK	2016-07-13 14:53:42-07	2371330
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-13 14:54:12-07	2371331
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 14:54:33-07	2371332
/	192.0.2.208	GET	200 OK	2016-07-13 14:53:49-07	2371333
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-13 14:54:11-07	2371334
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 14:54:30-07	2371335
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-13 14:54:37-07	2371336
/	203.0.113.51	GET	200 OK	2016-07-13 14:53:58-07	2371337
/article/bears-love-berriesr	203.0.113.51	GET	404 NOT FOUND	2016-07-13 14:54:38-07	2371338
/	192.0.2.37	GET	200 OK	2016-07-13 14:54:00-07	2371339
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-13 14:54:37-07	2371340
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 14:54:21-07	2371341
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-13 14:54:29-07	2371342
/	203.0.113.123	GET	200 OK	2016-07-13 14:54:09-07	2371343
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-13 14:54:41-07	2371344
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-13 14:54:57-07	2371345
/	203.0.113.225	GET	200 OK	2016-07-13 14:54:15-07	2371346
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-13 14:54:30-07	2371347
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 14:55:04-07	2371348
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 14:54:56-07	2371349
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-13 14:55:11-07	2371350
/	203.0.113.50	GET	200 OK	2016-07-13 14:54:22-07	2371351
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-13 14:54:54-07	2371352
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-13 14:55:08-07	2371353
/	198.51.100.39	GET	200 OK	2016-07-13 14:54:28-07	2371354
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 14:55:21-07	2371355
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 14:54:56-07	2371356
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-13 14:55:28-07	2371357
/	192.0.2.92	GET	200 OK	2016-07-13 14:54:31-07	2371358
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-13 14:55:27-07	2371359
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-13 14:55:18-07	2371360
/	192.0.2.124	GET	200 OK	2016-07-13 14:54:36-07	2371361
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-13 14:55:18-07	2371362
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-13 14:55:25-07	2371363
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-13 14:55:01-07	2371364
/	192.0.2.152	GET	200 OK	2016-07-13 14:54:42-07	2371365
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 14:55:10-07	2371366
/	198.51.100.171	GET	200 OK	2016-07-13 14:54:45-07	2371367
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-13 14:55:31-07	2371368
/	203.0.113.55	GET	200 OK	2016-07-13 14:54:50-07	2371369
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-13 14:55:19-07	2371370
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-13 14:55:15-07	2371371
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-13 14:55:42-07	2371372
/article/candidate-is-jerku	203.0.113.55	GET	404 NOT FOUND	2016-07-13 14:55:13-07	2371373
/	192.0.2.217	GET	200 OK	2016-07-13 14:54:52-07	2371374
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 14:55:21-07	2371375
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 14:55:46-07	2371376
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 14:55:28-07	2371377
/	192.0.2.106	GET	200 OK	2016-07-13 14:54:55-07	2371378
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-13 14:55:15-07	2371379
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-13 14:55:21-07	2371380
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-13 14:55:21-07	2371381
/	198.51.100.136	GET	200 OK	2016-07-13 14:55:00-07	2371382
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-13 14:55:54-07	2371383
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-13 14:55:29-07	2371384
/	198.51.100.167	GET	200 OK	2016-07-13 14:55:03-07	2371385
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 14:55:33-07	2371386
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 14:55:48-07	2371387
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-13 14:55:28-07	2371388
/	192.0.2.163	GET	200 OK	2016-07-13 14:55:11-07	2371389
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-13 14:55:28-07	2371390
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-13 14:55:34-07	2371391
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-13 14:56:08-07	2371392
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-13 14:55:26-07	2371393
/	203.0.113.183	GET	200 OK	2016-07-13 14:55:18-07	2371394
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-13 14:56:08-07	2371395
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-13 14:56:00-07	2371396
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-13 14:56:10-07	2371397
/	192.0.2.161	GET	200 OK	2016-07-13 14:55:19-07	2371398
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-13 14:55:41-07	2371399
/	203.0.113.127	GET	200 OK	2016-07-13 14:55:25-07	2371400
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 14:56:09-07	2371401
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 14:55:42-07	2371402
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 14:55:50-07	2371403
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 14:56:21-07	2371404
/	203.0.113.152	GET	200 OK	2016-07-13 14:55:34-07	2371405
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 14:56:13-07	2371406
/	198.51.100.12	GET	200 OK	2016-07-13 14:55:37-07	2371407
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 14:56:25-07	2371408
/	198.51.100.237	GET	200 OK	2016-07-13 14:55:42-07	2371409
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-13 14:56:27-07	2371410
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-13 14:56:24-07	2371411
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-13 14:56:19-07	2371412
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-13 14:56:21-07	2371413
/	203.0.113.160	GET	200 OK	2016-07-13 14:55:49-07	2371414
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 14:56:43-07	2371415
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 14:56:18-07	2371416
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 14:56:37-07	2371417
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 14:56:05-07	2371418
/	198.51.100.100	GET	200 OK	2016-07-13 14:55:57-07	2371419
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-13 14:56:41-07	2371420
/	198.51.100.55	GET	200 OK	2016-07-13 14:56:06-07	2371421
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-13 14:56:53-07	2371422
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-13 14:56:32-07	2371423
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 14:56:21-07	2371424
/	198.51.100.186	GET	200 OK	2016-07-13 14:56:09-07	2371425
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-13 14:56:49-07	2371426
/	198.51.100.244	GET	200 OK	2016-07-13 14:56:16-07	2371427
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-13 14:57:02-07	2371428
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-13 14:56:38-07	2371429
/	198.51.100.19	GET	200 OK	2016-07-13 14:56:20-07	2371430
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-13 14:56:58-07	2371431
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-13 14:56:56-07	2371432
/	203.0.113.168	GET	200 OK	2016-07-13 14:56:22-07	2371433
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-13 14:57:01-07	2371434
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-13 14:57:11-07	2371435
/	198.51.100.230	GET	200 OK	2016-07-13 14:56:27-07	2371436
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-13 14:57:12-07	2371437
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-13 14:56:54-07	2371438
/	198.51.100.137	GET	200 OK	2016-07-13 14:56:34-07	2371439
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-13 14:56:54-07	2371440
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-13 14:57:14-07	2371441
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-13 14:57:27-07	2371442
/	192.0.2.131	GET	200 OK	2016-07-13 14:56:41-07	2371443
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-13 14:57:38-07	2371444
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-13 14:57:41-07	2371445
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-13 14:57:14-07	2371446
/	198.51.100.195	GET	200 OK	2016-07-13 14:56:45-07	2371447
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-13 14:57:10-07	2371448
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-13 14:57:30-07	2371449
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-13 14:57:25-07	2371450
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 14:57:31-07	2371451
/	198.51.100.93	GET	200 OK	2016-07-13 14:56:55-07	2371452
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-13 14:57:50-07	2371453
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 14:57:21-07	2371454
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-13 14:57:47-07	2371455
/	198.51.100.186	GET	200 OK	2016-07-13 14:57:02-07	2371456
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 14:57:40-07	2371457
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-13 14:57:26-07	2371458
/	192.0.2.146	GET	200 OK	2016-07-13 14:57:03-07	2371459
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 14:57:28-07	2371460
/	198.51.100.41	GET	200 OK	2016-07-13 14:57:06-07	2371461
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-13 14:57:46-07	2371462
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-13 14:57:54-07	2371463
/	203.0.113.84	GET	200 OK	2016-07-13 14:57:14-07	2371464
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 14:57:54-07	2371465
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-13 14:57:57-07	2371466
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-13 14:58:09-07	2371467
/	192.0.2.254	GET	200 OK	2016-07-13 14:57:23-07	2371468
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-13 14:57:56-07	2371469
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-13 14:57:46-07	2371470
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-13 14:58:04-07	2371471
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-13 14:58:27-07	2371473
/	198.51.100.169	GET	200 OK	2016-07-13 14:57:33-07	2371474
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-13 14:57:57-07	2371475
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-13 14:58:29-07	2371476
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 14:58:26-07	2371477
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 14:58:10-07	2371478
/	203.0.113.207	GET	200 OK	2016-07-13 14:57:34-07	2371479
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-13 14:58:30-07	2371480
/	203.0.113.131	GET	200 OK	2016-07-13 14:57:43-07	2371481
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-13 14:58:10-07	2371482
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 14:58:38-07	2371483
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-13 14:58:37-07	2371484
/	203.0.113.174	GET	200 OK	2016-07-13 14:57:47-07	2371485
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 14:58:21-07	2371486
/	198.51.100.216	GET	200 OK	2016-07-13 14:57:52-07	2371487
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-13 14:58:37-07	2371488
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-13 14:58:20-07	2371489
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-13 14:58:16-07	2371490
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-13 14:58:17-07	2371491
/	198.51.100.234	GET	200 OK	2016-07-13 14:57:56-07	2371492
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-13 14:58:16-07	2371493
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-13 14:58:18-07	2371494
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-13 14:58:42-07	2371495
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-13 14:58:56-07	2371496
/	203.0.113.71	GET	200 OK	2016-07-13 14:58:03-07	2371497
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 14:59:03-07	2371498
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-13 14:58:57-07	2371499
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-13 14:58:58-07	2371500
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 14:58:38-07	2371501
/	192.0.2.136	GET	200 OK	2016-07-13 14:58:08-07	2371502
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 14:58:28-07	2371503
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 14:58:52-07	2371504
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-13 14:58:31-07	2371505
/	203.0.113.105	GET	200 OK	2016-07-13 14:58:17-07	2371506
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-13 14:58:55-07	2371507
/	192.0.2.41	GET	200 OK	2016-07-13 14:58:23-07	2371508
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-13 14:59:14-07	2371509
/	198.51.100.218	GET	200 OK	2016-07-13 14:58:25-07	2371510
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-13 14:59:11-07	2371511
/	192.0.2.219	GET	200 OK	2016-07-13 14:58:33-07	2371512
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-13 14:59:10-07	2371513
/	198.51.100.44	GET	200 OK	2016-07-13 14:58:41-07	2371514
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 14:59:05-07	2371515
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-13 14:59:22-07	2371516
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 14:59:00-07	2371517
/	203.0.113.25	GET	200 OK	2016-07-13 14:58:42-07	2371518
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-13 14:59:23-07	2371519
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 14:59:40-07	2371520
/	203.0.113.92	GET	200 OK	2016-07-13 14:58:48-07	2371521
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 14:59:36-07	2371522
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 14:59:06-07	2371523
/	203.0.113.60	GET	200 OK	2016-07-13 14:58:51-07	2371524
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-13 14:59:47-07	2371525
/	203.0.113.137	GET	200 OK	2016-07-13 14:58:57-07	2371526
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-13 14:59:25-07	2371527
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-13 14:59:18-07	2371528
/	203.0.113.130	GET	200 OK	2016-07-13 14:59:04-07	2371529
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 14:59:45-07	2371530
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 14:59:43-07	2371531
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-13 14:59:20-07	2371532
/	192.0.2.205	GET	200 OK	2016-07-13 14:59:06-07	2371533
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-13 14:59:39-07	2371534
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 14:59:30-07	2371535
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 14:59:35-07	2371536
/	198.51.100.121	GET	200 OK	2016-07-13 14:59:10-07	2371537
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-13 15:00:07-07	2371538
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-13 15:00:06-07	2371539
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-13 15:00:04-07	2371540
/	192.0.2.188	GET	200 OK	2016-07-13 14:59:18-07	2371541
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 14:59:52-07	2371542
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 15:00:00-07	2371543
/	203.0.113.253	GET	200 OK	2016-07-13 14:59:27-07	2371544
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-13 15:00:11-07	2371545
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 14:59:53-07	2371546
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 14:59:44-07	2371547
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 15:00:11-07	2371548
/	203.0.113.160	GET	200 OK	2016-07-13 14:59:35-07	2371549
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-13 14:59:52-07	2371550
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 15:00:16-07	2371551
/	198.51.100.169	GET	200 OK	2016-07-13 14:59:39-07	2371552
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 15:00:08-07	2371553
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-13 15:00:15-07	2371554
/	198.51.100.123	GET	200 OK	2016-07-13 14:59:44-07	2371555
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-13 15:00:35-07	2371556
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-13 15:00:05-07	2371557
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-13 15:00:31-07	2371558
/	203.0.113.167	GET	200 OK	2016-07-13 14:59:50-07	2371559
/article/candidate-is-jerkl	203.0.113.167	GET	404 NOT FOUND	2016-07-13 15:00:50-07	2371560
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 15:00:11-07	2371561
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-13 15:00:45-07	2371562
/	198.51.100.95	GET	200 OK	2016-07-13 14:59:54-07	2371563
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-13 15:00:43-07	2371564
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-13 15:00:24-07	2371565
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-13 15:00:13-07	2371566
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-13 15:00:29-07	2371567
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 15:00:46-07	2371569
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-13 15:00:14-07	2371570
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 15:00:13-07	2371571
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 15:00:50-07	2371572
/	192.0.2.88	GET	200 OK	2016-07-13 15:00:04-07	2371573
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-13 15:00:48-07	2371574
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-13 15:00:30-07	2371575
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-13 15:00:30-07	2371576
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-13 15:00:33-07	2371577
/	192.0.2.7	GET	200 OK	2016-07-13 15:00:10-07	2371578
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-13 15:01:06-07	2371579
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 15:00:43-07	2371580
/	198.51.100.44	GET	200 OK	2016-07-13 15:00:17-07	2371581
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 15:00:41-07	2371582
/	198.51.100.226	GET	200 OK	2016-07-13 15:00:21-07	2371583
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-13 15:00:40-07	2371584
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-13 15:00:46-07	2371585
/	198.51.100.203	GET	200 OK	2016-07-13 15:00:30-07	2371586
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-13 15:01:17-07	2371587
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-13 15:01:20-07	2371588
/	203.0.113.10	GET	200 OK	2016-07-13 15:00:39-07	2371589
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 15:01:00-07	2371590
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-13 15:01:02-07	2371591
/	203.0.113.83	GET	200 OK	2016-07-13 15:00:48-07	2371592
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-13 15:01:13-07	2371593
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-13 15:01:39-07	2371594
/	192.0.2.175	GET	200 OK	2016-07-13 15:00:50-07	2371595
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-13 15:01:18-07	2371596
/	198.51.100.57	GET	200 OK	2016-07-13 15:00:57-07	2371597
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 15:01:49-07	2371598
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-13 15:01:28-07	2371599
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 15:01:47-07	2371600
/	192.0.2.163	GET	200 OK	2016-07-13 15:01:04-07	2371601
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 15:02:00-07	2371602
/	203.0.113.105	GET	200 OK	2016-07-13 15:01:09-07	2371603
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-13 15:01:26-07	2371604
/	203.0.113.215	GET	200 OK	2016-07-13 15:01:10-07	2371605
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-13 15:01:37-07	2371606
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-13 15:01:46-07	2371607
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-13 15:02:00-07	2371608
/	203.0.113.219	GET	200 OK	2016-07-13 15:01:14-07	2371609
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-13 15:01:37-07	2371610
/	198.51.100.65	GET	200 OK	2016-07-13 15:01:21-07	2371611
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-13 15:01:46-07	2371612
/	198.51.100.77	GET	200 OK	2016-07-13 15:01:25-07	2371613
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-13 15:02:17-07	2371614
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 15:01:47-07	2371615
/	203.0.113.237	GET	200 OK	2016-07-13 15:01:35-07	2371616
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 15:02:16-07	2371617
/	198.51.100.88	GET	200 OK	2016-07-13 15:01:36-07	2371618
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 15:02:31-07	2371619
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-13 15:02:07-07	2371620
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-13 15:02:09-07	2371621
/	192.0.2.96	GET	200 OK	2016-07-13 15:01:43-07	2371622
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 15:02:40-07	2371623
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 15:02:17-07	2371624
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-13 15:02:21-07	2371625
/	192.0.2.233	GET	200 OK	2016-07-13 15:01:47-07	2371626
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 15:02:21-07	2371627
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-13 15:02:47-07	2371628
/	198.51.100.216	GET	200 OK	2016-07-13 15:01:50-07	2371629
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-13 15:02:19-07	2371630
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 15:02:40-07	2371631
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 15:02:46-07	2371632
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-13 15:02:12-07	2371633
/	198.51.100.77	GET	200 OK	2016-07-13 15:01:58-07	2371634
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-13 15:02:23-07	2371635
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-13 15:02:13-07	2371636
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-13 15:02:31-07	2371637
/	192.0.2.194	GET	200 OK	2016-07-13 15:02:06-07	2371638
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-13 15:02:51-07	2371639
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-13 15:02:29-07	2371640
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-13 15:02:57-07	2371641
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-13 15:02:54-07	2371642
/	192.0.2.198	GET	200 OK	2016-07-13 15:02:07-07	2371643
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-13 15:02:29-07	2371644
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-13 15:02:41-07	2371645
/article/bears-love-berriesn	192.0.2.198	GET	404 NOT FOUND	2016-07-13 15:02:35-07	2371646
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-13 15:02:38-07	2371647
/	198.51.100.48	GET	200 OK	2016-07-13 15:02:09-07	2371648
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-13 15:02:33-07	2371649
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-13 15:02:57-07	2371650
/	192.0.2.119	GET	200 OK	2016-07-13 15:02:14-07	2371651
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 15:02:31-07	2371652
/	198.51.100.110	GET	200 OK	2016-07-13 15:02:21-07	2371653
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-13 15:03:21-07	2371654
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-13 15:03:07-07	2371655
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-13 15:03:07-07	2371656
/	203.0.113.198	GET	200 OK	2016-07-13 15:02:29-07	2371657
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-13 15:03:20-07	2371658
/	203.0.113.10	GET	200 OK	2016-07-13 15:02:33-07	2371659
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-13 15:03:33-07	2371660
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 15:03:00-07	2371661
/	198.51.100.58	GET	200 OK	2016-07-13 15:02:43-07	2371662
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 15:03:35-07	2371663
/	192.0.2.212	GET	200 OK	2016-07-13 15:02:47-07	2371664
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 15:03:17-07	2371665
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 15:03:18-07	2371666
/	203.0.113.31	GET	200 OK	2016-07-13 15:02:57-07	2371667
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-13 15:03:45-07	2371668
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-13 15:03:32-07	2371669
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-13 15:03:15-07	2371670
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-13 15:03:13-07	2371671
/	203.0.113.32	GET	200 OK	2016-07-13 15:03:07-07	2371672
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 15:04:00-07	2371673
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-13 15:03:57-07	2371674
/	203.0.113.1	GET	200 OK	2016-07-13 15:03:11-07	2371675
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 15:03:44-07	2371676
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 15:03:46-07	2371677
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-13 15:03:52-07	2371678
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 15:03:58-07	2371679
/	203.0.113.39	GET	200 OK	2016-07-13 15:03:18-07	2371680
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 15:03:45-07	2371681
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 15:03:54-07	2371682
/	203.0.113.194	GET	200 OK	2016-07-13 15:03:26-07	2371683
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 15:03:55-07	2371684
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-13 15:03:48-07	2371685
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-13 15:04:02-07	2371686
/	192.0.2.79	GET	200 OK	2016-07-13 15:03:28-07	2371687
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 15:03:53-07	2371688
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 15:04:08-07	2371689
/	198.51.100.21	GET	200 OK	2016-07-13 15:03:33-07	2371690
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-13 15:03:48-07	2371691
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-13 15:04:25-07	2371692
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-13 15:04:08-07	2371693
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-13 15:04:02-07	2371694
/	198.51.100.223	GET	200 OK	2016-07-13 15:03:36-07	2371695
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 15:04:36-07	2371696
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-13 15:04:18-07	2371697
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 15:03:51-07	2371698
/	192.0.2.241	GET	200 OK	2016-07-13 15:03:44-07	2371699
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-13 15:04:42-07	2371700
/	203.0.113.72	GET	200 OK	2016-07-13 15:03:50-07	2371701
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-13 15:04:25-07	2371702
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-13 15:04:41-07	2371703
/	192.0.2.220	GET	200 OK	2016-07-13 15:03:53-07	2371704
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-13 15:04:21-07	2371705
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-13 15:04:44-07	2371706
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-13 15:04:08-07	2371707
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-13 15:04:40-07	2371708
/	198.51.100.22	GET	200 OK	2016-07-13 15:03:56-07	2371709
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-13 15:04:28-07	2371710
/	198.51.100.173	GET	200 OK	2016-07-13 15:04:05-07	2371711
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-13 15:05:01-07	2371712
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-13 15:04:36-07	2371713
/	192.0.2.225	GET	200 OK	2016-07-13 15:04:12-07	2371714
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 15:04:53-07	2371715
/	192.0.2.119	GET	200 OK	2016-07-13 15:04:16-07	2371716
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-13 15:05:11-07	2371717
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-13 15:04:52-07	2371718
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-13 15:05:10-07	2371719
/	198.51.100.59	GET	200 OK	2016-07-13 15:04:19-07	2371720
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 15:05:19-07	2371721
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-13 15:04:49-07	2371722
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-13 15:05:02-07	2371723
/	192.0.2.115	GET	200 OK	2016-07-13 15:04:24-07	2371724
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-13 15:05:13-07	2371725
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 15:04:41-07	2371726
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 15:05:06-07	2371727
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 15:04:55-07	2371728
/	192.0.2.16	GET	200 OK	2016-07-13 15:04:31-07	2371729
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-13 15:05:16-07	2371730
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-13 15:05:08-07	2371731
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 15:05:11-07	2371732
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-13 15:04:54-07	2371733
/	198.51.100.75	GET	200 OK	2016-07-13 15:04:37-07	2371734
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-13 15:05:36-07	2371735
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 15:05:32-07	2371736
/	198.51.100.107	GET	200 OK	2016-07-13 15:04:39-07	2371737
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-13 15:05:31-07	2371738
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-13 15:05:25-07	2371739
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-13 15:04:56-07	2371740
/	198.51.100.92	GET	200 OK	2016-07-13 15:04:47-07	2371741
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-13 15:05:35-07	2371742
/	198.51.100.217	GET	200 OK	2016-07-13 15:04:55-07	2371743
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-13 15:05:48-07	2371744
/	192.0.2.4	GET	200 OK	2016-07-13 15:05:03-07	2371745
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 15:05:57-07	2371746
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-13 15:05:48-07	2371747
/	198.51.100.89	GET	200 OK	2016-07-13 15:05:06-07	2371748
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 15:05:52-07	2371749
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 15:05:23-07	2371750
/	192.0.2.44	GET	200 OK	2016-07-13 15:05:15-07	2371751
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-13 15:06:07-07	2371752
/	203.0.113.208	GET	200 OK	2016-07-13 15:05:21-07	2371753
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-13 15:06:06-07	2371754
/	198.51.100.230	GET	200 OK	2016-07-13 15:05:22-07	2371755
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 15:06:15-07	2371756
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 15:06:07-07	2371757
/	192.0.2.199	GET	200 OK	2016-07-13 15:05:26-07	2371758
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-13 15:06:17-07	2371759
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-13 15:05:53-07	2371760
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-13 15:06:16-07	2371761
/	203.0.113.240	GET	200 OK	2016-07-13 15:05:31-07	2371762
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 15:06:02-07	2371763
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 15:06:07-07	2371764
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 15:06:01-07	2371765
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-13 15:05:55-07	2371766
/	203.0.113.43	GET	200 OK	2016-07-13 15:05:39-07	2371767
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-13 15:06:00-07	2371768
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-13 15:06:29-07	2371769
/	198.51.100.19	GET	200 OK	2016-07-13 15:05:49-07	2371770
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-13 15:06:16-07	2371771
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-13 15:06:37-07	2371772
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-13 15:06:13-07	2371773
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-13 15:06:10-07	2371774
/	192.0.2.81	GET	200 OK	2016-07-13 15:05:56-07	2371775
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-13 15:06:29-07	2371776
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-13 15:06:17-07	2371777
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-13 15:06:24-07	2371778
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-13 15:06:29-07	2371779
/	198.51.100.108	GET	200 OK	2016-07-13 15:06:00-07	2371780
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 15:06:40-07	2371781
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 15:06:20-07	2371782
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 15:06:22-07	2371783
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-13 15:06:41-07	2371784
/	198.51.100.1	GET	200 OK	2016-07-13 15:06:03-07	2371785
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-13 15:06:58-07	2371786
/	198.51.100.230	GET	200 OK	2016-07-13 15:06:08-07	2371787
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 15:06:32-07	2371788
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-13 15:06:49-07	2371789
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-13 15:06:35-07	2371790
/	198.51.100.24	GET	200 OK	2016-07-13 15:06:16-07	2371791
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-13 15:06:43-07	2371792
/	203.0.113.177	GET	200 OK	2016-07-13 15:06:22-07	2371793
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-13 15:06:44-07	2371794
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-13 15:06:52-07	2371795
/	203.0.113.52	GET	200 OK	2016-07-13 15:06:29-07	2371796
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-13 15:07:20-07	2371797
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 15:06:57-07	2371798
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 15:07:23-07	2371799
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-13 15:06:46-07	2371800
/	203.0.113.136	GET	200 OK	2016-07-13 15:06:36-07	2371801
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-13 15:07:13-07	2371802
/	203.0.113.39	GET	200 OK	2016-07-13 15:06:38-07	2371803
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 15:07:32-07	2371804
/	198.51.100.107	GET	200 OK	2016-07-13 15:06:40-07	2371805
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-13 15:07:34-07	2371806
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-13 15:07:00-07	2371807
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-13 15:07:27-07	2371808
/	203.0.113.67	GET	200 OK	2016-07-13 15:06:46-07	2371809
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-13 15:07:11-07	2371810
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-13 15:07:03-07	2371811
/	203.0.113.183	GET	200 OK	2016-07-13 15:06:48-07	2371812
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-13 15:07:21-07	2371813
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-13 15:07:04-07	2371814
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-13 15:07:40-07	2371815
/	198.51.100.27	GET	200 OK	2016-07-13 15:06:55-07	2371816
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-13 15:07:23-07	2371817
/	192.0.2.79	GET	200 OK	2016-07-13 15:07:05-07	2371818
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 15:07:55-07	2371819
/	192.0.2.120	GET	200 OK	2016-07-13 15:07:13-07	2371820
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-13 15:07:53-07	2371821
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-13 15:08:06-07	2371822
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-13 15:07:57-07	2371823
/	192.0.2.61	GET	200 OK	2016-07-13 15:07:17-07	2371824
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 15:08:09-07	2371825
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 15:07:34-07	2371826
/	192.0.2.228	GET	200 OK	2016-07-13 15:07:21-07	2371827
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-13 15:07:57-07	2371828
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-13 15:07:44-07	2371829
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 15:07:37-07	2371830
/	192.0.2.144	GET	200 OK	2016-07-13 15:07:29-07	2371831
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-13 15:07:46-07	2371832
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-13 15:08:16-07	2371833
/	198.51.100.151	GET	200 OK	2016-07-13 15:07:35-07	2371834
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-13 15:08:02-07	2371835
/	198.51.100.142	GET	200 OK	2016-07-13 15:07:43-07	2371836
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-13 15:08:21-07	2371837
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-13 15:08:40-07	2371838
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-13 15:08:33-07	2371839
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-13 15:08:13-07	2371840
/	203.0.113.114	GET	200 OK	2016-07-13 15:07:45-07	2371841
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-13 15:08:14-07	2371842
/	203.0.113.226	GET	200 OK	2016-07-13 15:07:50-07	2371843
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 15:08:17-07	2371844
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-13 15:08:29-07	2371845
/	203.0.113.16	GET	200 OK	2016-07-13 15:08:00-07	2371846
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-13 15:08:56-07	2371847
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-13 15:08:51-07	2371848
/	203.0.113.203	GET	200 OK	2016-07-13 15:08:10-07	2371849
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 15:09:09-07	2371850
/	203.0.113.156	GET	200 OK	2016-07-13 15:08:13-07	2371851
/article/bears-love-berriesx	203.0.113.156	GET	404 NOT FOUND	2016-07-13 15:08:29-07	2371852
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 15:08:59-07	2371853
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 15:08:31-07	2371854
/	203.0.113.97	GET	200 OK	2016-07-13 20:46:07-07	2384686
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 15:09:05-07	2371855
/	203.0.113.96	GET	200 OK	2016-07-13 15:08:14-07	2371856
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-13 15:09:04-07	2371857
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 15:09:07-07	2371858
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-13 15:08:50-07	2371859
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 15:08:43-07	2371860
/	198.51.100.211	GET	200 OK	2016-07-13 15:08:15-07	2371861
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 15:08:40-07	2371862
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-13 15:08:53-07	2371863
/	192.0.2.149	GET	200 OK	2016-07-13 15:08:21-07	2371864
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-13 15:08:38-07	2371865
/	192.0.2.66	GET	200 OK	2016-07-13 15:08:22-07	2371866
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-13 15:08:51-07	2371867
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-13 15:08:49-07	2371868
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 15:08:40-07	2371869
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-13 15:08:39-07	2371870
/	192.0.2.238	GET	200 OK	2016-07-13 15:08:28-07	2371871
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-13 15:08:52-07	2371872
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-13 15:09:00-07	2371873
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-13 15:09:15-07	2371874
/	198.51.100.27	GET	200 OK	2016-07-13 15:08:34-07	2371875
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-13 15:09:06-07	2371876
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-13 15:09:07-07	2371877
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-13 15:09:09-07	2371878
/	203.0.113.240	GET	200 OK	2016-07-13 15:08:42-07	2371879
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 15:09:29-07	2371880
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 15:09:14-07	2371881
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 15:09:37-07	2371882
/	192.0.2.98	GET	200 OK	2016-07-13 15:08:49-07	2371883
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-13 15:09:47-07	2371884
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 15:09:43-07	2371885
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-13 15:09:04-07	2371886
/	198.51.100.169	GET	200 OK	2016-07-13 15:08:59-07	2371887
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-13 15:09:51-07	2371888
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 15:09:52-07	2371889
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-13 15:09:50-07	2371890
/	198.51.100.58	GET	200 OK	2016-07-13 15:09:09-07	2371891
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-13 15:09:42-07	2371892
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-13 15:09:25-07	2371893
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-13 15:09:45-07	2371894
/	203.0.113.30	GET	200 OK	2016-07-13 15:09:16-07	2371895
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-13 15:10:00-07	2371896
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-13 15:10:05-07	2371897
/	203.0.113.152	GET	200 OK	2016-07-13 15:09:25-07	2371898
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-13 15:10:16-07	2371899
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-13 15:10:24-07	2371900
/	192.0.2.17	GET	200 OK	2016-07-13 15:09:33-07	2371901
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 15:09:53-07	2371902
/	198.51.100.163	GET	200 OK	2016-07-13 15:09:40-07	2371903
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-13 15:09:56-07	2371904
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-13 15:10:14-07	2371905
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-13 15:10:37-07	2371906
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-13 15:10:06-07	2371907
/	198.51.100.197	GET	200 OK	2016-07-13 15:09:43-07	2371908
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-13 15:10:10-07	2371909
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 15:10:24-07	2371910
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 15:10:16-07	2371911
/	198.51.100.204	GET	200 OK	2016-07-13 15:09:53-07	2371912
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 15:10:42-07	2371913
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-13 15:10:36-07	2371914
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-13 15:10:37-07	2371915
/	198.51.100.209	GET	200 OK	2016-07-13 15:10:03-07	2371916
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 15:10:33-07	2371917
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-13 15:10:24-07	2371918
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 15:10:56-07	2371919
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 15:10:29-07	2371920
/	192.0.2.41	GET	200 OK	2016-07-13 15:10:06-07	2371921
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-13 15:10:55-07	2371922
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 15:10:32-07	2371923
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 15:10:35-07	2371924
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-13 15:11:02-07	2371925
/	203.0.113.167	GET	200 OK	2016-07-13 15:10:07-07	2371926
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-13 15:11:07-07	2371927
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-13 15:10:51-07	2371928
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-13 15:10:56-07	2371929
/	198.51.100.230	GET	200 OK	2016-07-13 15:10:15-07	2371930
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-13 15:10:54-07	2371931
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 15:10:47-07	2371932
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 15:10:42-07	2371933
/	203.0.113.152	GET	200 OK	2016-07-13 15:10:20-07	2371934
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-13 15:10:35-07	2371935
/	192.0.2.158	GET	200 OK	2016-07-13 15:10:28-07	2371936
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 15:10:57-07	2371937
/	198.51.100.204	GET	200 OK	2016-07-13 15:10:38-07	2371938
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 15:11:10-07	2371939
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 15:11:33-07	2371940
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 15:11:05-07	2371941
/	192.0.2.121	GET	200 OK	2016-07-13 15:10:40-07	2371942
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 15:11:34-07	2371943
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 15:11:22-07	2371944
/	192.0.2.86	GET	200 OK	2016-07-13 15:10:47-07	2371945
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 15:11:18-07	2371946
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-13 15:11:27-07	2371947
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-13 15:11:19-07	2371948
/	198.51.100.194	GET	200 OK	2016-07-13 20:48:58-07	2384782
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 15:11:44-07	2371949
/	203.0.113.212	GET	200 OK	2016-07-13 15:10:53-07	2371950
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-13 15:11:40-07	2371951
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-13 15:11:27-07	2371952
/	203.0.113.179	GET	200 OK	2016-07-13 15:11:00-07	2371953
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-13 15:11:18-07	2371954
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-13 15:11:52-07	2371955
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 15:11:59-07	2371956
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 15:11:32-07	2371957
/	192.0.2.169	GET	200 OK	2016-07-13 15:11:02-07	2371958
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-13 15:12:01-07	2371959
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 15:11:19-07	2371960
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-13 15:11:21-07	2371961
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-13 15:11:47-07	2371962
/	192.0.2.31	GET	200 OK	2016-07-13 15:11:10-07	2371963
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-13 15:11:27-07	2371964
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-13 15:11:39-07	2371965
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-13 15:11:25-07	2371966
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-13 15:11:26-07	2371967
/	198.51.100.209	GET	200 OK	2016-07-13 15:11:11-07	2371968
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 15:11:30-07	2371969
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-13 15:11:29-07	2371970
/	203.0.113.246	GET	200 OK	2016-07-13 15:11:18-07	2371971
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-13 15:12:03-07	2371972
/	192.0.2.83	GET	200 OK	2016-07-13 15:11:23-07	2371973
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-13 15:11:52-07	2371974
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-13 15:12:03-07	2371975
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 15:11:58-07	2371976
/	203.0.113.161	GET	200 OK	2016-07-13 15:11:31-07	2371977
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-13 15:11:54-07	2371978
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-13 15:12:30-07	2371979
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-13 15:12:09-07	2371980
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-13 15:12:20-07	2371981
/	192.0.2.100	GET	200 OK	2016-07-13 15:11:34-07	2371982
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-13 15:11:59-07	2371983
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-13 15:12:29-07	2371984
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-13 15:11:56-07	2371985
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-13 15:12:30-07	2371986
/	198.51.100.182	GET	200 OK	2016-07-13 15:11:35-07	2371987
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-13 15:12:32-07	2371988
/	198.51.100.220	GET	200 OK	2016-07-13 15:11:36-07	2371989
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-13 15:12:32-07	2371990
/	192.0.2.11	GET	200 OK	2016-07-13 15:11:40-07	2371991
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-13 15:12:11-07	2371992
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-13 15:12:22-07	2371993
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-13 15:12:05-07	2371994
/	203.0.113.47	GET	200 OK	2016-07-13 15:11:41-07	2371995
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 15:12:27-07	2371996
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-13 15:12:13-07	2371997
/	192.0.2.110	GET	200 OK	2016-07-13 15:11:49-07	2371998
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-13 15:12:20-07	2371999
/	198.51.100.66	GET	200 OK	2016-07-13 15:11:55-07	2372000
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-13 15:12:41-07	2372001
/	203.0.113.173	GET	200 OK	2016-07-13 15:12:01-07	2372002
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-13 15:12:49-07	2372003
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-13 15:12:31-07	2372004
/	192.0.2.63	GET	200 OK	2016-07-13 15:12:07-07	2372005
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-13 15:13:07-07	2372006
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 15:12:34-07	2372007
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-13 15:12:38-07	2372008
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 15:12:31-07	2372009
/	203.0.113.194	GET	200 OK	2016-07-13 15:12:16-07	2372010
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-13 15:13:09-07	2372011
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-13 15:12:41-07	2372012
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-13 15:12:37-07	2372013
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 15:12:54-07	2372014
/	192.0.2.144	GET	200 OK	2016-07-13 15:12:22-07	2372015
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 15:13:21-07	2372016
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-13 15:13:06-07	2372017
/	203.0.113.175	GET	200 OK	2016-07-13 15:12:30-07	2372018
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-13 15:12:50-07	2372019
/	198.51.100.166	GET	200 OK	2016-07-13 15:12:36-07	2372020
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-13 15:12:51-07	2372021
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 15:13:30-07	2372022
/article/bad-things-gonel	198.51.100.166	GET	404 NOT FOUND	2016-07-13 15:12:57-07	2372023
/	198.51.100.52	GET	200 OK	2016-07-13 15:12:42-07	2372024
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 15:13:35-07	2372025
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 15:13:35-07	2372026
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-13 15:13:20-07	2372027
/	198.51.100.49	GET	200 OK	2016-07-13 15:12:44-07	2372028
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-13 15:13:00-07	2372029
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-13 15:13:43-07	2372030
/	192.0.2.46	GET	200 OK	2016-07-13 15:12:46-07	2372031
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 15:13:08-07	2372032
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-13 15:13:34-07	2372033
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-13 15:13:09-07	2372034
/	192.0.2.165	GET	200 OK	2016-07-13 15:12:55-07	2372035
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-13 15:13:10-07	2372036
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-13 15:13:36-07	2372037
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-13 15:13:35-07	2372038
/	198.51.100.162	GET	200 OK	2016-07-13 15:13:00-07	2372039
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-13 15:13:16-07	2372040
/	198.51.100.108	GET	200 OK	2016-07-13 15:13:05-07	2372041
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 15:13:44-07	2372042
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-13 15:14:00-07	2372043
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-13 15:13:40-07	2372044
/	198.51.100.27	GET	200 OK	2016-07-13 15:13:12-07	2372045
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-13 15:14:10-07	2372046
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-13 15:13:57-07	2372047
/	192.0.2.252	GET	200 OK	2016-07-13 15:13:18-07	2372048
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-13 15:14:03-07	2372049
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 15:14:03-07	2372050
/	203.0.113.37	GET	200 OK	2016-07-13 15:13:24-07	2372051
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 15:14:15-07	2372052
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-13 15:14:22-07	2372053
/	192.0.2.203	GET	200 OK	2016-07-13 15:13:30-07	2372054
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 15:14:00-07	2372055
/	198.51.100.141	GET	200 OK	2016-07-13 15:13:34-07	2372056
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-13 15:14:01-07	2372057
/	192.0.2.172	GET	200 OK	2016-07-13 15:13:44-07	2372058
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-13 15:14:36-07	2372059
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-13 15:14:09-07	2372060
/	203.0.113.253	GET	200 OK	2016-07-13 15:13:49-07	2372061
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 15:14:46-07	2372062
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-13 15:14:29-07	2372063
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 15:14:39-07	2372064
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 15:14:15-07	2372065
/	192.0.2.1	GET	200 OK	2016-07-13 15:13:51-07	2372066
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 15:14:07-07	2372067
/	198.51.100.138	GET	200 OK	2016-07-13 15:13:55-07	2372068
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 15:14:37-07	2372069
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 15:14:37-07	2372070
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 15:14:26-07	2372071
/	203.0.113.120	GET	200 OK	2016-07-13 15:14:03-07	2372072
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-13 15:14:44-07	2372073
/	198.51.100.73	GET	200 OK	2016-07-13 15:14:11-07	2372074
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 15:14:57-07	2372075
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 15:14:41-07	2372076
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-13 15:15:09-07	2372077
/	192.0.2.92	GET	200 OK	2016-07-13 15:14:19-07	2372078
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-13 15:14:50-07	2372079
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-13 15:14:46-07	2372080
/	192.0.2.217	GET	200 OK	2016-07-13 15:14:24-07	2372081
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-13 15:15:15-07	2372082
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 15:14:56-07	2372083
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 15:14:53-07	2372084
/	203.0.113.133	GET	200 OK	2016-07-13 15:14:25-07	2372085
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 15:15:06-07	2372086
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-13 15:14:43-07	2372087
/	203.0.113.132	GET	200 OK	2016-07-13 15:14:26-07	2372088
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-13 15:14:54-07	2372089
/	198.51.100.52	GET	200 OK	2016-07-13 15:14:32-07	2372090
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 15:15:03-07	2372091
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 15:14:48-07	2372092
/	192.0.2.222	GET	200 OK	2016-07-13 15:14:35-07	2372093
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-13 15:15:03-07	2372094
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-13 15:14:57-07	2372095
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 15:15:21-07	2372096
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 15:15:23-07	2372097
/	203.0.113.148	GET	200 OK	2016-07-13 15:14:40-07	2372098
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-13 15:15:27-07	2372099
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-13 15:15:10-07	2372100
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-13 15:15:10-07	2372101
/	203.0.113.26	GET	200 OK	2016-07-13 15:14:47-07	2372102
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-13 15:15:06-07	2372103
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-13 15:15:32-07	2372104
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-13 15:15:03-07	2372105
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-13 15:15:09-07	2372106
/	192.0.2.33	GET	200 OK	2016-07-13 15:14:50-07	2372107
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-13 15:15:46-07	2372108
/	198.51.100.1	GET	200 OK	2016-07-13 15:15:00-07	2372109
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 15:15:22-07	2372110
/	198.51.100.59	GET	200 OK	2016-07-13 15:15:05-07	2372111
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 15:15:55-07	2372112
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-13 15:15:53-07	2372113
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-13 15:15:29-07	2372114
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-13 15:15:23-07	2372115
/	203.0.113.141	GET	200 OK	2016-07-13 15:15:13-07	2372116
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-13 15:16:13-07	2372117
/	203.0.113.115	GET	200 OK	2016-07-13 15:15:18-07	2372118
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 15:16:14-07	2372119
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-13 15:15:56-07	2372120
/	198.51.100.49	GET	200 OK	2016-07-13 15:15:28-07	2372121
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-13 15:16:06-07	2372122
/	192.0.2.173	GET	200 OK	2016-07-13 15:15:36-07	2372123
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-13 15:15:58-07	2372124
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-13 15:15:52-07	2372125
/	198.51.100.40	GET	200 OK	2016-07-13 15:15:39-07	2372126
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-13 15:16:02-07	2372127
/	192.0.2.45	GET	200 OK	2016-07-13 15:15:42-07	2372128
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-13 15:16:33-07	2372129
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-13 15:16:13-07	2372130
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-13 15:16:38-07	2372131
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-13 15:16:05-07	2372132
/	198.51.100.155	GET	200 OK	2016-07-13 15:15:50-07	2372133
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 15:16:35-07	2372134
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 15:16:14-07	2372135
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-13 15:16:47-07	2372136
/	198.51.100.182	GET	200 OK	2016-07-13 15:15:57-07	2372137
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-13 15:16:17-07	2372138
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-13 15:16:39-07	2372139
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 15:16:35-07	2372141
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-13 15:16:52-07	2372142
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 15:16:48-07	2372143
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-13 15:16:38-07	2372144
/	203.0.113.96	GET	200 OK	2016-07-13 15:16:13-07	2372145
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 15:16:53-07	2372146
/	192.0.2.254	GET	200 OK	2016-07-13 15:16:23-07	2372147
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-13 15:17:18-07	2372148
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-13 15:16:49-07	2372149
/	198.51.100.243	GET	200 OK	2016-07-13 15:16:27-07	2372150
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-13 15:16:53-07	2372151
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 15:17:23-07	2372152
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-13 15:17:25-07	2372153
/	192.0.2.253	GET	200 OK	2016-07-13 15:16:36-07	2372154
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-13 15:17:32-07	2372155
/	192.0.2.174	GET	200 OK	2016-07-13 15:16:41-07	2372156
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-13 15:17:10-07	2372157
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-13 15:17:00-07	2372158
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-13 15:17:31-07	2372159
/	203.0.113.29	GET	200 OK	2016-07-13 15:16:46-07	2372160
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 15:17:21-07	2372161
/	192.0.2.252	GET	200 OK	2016-07-13 15:16:54-07	2372162
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-13 15:17:16-07	2372163
/	192.0.2.28	GET	200 OK	2016-07-13 15:16:55-07	2372164
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-13 15:17:52-07	2372165
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-13 15:17:21-07	2372166
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-13 15:17:50-07	2372167
/	203.0.113.101	GET	200 OK	2016-07-13 15:16:56-07	2372168
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-13 15:17:44-07	2372169
/	198.51.100.143	GET	200 OK	2016-07-13 15:17:06-07	2372170
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-13 15:17:58-07	2372171
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-13 15:17:37-07	2372172
/article/candidate-is-jerka	198.51.100.143	GET	404 NOT FOUND	2016-07-13 15:17:32-07	2372173
/	198.51.100.116	GET	200 OK	2016-07-13 15:17:16-07	2372174
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-13 15:17:55-07	2372175
/	203.0.113.127	GET	200 OK	2016-07-13 15:17:24-07	2372176
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-13 15:18:16-07	2372177
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 15:17:47-07	2372178
/	192.0.2.145	GET	200 OK	2016-07-13 15:17:33-07	2372179
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-13 15:18:09-07	2372180
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-13 15:18:09-07	2372181
/	203.0.113.129	GET	200 OK	2016-07-13 15:17:41-07	2372182
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-13 15:18:02-07	2372183
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-13 15:18:07-07	2372184
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-13 15:18:02-07	2372185
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-13 15:18:00-07	2372186
/	203.0.113.109	GET	200 OK	2016-07-13 15:17:47-07	2372187
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-13 15:18:39-07	2372188
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 15:18:06-07	2372189
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 15:18:23-07	2372190
/	198.51.100.202	GET	200 OK	2016-07-13 15:17:53-07	2372191
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-13 15:18:09-07	2372192
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-13 15:18:14-07	2372193
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-13 15:18:11-07	2372194
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-13 15:18:20-07	2372195
/	192.0.2.42	GET	200 OK	2016-07-13 15:17:55-07	2372196
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 15:18:24-07	2372197
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 15:18:10-07	2372198
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 15:18:46-07	2372199
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 15:18:34-07	2372200
/	203.0.113.93	GET	200 OK	2016-07-13 15:18:02-07	2372201
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-13 15:18:36-07	2372202
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-13 15:18:51-07	2372203
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-13 15:18:56-07	2372204
/	198.51.100.27	GET	200 OK	2016-07-13 15:18:08-07	2372205
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-13 15:18:30-07	2372206
/	192.0.2.53	GET	200 OK	2016-07-13 15:18:10-07	2372207
/article/bad-things-gonea	192.0.2.53	GET	404 NOT FOUND	2016-07-13 15:18:50-07	2372208
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-13 15:18:35-07	2372209
/	192.0.2.109	GET	200 OK	2016-07-13 15:18:12-07	2372210
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-13 15:18:29-07	2372211
/	198.51.100.144	GET	200 OK	2016-07-13 15:18:17-07	2372212
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-13 15:19:13-07	2372213
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-13 15:18:51-07	2372214
/	198.51.100.46	GET	200 OK	2016-07-13 15:18:23-07	2372215
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 15:18:59-07	2372216
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 15:18:45-07	2372217
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 15:18:56-07	2372218
/	192.0.2.100	GET	200 OK	2016-07-13 15:18:27-07	2372219
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-13 15:18:51-07	2372220
/	198.51.100.195	GET	200 OK	2016-07-13 15:18:36-07	2372221
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 15:19:29-07	2372222
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-13 15:18:58-07	2372223
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 15:19:24-07	2372224
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-13 15:19:13-07	2372225
/	203.0.113.63	GET	200 OK	2016-07-13 15:18:39-07	2372226
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-13 15:19:16-07	2372227
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-13 15:19:29-07	2372228
/	203.0.113.177	GET	200 OK	2016-07-13 15:18:43-07	2372229
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-13 15:19:03-07	2372230
/	198.51.100.239	GET	200 OK	2016-07-13 15:18:50-07	2372231
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 15:19:50-07	2372232
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-13 15:19:43-07	2372233
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-13 15:19:29-07	2372234
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-13 15:19:23-07	2372235
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 15:19:53-07	2372237
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 15:19:36-07	2372238
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 15:19:37-07	2372239
/	203.0.113.4	GET	200 OK	2016-07-13 15:19:04-07	2372240
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-13 15:19:41-07	2372241
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-13 15:19:25-07	2372242
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-13 15:19:27-07	2372243
/	203.0.113.73	GET	200 OK	2016-07-13 15:19:14-07	2372244
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 15:19:37-07	2372245
/	192.0.2.35	GET	200 OK	2016-07-13 15:19:18-07	2372246
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 15:20:18-07	2372247
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-13 15:19:53-07	2372248
/	192.0.2.11	GET	200 OK	2016-07-13 15:19:23-07	2372249
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-13 15:19:50-07	2372250
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 15:19:50-07	2372251
/	203.0.113.205	GET	200 OK	2016-07-13 15:19:28-07	2372252
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 15:20:04-07	2372253
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-13 15:20:03-07	2372254
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-13 15:19:56-07	2372255
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-13 15:19:56-07	2372256
/	192.0.2.32	GET	200 OK	2016-07-13 15:19:34-07	2372257
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-13 15:20:16-07	2372258
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-13 15:20:11-07	2372259
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-13 15:20:03-07	2372260
/	198.51.100.97	GET	200 OK	2016-07-13 15:19:42-07	2372261
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 15:20:18-07	2372262
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 15:20:02-07	2372263
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-13 15:20:34-07	2372264
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 15:20:16-07	2372265
/	198.51.100.12	GET	200 OK	2016-07-13 15:19:52-07	2372266
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 15:20:31-07	2372267
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-13 15:20:10-07	2372268
/	198.51.100.79	GET	200 OK	2016-07-13 15:19:55-07	2372269
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-13 15:20:35-07	2372270
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-13 15:20:39-07	2372271
/	203.0.113.37	GET	200 OK	2016-07-13 15:20:02-07	2372272
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-13 15:20:47-07	2372273
/	198.51.100.85	GET	200 OK	2016-07-13 15:20:03-07	2372274
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-13 15:21:01-07	2372275
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-13 15:20:49-07	2372276
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 15:20:23-07	2372277
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-13 15:20:51-07	2372278
/	198.51.100.55	GET	200 OK	2016-07-13 15:20:11-07	2372279
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-13 15:20:29-07	2372280
/	198.51.100.224	GET	200 OK	2016-07-13 15:20:16-07	2372281
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-13 15:20:50-07	2372282
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-13 15:20:56-07	2372283
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-13 15:21:07-07	2372284
/	203.0.113.191	GET	200 OK	2016-07-13 15:20:23-07	2372285
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-13 15:21:05-07	2372286
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-13 15:20:40-07	2372287
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-13 15:21:22-07	2372288
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 15:20:56-07	2372289
/	198.51.100.75	GET	200 OK	2016-07-13 15:20:32-07	2372290
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 15:21:26-07	2372291
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-13 15:21:15-07	2372292
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-13 15:21:14-07	2372293
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-13 15:21:29-07	2372294
/	192.0.2.158	GET	200 OK	2016-07-13 15:20:35-07	2372295
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 15:21:21-07	2372296
/	198.51.100.15	GET	200 OK	2016-07-13 15:20:36-07	2372297
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-13 15:20:55-07	2372298
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-13 15:20:59-07	2372299
/	203.0.113.133	GET	200 OK	2016-07-13 15:20:43-07	2372300
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-13 15:21:31-07	2372301
/	192.0.2.166	GET	200 OK	2016-07-13 15:20:50-07	2372302
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-13 15:21:26-07	2372303
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-13 15:21:27-07	2372304
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-13 15:21:06-07	2372305
/	203.0.113.168	GET	200 OK	2016-07-13 15:20:51-07	2372306
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 15:21:38-07	2372307
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-13 15:21:08-07	2372308
/	198.51.100.62	GET	200 OK	2016-07-13 15:20:58-07	2372309
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-13 15:21:52-07	2372310
/article/bad-things-gonev	198.51.100.62	GET	404 NOT FOUND	2016-07-13 15:21:53-07	2372311
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-13 15:21:45-07	2372312
/	192.0.2.51	GET	200 OK	2016-07-13 15:21:05-07	2372313
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-13 15:21:42-07	2372314
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 15:21:52-07	2372315
/	198.51.100.46	GET	200 OK	2016-07-13 15:21:14-07	2372316
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 15:21:42-07	2372317
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 15:21:45-07	2372318
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-13 15:21:59-07	2372319
/	192.0.2.76	GET	200 OK	2016-07-13 15:21:23-07	2372320
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-13 15:22:06-07	2372321
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 15:22:02-07	2372322
/	198.51.100.252	GET	200 OK	2016-07-13 15:21:26-07	2372323
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-13 15:21:57-07	2372324
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 15:22:00-07	2372325
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 15:22:09-07	2372326
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 15:22:06-07	2372327
/	192.0.2.98	GET	200 OK	2016-07-13 15:21:33-07	2372328
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-13 15:22:24-07	2372329
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 15:21:54-07	2372330
/	203.0.113.17	GET	200 OK	2016-07-13 15:21:43-07	2372331
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 15:22:31-07	2372332
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-13 15:22:39-07	2372333
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-13 15:22:04-07	2372334
/	192.0.2.155	GET	200 OK	2016-07-13 15:21:45-07	2372335
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-13 15:22:38-07	2372336
/	198.51.100.223	GET	200 OK	2016-07-13 15:21:47-07	2372337
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 15:22:31-07	2372338
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-13 15:22:03-07	2372339
/	198.51.100.53	GET	200 OK	2016-07-13 15:21:49-07	2372340
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-13 15:22:30-07	2372341
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-13 15:22:12-07	2372342
/	203.0.113.210	GET	200 OK	2016-07-13 15:21:59-07	2372343
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 15:22:18-07	2372344
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 15:22:15-07	2372345
/	203.0.113.246	GET	200 OK	2016-07-13 15:22:04-07	2372346
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-13 15:22:42-07	2372347
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 15:22:19-07	2372348
/	203.0.113.70	GET	200 OK	2016-07-13 15:22:06-07	2372349
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 15:22:32-07	2372350
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 15:22:48-07	2372351
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-13 15:22:29-07	2372352
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 15:22:27-07	2372353
/	203.0.113.175	GET	200 OK	2016-07-13 15:22:09-07	2372354
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-13 15:22:49-07	2372355
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-13 15:22:47-07	2372356
/	198.51.100.57	GET	200 OK	2016-07-13 15:22:12-07	2372357
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 15:22:29-07	2372358
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 15:23:04-07	2372359
/	203.0.113.115	GET	200 OK	2016-07-13 15:22:22-07	2372360
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-13 15:22:54-07	2372361
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-13 15:23:16-07	2372362
/	192.0.2.228	GET	200 OK	2016-07-13 15:22:32-07	2372363
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-13 15:23:23-07	2372364
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-13 15:23:11-07	2372365
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-13 15:23:27-07	2372366
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-13 15:23:11-07	2372367
/	198.51.100.123	GET	200 OK	2016-07-13 15:22:33-07	2372368
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-13 15:23:09-07	2372369
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-13 15:23:31-07	2372370
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 15:23:02-07	2372371
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-13 15:22:48-07	2372372
/	198.51.100.57	GET	200 OK	2016-07-13 15:22:43-07	2372373
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-13 15:23:39-07	2372374
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 15:23:25-07	2372375
/	203.0.113.76	GET	200 OK	2016-07-13 15:22:53-07	2372376
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-13 15:23:30-07	2372377
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-13 15:23:43-07	2372378
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 15:23:09-07	2372379
/	192.0.2.38	GET	200 OK	2016-07-13 15:23:03-07	2372380
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 15:23:18-07	2372381
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-13 15:23:34-07	2372382
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 15:23:23-07	2372383
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-13 15:23:44-07	2372384
/	203.0.113.16	GET	200 OK	2016-07-13 15:23:06-07	2372385
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 15:23:55-07	2372386
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-13 15:23:40-07	2372387
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-13 15:23:49-07	2372388
/	203.0.113.230	GET	200 OK	2016-07-13 15:23:14-07	2372389
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-13 15:23:42-07	2372390
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-13 15:23:45-07	2372391
/	198.51.100.16	GET	200 OK	2016-07-13 15:23:21-07	2372392
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 15:23:57-07	2372393
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-13 15:24:13-07	2372394
/	192.0.2.187	GET	200 OK	2016-07-13 15:23:24-07	2372395
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-13 15:23:46-07	2372396
/	203.0.113.208	GET	200 OK	2016-07-13 15:23:28-07	2372397
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-13 15:24:14-07	2372398
/	198.51.100.216	GET	200 OK	2016-07-13 15:23:33-07	2372399
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-13 15:24:31-07	2372400
/	203.0.113.83	GET	200 OK	2016-07-13 15:23:37-07	2372401
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-13 15:24:19-07	2372402
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 15:23:57-07	2372403
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 15:24:30-07	2372404
/	203.0.113.193	GET	200 OK	2016-07-13 15:23:44-07	2372405
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-13 15:24:03-07	2372406
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-13 15:24:14-07	2372407
/	198.51.100.209	GET	200 OK	2016-07-13 15:23:53-07	2372408
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 15:24:41-07	2372409
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 15:24:53-07	2372410
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 15:24:34-07	2372411
/	192.0.2.241	GET	200 OK	2016-07-13 15:23:54-07	2372412
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-13 15:24:22-07	2372413
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-13 15:24:10-07	2372414
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 15:24:28-07	2372415
/	203.0.113.14	GET	200 OK	2016-07-13 15:23:58-07	2372416
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-13 15:24:44-07	2372417
/	203.0.113.230	GET	200 OK	2016-07-13 15:24:02-07	2372418
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 15:24:43-07	2372419
/	192.0.2.242	GET	200 OK	2016-07-13 15:24:08-07	2372420
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-13 15:25:04-07	2372421
/	203.0.113.240	GET	200 OK	2016-07-13 15:24:14-07	2372422
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 15:24:55-07	2372423
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-13 15:24:39-07	2372424
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 15:24:39-07	2372425
/	203.0.113.212	GET	200 OK	2016-07-13 15:24:16-07	2372426
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 15:25:11-07	2372427
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-13 15:25:00-07	2372428
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 15:24:54-07	2372429
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-13 15:24:53-07	2372430
/	198.51.100.190	GET	200 OK	2016-07-13 15:24:24-07	2372431
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 15:24:50-07	2372432
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-13 15:25:04-07	2372433
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 15:24:44-07	2372434
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-13 15:25:23-07	2372435
/	203.0.113.45	GET	200 OK	2016-07-13 15:24:29-07	2372436
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 15:25:23-07	2372437
/	192.0.2.247	GET	200 OK	2016-07-13 15:24:37-07	2372438
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-13 15:25:02-07	2372439
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-13 15:25:37-07	2372440
/	192.0.2.87	GET	200 OK	2016-07-13 15:24:38-07	2372441
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-13 15:25:10-07	2372442
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 15:24:58-07	2372443
/	203.0.113.145	GET	200 OK	2016-07-13 15:24:39-07	2372444
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-13 15:25:28-07	2372445
/	203.0.113.167	GET	200 OK	2016-07-13 15:24:48-07	2372446
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 15:25:04-07	2372447
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-13 15:25:31-07	2372448
/	198.51.100.56	GET	200 OK	2016-07-13 15:24:58-07	2372449
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-13 15:25:42-07	2372450
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-13 15:25:47-07	2372451
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-13 15:25:58-07	2372452
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 15:25:13-07	2372453
/	203.0.113.152	GET	200 OK	2016-07-13 15:25:03-07	2372454
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-13 15:25:24-07	2372455
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-13 15:25:18-07	2372456
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-13 15:25:24-07	2372457
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-13 15:25:41-07	2372458
/	203.0.113.114	GET	200 OK	2016-07-13 15:25:05-07	2372459
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-13 15:25:47-07	2372460
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-13 15:25:39-07	2372461
/	192.0.2.239	GET	200 OK	2016-07-13 15:25:06-07	2372462
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-13 15:25:24-07	2372463
/	198.51.100.205	GET	200 OK	2016-07-13 15:25:16-07	2372464
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-13 15:26:16-07	2372465
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 15:25:37-07	2372466
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 15:25:50-07	2372467
/	192.0.2.85	GET	200 OK	2016-07-13 15:25:19-07	2372468
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-13 15:25:56-07	2372469
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-13 15:25:38-07	2372470
/	192.0.2.230	GET	200 OK	2016-07-13 15:25:26-07	2372471
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-13 15:26:10-07	2372472
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 15:25:44-07	2372473
/	203.0.113.109	GET	200 OK	2016-07-13 15:25:31-07	2372474
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 15:26:13-07	2372475
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-13 15:26:20-07	2372476
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-13 15:25:58-07	2372477
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-13 15:26:18-07	2372478
/	198.51.100.59	GET	200 OK	2016-07-13 15:25:35-07	2372479
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-13 15:26:21-07	2372480
/	203.0.113.186	GET	200 OK	2016-07-13 15:25:39-07	2372481
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-13 15:26:26-07	2372482
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-13 15:26:30-07	2372483
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-13 15:26:26-07	2372484
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 15:26:21-07	2372485
/	192.0.2.140	GET	200 OK	2016-07-13 15:25:42-07	2372486
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-13 15:26:16-07	2372487
/	192.0.2.158	GET	200 OK	2016-07-13 15:25:48-07	2372488
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-13 15:26:46-07	2372489
/	203.0.113.14	GET	200 OK	2016-07-13 15:25:56-07	2372490
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-13 15:26:46-07	2372491
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-13 15:26:31-07	2372492
/	198.51.100.140	GET	200 OK	2016-07-13 15:25:59-07	2372493
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 15:26:36-07	2372494
/	198.51.100.219	GET	200 OK	2016-07-13 15:26:07-07	2372495
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-13 15:26:32-07	2372496
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-13 15:26:35-07	2372497
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-13 15:26:24-07	2372498
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-13 15:26:42-07	2372499
/	192.0.2.65	GET	200 OK	2016-07-13 15:26:13-07	2372500
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 15:26:50-07	2372501
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 15:27:08-07	2372502
/	203.0.113.253	GET	200 OK	2016-07-13 15:26:17-07	2372503
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 15:26:41-07	2372504
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 15:26:52-07	2372505
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 15:26:32-07	2372506
/	198.51.100.116	GET	200 OK	2016-07-13 15:26:21-07	2372507
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-13 15:26:54-07	2372508
/	203.0.113.245	GET	200 OK	2016-07-13 15:26:31-07	2372509
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 15:26:46-07	2372510
/	192.0.2.88	GET	200 OK	2016-07-13 15:26:35-07	2372511
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-13 15:27:06-07	2372512
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-13 15:27:00-07	2372513
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-13 15:26:59-07	2372514
/	203.0.113.9	GET	200 OK	2016-07-13 15:26:37-07	2372515
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 15:27:22-07	2372516
/	198.51.100.93	GET	200 OK	2016-07-13 15:26:45-07	2372517
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-13 15:27:07-07	2372518
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-13 15:27:43-07	2372519
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-13 15:27:28-07	2372520
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-13 15:27:10-07	2372521
/	192.0.2.109	GET	200 OK	2016-07-13 15:26:55-07	2372522
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 15:27:45-07	2372523
/article/candidate-is-jerkx	192.0.2.109	GET	404 NOT FOUND	2016-07-13 15:27:32-07	2372524
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-13 15:27:15-07	2372525
/	203.0.113.23	GET	200 OK	2016-07-13 15:27:04-07	2372526
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 15:27:58-07	2372527
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-13 15:27:30-07	2372528
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 15:27:48-07	2372529
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-13 15:27:38-07	2372530
/	203.0.113.240	GET	200 OK	2016-07-13 15:27:07-07	2372531
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 15:27:26-07	2372532
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 15:27:26-07	2372533
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-13 15:27:27-07	2372534
/	203.0.113.181	GET	200 OK	2016-07-13 15:27:13-07	2372535
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-13 15:27:57-07	2372536
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 15:27:44-07	2372537
/	203.0.113.154	GET	200 OK	2016-07-13 15:27:19-07	2372538
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 15:28:16-07	2372539
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 15:27:37-07	2372540
/	192.0.2.55	GET	200 OK	2016-07-13 15:27:26-07	2372541
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-13 15:27:52-07	2372542
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-13 15:28:08-07	2372543
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-13 15:27:44-07	2372544
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-13 15:28:09-07	2372545
/	192.0.2.141	GET	200 OK	2016-07-13 15:27:31-07	2372546
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-13 15:28:00-07	2372547
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 15:28:02-07	2372548
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 15:27:53-07	2372549
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-13 15:28:25-07	2372550
/	198.51.100.24	GET	200 OK	2016-07-13 15:27:36-07	2372551
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-13 15:28:28-07	2372552
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-13 15:27:52-07	2372553
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-13 15:27:54-07	2372554
/	198.51.100.252	GET	200 OK	2016-07-13 15:27:44-07	2372555
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 15:28:22-07	2372556
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 15:28:38-07	2372557
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-13 15:28:13-07	2372558
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 15:28:20-07	2372559
/	192.0.2.62	GET	200 OK	2016-07-13 15:27:54-07	2372560
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-13 15:28:10-07	2372561
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-13 15:28:19-07	2372562
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-13 15:28:37-07	2372563
/	192.0.2.94	GET	200 OK	2016-07-13 15:28:01-07	2372564
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-13 15:28:58-07	2372565
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-13 15:28:16-07	2372566
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 15:28:25-07	2372567
/	198.51.100.220	GET	200 OK	2016-07-13 15:28:07-07	2372568
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 15:29:05-07	2372569
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-13 15:28:30-07	2372570
/	198.51.100.66	GET	200 OK	2016-07-13 15:28:12-07	2372571
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 15:29:12-07	2372572
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-13 15:28:51-07	2372573
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-13 15:28:40-07	2372574
/	198.51.100.57	GET	200 OK	2016-07-13 15:28:17-07	2372575
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 15:28:39-07	2372576
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-13 15:28:43-07	2372577
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-13 15:29:14-07	2372578
/	203.0.113.58	GET	200 OK	2016-07-13 15:28:27-07	2372579
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-13 15:29:17-07	2372580
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-13 15:29:17-07	2372581
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-13 15:28:56-07	2372582
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 15:28:58-07	2372583
/	198.51.100.51	GET	200 OK	2016-07-13 15:28:28-07	2372584
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-13 15:28:49-07	2372585
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-13 15:28:55-07	2372586
/	198.51.100.17	GET	200 OK	2016-07-13 15:28:30-07	2372587
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-13 15:28:46-07	2372588
/	198.51.100.164	GET	200 OK	2016-07-13 15:28:39-07	2372589
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-13 15:29:12-07	2372590
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-13 15:29:15-07	2372591
/	192.0.2.42	GET	200 OK	2016-07-13 15:28:44-07	2372592
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 15:29:25-07	2372593
/	198.51.100.124	GET	200 OK	2016-07-13 15:28:50-07	2372594
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-13 15:29:46-07	2372595
/	198.51.100.158	GET	200 OK	2016-07-13 15:28:57-07	2372596
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-13 15:29:26-07	2372597
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 15:29:16-07	2372598
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 15:29:52-07	2372599
/	192.0.2.207	GET	200 OK	2016-07-13 15:29:01-07	2372600
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-13 15:29:26-07	2372601
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 15:29:41-07	2372602
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 15:29:25-07	2372603
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-13 15:30:01-07	2372604
/	198.51.100.49	GET	200 OK	2016-07-13 15:29:10-07	2372605
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-13 15:29:32-07	2372606
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-13 15:29:36-07	2372607
/	192.0.2.48	GET	200 OK	2016-07-13 15:29:18-07	2372608
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 15:30:17-07	2372609
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 15:29:41-07	2372610
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 15:29:59-07	2372611
/	203.0.113.64	GET	200 OK	2016-07-13 15:29:21-07	2372612
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-13 15:29:44-07	2372613
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-13 15:30:06-07	2372614
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-13 15:29:54-07	2372615
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-13 15:30:21-07	2372616
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-13 15:30:14-07	2372618
/	203.0.113.250	GET	200 OK	2016-07-13 15:29:30-07	2372619
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-13 15:30:21-07	2372620
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-13 15:29:53-07	2372621
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-13 15:30:07-07	2372622
/	198.51.100.157	GET	200 OK	2016-07-13 15:29:37-07	2372623
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-13 15:30:32-07	2372624
/	192.0.2.50	GET	200 OK	2016-07-13 15:29:42-07	2372625
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-13 15:29:57-07	2372626
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-13 15:30:26-07	2372627
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-13 15:30:29-07	2372628
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-13 15:29:59-07	2372629
/	203.0.113.19	GET	200 OK	2016-07-13 15:29:46-07	2372630
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-13 15:30:29-07	2372631
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-13 15:30:42-07	2372632
/	198.51.100.75	GET	200 OK	2016-07-13 15:29:49-07	2372633
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 15:30:48-07	2372634
/	203.0.113.138	GET	200 OK	2016-07-13 15:29:59-07	2372635
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-13 15:30:57-07	2372636
/	198.51.100.167	GET	200 OK	2016-07-13 15:30:08-07	2372637
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-13 15:30:42-07	2372638
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 15:30:43-07	2372639
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-13 15:30:53-07	2372640
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-13 15:30:33-07	2372641
/	203.0.113.174	GET	200 OK	2016-07-13 15:30:14-07	2372642
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-13 15:30:59-07	2372643
/	198.51.100.129	GET	200 OK	2016-07-13 15:30:18-07	2372644
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-13 15:31:03-07	2372645
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-13 15:31:00-07	2372646
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-13 15:30:54-07	2372647
/	192.0.2.187	GET	200 OK	2016-07-13 15:30:23-07	2372648
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-13 15:31:01-07	2372649
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-13 15:30:38-07	2372650
/	192.0.2.119	GET	200 OK	2016-07-13 15:30:29-07	2372651
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-13 15:30:50-07	2372652
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-13 15:31:17-07	2372653
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-13 15:31:27-07	2372654
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-13 15:30:52-07	2372655
/	198.51.100.101	GET	200 OK	2016-07-13 15:30:37-07	2372656
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 15:31:16-07	2372657
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 15:31:27-07	2372658
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-13 15:31:00-07	2372659
/	198.51.100.88	GET	200 OK	2016-07-13 15:30:47-07	2372660
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 15:31:11-07	2372661
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 15:31:46-07	2372662
/	203.0.113.200	GET	200 OK	2016-07-13 15:30:50-07	2372663
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-13 15:31:09-07	2372664
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-13 15:31:20-07	2372665
/	192.0.2.223	GET	200 OK	2016-07-13 15:30:59-07	2372666
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 15:31:22-07	2372667
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 15:31:33-07	2372668
/	192.0.2.85	GET	200 OK	2016-07-13 15:31:05-07	2372669
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-13 15:31:45-07	2372670
/	192.0.2.64	GET	200 OK	2016-07-13 15:31:14-07	2372671
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-13 15:31:50-07	2372672
/	203.0.113.250	GET	200 OK	2016-07-13 15:31:23-07	2372673
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-13 15:31:47-07	2372674
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-13 15:32:17-07	2372675
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 15:31:50-07	2372676
/	192.0.2.32	GET	200 OK	2016-07-13 15:31:27-07	2372677
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-13 15:31:46-07	2372678
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-13 15:31:44-07	2372679
/	203.0.113.211	GET	200 OK	2016-07-13 15:31:37-07	2372680
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-13 15:32:16-07	2372681
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-13 15:32:01-07	2372682
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-13 15:32:18-07	2372683
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 15:32:37-07	2372684
/	203.0.113.120	GET	200 OK	2016-07-13 15:31:40-07	2372685
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-13 15:31:58-07	2372686
/	198.51.100.77	GET	200 OK	2016-07-13 15:31:49-07	2372687
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 15:32:13-07	2372688
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-13 15:32:17-07	2372689
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-13 15:32:12-07	2372690
/	198.51.100.143	GET	200 OK	2016-07-13 15:31:56-07	2372691
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-13 15:32:15-07	2372692
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-13 15:32:27-07	2372693
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-13 15:32:37-07	2372694
/	192.0.2.41	GET	200 OK	2016-07-13 15:31:57-07	2372695
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-13 15:32:54-07	2372696
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-13 15:32:46-07	2372697
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 15:32:46-07	2372698
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 15:32:57-07	2372699
/	198.51.100.161	GET	200 OK	2016-07-13 15:32:04-07	2372700
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-13 15:32:22-07	2372701
/	198.51.100.227	GET	200 OK	2016-07-13 15:32:13-07	2372702
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-13 15:32:32-07	2372703
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-13 15:32:28-07	2372704
/	203.0.113.28	GET	200 OK	2016-07-13 15:32:21-07	2372705
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 15:32:54-07	2372706
/	198.51.100.155	GET	200 OK	2016-07-13 15:32:22-07	2372707
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 15:32:40-07	2372708
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 15:32:48-07	2372709
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 15:33:20-07	2372710
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-13 15:33:21-07	2372711
/	198.51.100.122	GET	200 OK	2016-07-13 15:32:24-07	2372712
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-13 15:32:55-07	2372713
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-13 15:32:47-07	2372714
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-13 15:33:10-07	2372715
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-13 15:32:56-07	2372716
/	198.51.100.226	GET	200 OK	2016-07-13 15:32:26-07	2372717
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-13 15:32:58-07	2372718
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-13 15:33:24-07	2372719
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-13 15:32:44-07	2372720
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-13 15:33:16-07	2372721
/	198.51.100.84	GET	200 OK	2016-07-13 15:32:29-07	2372722
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-13 15:33:28-07	2372723
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-13 15:33:06-07	2372724
/	198.51.100.154	GET	200 OK	2016-07-13 15:32:33-07	2372725
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-13 15:33:18-07	2372726
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 15:33:00-07	2372727
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-13 15:32:49-07	2372728
/	198.51.100.217	GET	200 OK	2016-07-13 15:32:36-07	2372729
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 15:33:15-07	2372730
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 15:32:52-07	2372731
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-13 15:33:24-07	2372732
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 15:33:08-07	2372733
/	192.0.2.234	GET	200 OK	2016-07-13 15:32:43-07	2372734
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-13 15:33:22-07	2372735
/	198.51.100.176	GET	200 OK	2016-07-13 15:32:52-07	2372736
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-13 15:33:25-07	2372737
/	198.51.100.143	GET	200 OK	2016-07-13 15:33:01-07	2372738
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-13 15:33:43-07	2372739
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-13 15:33:53-07	2372740
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 15:33:19-07	2372741
/	198.51.100.23	GET	200 OK	2016-07-13 15:33:04-07	2372742
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-13 15:33:48-07	2372743
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-13 15:33:37-07	2372744
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-13 15:34:03-07	2372745
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-13 15:34:04-07	2372746
/	203.0.113.124	GET	200 OK	2016-07-13 15:33:09-07	2372747
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-13 15:33:57-07	2372748
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-13 15:34:05-07	2372749
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-13 15:33:31-07	2372750
/	192.0.2.164	GET	200 OK	2016-07-13 15:33:11-07	2372751
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-13 15:34:08-07	2372752
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 15:33:45-07	2372753
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 15:34:07-07	2372754
/	192.0.2.52	GET	200 OK	2016-07-13 15:33:17-07	2372755
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 15:33:45-07	2372756
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 15:34:05-07	2372757
/	203.0.113.154	GET	200 OK	2016-07-13 15:33:27-07	2372758
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-13 15:33:55-07	2372759
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-13 15:33:58-07	2372760
/	198.51.100.42	GET	200 OK	2016-07-13 15:33:36-07	2372761
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-13 15:34:22-07	2372762
/	192.0.2.95	GET	200 OK	2016-07-13 15:33:43-07	2372763
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 15:34:07-07	2372764
/	198.51.100.82	GET	200 OK	2016-07-13 15:33:46-07	2372765
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-13 15:34:18-07	2372766
/	192.0.2.200	GET	200 OK	2016-07-13 15:33:51-07	2372767
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-13 15:34:42-07	2372768
/	203.0.113.35	GET	200 OK	2016-07-13 15:34:00-07	2372769
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-13 15:34:29-07	2372770
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-13 15:34:44-07	2372771
/	192.0.2.112	GET	200 OK	2016-07-13 15:34:02-07	2372772
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-13 15:34:42-07	2372773
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-13 15:34:42-07	2372774
/	192.0.2.7	GET	200 OK	2016-07-13 15:34:07-07	2372775
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-13 15:34:22-07	2372776
/	192.0.2.51	GET	200 OK	2016-07-13 15:34:17-07	2372777
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-13 15:35:09-07	2372778
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-13 15:34:47-07	2372779
/	192.0.2.162	GET	200 OK	2016-07-13 15:34:21-07	2372780
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-13 15:35:07-07	2372781
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-13 15:35:03-07	2372782
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-13 15:34:55-07	2372783
/	198.51.100.62	GET	200 OK	2016-07-13 15:34:24-07	2372784
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 15:34:51-07	2372785
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 15:34:48-07	2372786
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 15:34:58-07	2372787
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 15:35:22-07	2372788
/	198.51.100.205	GET	200 OK	2016-07-13 15:34:30-07	2372789
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-13 15:35:23-07	2372790
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-13 15:35:16-07	2372791
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 15:35:25-07	2372792
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-13 15:34:47-07	2372793
/	203.0.113.79	GET	200 OK	2016-07-13 15:34:33-07	2372794
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-13 15:35:01-07	2372795
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-13 15:35:21-07	2372796
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-13 15:35:19-07	2372797
/	203.0.113.108	GET	200 OK	2016-07-13 15:34:34-07	2372798
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-13 15:35:27-07	2372799
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-13 15:35:23-07	2372800
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-13 15:34:50-07	2372801
/	203.0.113.39	GET	200 OK	2016-07-13 15:34:36-07	2372802
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 15:35:18-07	2372803
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 15:34:59-07	2372804
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 15:34:59-07	2372805
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-13 15:35:20-07	2372806
/	192.0.2.7	GET	200 OK	2016-07-13 15:34:45-07	2372807
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-13 15:35:41-07	2372808
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-13 15:35:28-07	2372810
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 15:35:38-07	2372811
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-13 15:35:37-07	2372812
/	192.0.2.37	GET	200 OK	2016-07-13 15:35:00-07	2372813
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 15:35:32-07	2372814
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 15:35:32-07	2372815
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-13 15:35:28-07	2372816
/	192.0.2.23	GET	200 OK	2016-07-13 15:35:10-07	2372817
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-13 15:36:07-07	2372818
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-13 15:36:01-07	2372819
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-13 15:35:51-07	2372820
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-13 15:35:27-07	2372821
/	198.51.100.117	GET	200 OK	2016-07-13 15:35:13-07	2372822
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 15:36:05-07	2372823
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-13 15:35:32-07	2372824
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 15:35:45-07	2372825
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 15:35:46-07	2372826
/	203.0.113.246	GET	200 OK	2016-07-13 15:35:22-07	2372827
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-13 15:36:20-07	2372828
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-13 15:36:10-07	2372829
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-13 15:35:42-07	2372830
/	203.0.113.246	GET	200 OK	2016-07-13 15:35:24-07	2372831
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-13 15:35:45-07	2372832
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-13 15:35:58-07	2372833
/	198.51.100.169	GET	200 OK	2016-07-13 15:35:31-07	2372834
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 15:35:51-07	2372835
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-13 15:36:19-07	2372836
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-13 15:36:15-07	2372837
/	192.0.2.155	GET	200 OK	2016-07-13 15:35:34-07	2372838
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-13 15:36:06-07	2372839
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 15:36:08-07	2372840
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-13 15:36:07-07	2372841
/	198.51.100.68	GET	200 OK	2016-07-13 15:35:40-07	2372842
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-13 15:36:28-07	2372843
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-13 15:36:30-07	2372844
/	203.0.113.234	GET	200 OK	2016-07-13 15:35:46-07	2372845
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-13 15:36:27-07	2372846
/	203.0.113.183	GET	200 OK	2016-07-13 15:35:56-07	2372847
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-13 15:36:27-07	2372848
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-13 15:36:46-07	2372849
/	192.0.2.212	GET	200 OK	2016-07-13 15:36:03-07	2372850
/article/so-many-bearsi	192.0.2.212	GET	404 NOT FOUND	2016-07-13 15:36:25-07	2372851
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 15:36:24-07	2372852
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-13 15:36:51-07	2372853
/	198.51.100.9	GET	200 OK	2016-07-13 15:36:11-07	2372854
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 15:36:27-07	2372855
/	203.0.113.238	GET	200 OK	2016-07-13 15:36:21-07	2372856
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-13 15:36:37-07	2372857
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 15:37:04-07	2372858
/article/candidate-is-jerkm	203.0.113.238	GET	404 NOT FOUND	2016-07-13 15:36:36-07	2372859
/	203.0.113.224	GET	200 OK	2016-07-13 15:36:22-07	2372860
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-13 15:37:17-07	2372861
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-13 15:37:07-07	2372862
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-13 15:37:22-07	2372863
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-13 15:37:00-07	2372864
/	192.0.2.57	GET	200 OK	2016-07-13 15:36:32-07	2372865
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-13 15:37:25-07	2372866
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-13 15:36:52-07	2372867
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 15:37:24-07	2372868
/	203.0.113.54	GET	200 OK	2016-07-13 15:36:41-07	2372869
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-13 15:37:25-07	2372870
/	192.0.2.195	GET	200 OK	2016-07-13 15:36:46-07	2372871
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-13 15:37:11-07	2372872
/	198.51.100.178	GET	200 OK	2016-07-13 15:36:50-07	2372873
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 15:37:13-07	2372874
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 15:37:40-07	2372875
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-13 15:37:06-07	2372876
/	192.0.2.162	GET	200 OK	2016-07-13 15:36:54-07	2372877
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-13 15:37:17-07	2372878
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-13 15:37:47-07	2372879
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-13 15:37:13-07	2372880
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-13 15:37:35-07	2372881
/	203.0.113.157	GET	200 OK	2016-07-13 15:36:56-07	2372882
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 15:37:35-07	2372883
/	198.51.100.150	GET	200 OK	2016-07-13 15:37:06-07	2372884
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 15:37:35-07	2372885
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 15:37:31-07	2372886
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 15:37:49-07	2372887
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-13 15:37:59-07	2372888
/	198.51.100.243	GET	200 OK	2016-07-13 15:37:07-07	2372889
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 15:37:57-07	2372890
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 15:37:50-07	2372891
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-13 15:37:29-07	2372892
/	198.51.100.71	GET	200 OK	2016-07-13 15:37:16-07	2372893
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-13 15:37:42-07	2372894
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-13 15:37:50-07	2372895
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-13 15:37:34-07	2372896
/	192.0.2.175	GET	200 OK	2016-07-13 15:37:19-07	2372897
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 15:38:03-07	2372898
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-13 15:38:13-07	2372899
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-13 15:38:01-07	2372900
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 15:37:58-07	2372901
/	192.0.2.135	GET	200 OK	2016-07-13 15:37:23-07	2372902
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-13 15:38:06-07	2372903
/	192.0.2.252	GET	200 OK	2016-07-13 20:54:19-07	2384973
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 15:37:40-07	2372904
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-13 15:38:12-07	2372905
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-13 15:37:57-07	2372906
/	198.51.100.98	GET	200 OK	2016-07-13 15:37:26-07	2372907
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 15:38:16-07	2372908
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-13 15:38:09-07	2372909
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-13 15:38:21-07	2372910
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 15:37:59-07	2372911
/	192.0.2.212	GET	200 OK	2016-07-13 15:37:34-07	2372912
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-13 15:37:52-07	2372913
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 15:38:05-07	2372914
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 15:38:02-07	2372915
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 15:38:11-07	2372916
/	192.0.2.196	GET	200 OK	2016-07-13 15:37:40-07	2372917
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 15:38:40-07	2372918
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-13 15:37:57-07	2372919
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-13 15:38:31-07	2372920
/	203.0.113.43	GET	200 OK	2016-07-13 15:37:48-07	2372921
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-13 15:38:45-07	2372922
/	203.0.113.245	GET	200 OK	2016-07-13 15:37:56-07	2372923
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 15:38:35-07	2372924
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 15:38:17-07	2372925
/	198.51.100.244	GET	200 OK	2016-07-13 15:38:00-07	2372926
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-13 15:38:47-07	2372927
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-13 15:38:26-07	2372928
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-13 15:38:47-07	2372929
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-13 15:38:57-07	2372930
/	192.0.2.73	GET	200 OK	2016-07-13 15:38:04-07	2372931
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-13 15:38:53-07	2372932
/	192.0.2.75	GET	200 OK	2016-07-13 15:38:13-07	2372933
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 15:38:30-07	2372934
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-13 15:38:50-07	2372935
/	198.51.100.191	GET	200 OK	2016-07-13 15:38:15-07	2372936
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 15:39:03-07	2372937
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-13 15:38:50-07	2372938
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-13 15:38:43-07	2372939
/	192.0.2.95	GET	200 OK	2016-07-13 15:38:18-07	2372940
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-13 15:38:42-07	2372941
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-13 15:38:45-07	2372942
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 15:38:37-07	2372943
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 15:39:00-07	2372944
/	203.0.113.237	GET	200 OK	2016-07-13 15:38:27-07	2372945
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-13 15:39:22-07	2372946
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 15:39:22-07	2372947
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-13 15:39:03-07	2372948
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 15:39:22-07	2372949
/	192.0.2.44	GET	200 OK	2016-07-13 15:38:36-07	2372950
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-13 15:38:53-07	2372951
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-13 15:39:24-07	2372952
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-13 15:39:00-07	2372953
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-13 15:39:08-07	2372954
/	198.51.100.228	GET	200 OK	2016-07-13 15:38:40-07	2372955
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-13 15:39:27-07	2372956
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-13 15:39:34-07	2372957
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-13 15:39:24-07	2372958
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 15:39:21-07	2372959
/	198.51.100.15	GET	200 OK	2016-07-13 15:38:44-07	2372960
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-13 15:39:24-07	2372961
/	203.0.113.222	GET	200 OK	2016-07-13 15:38:50-07	2372962
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-13 15:39:37-07	2372963
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-13 15:39:19-07	2372964
/	198.51.100.243	GET	200 OK	2016-07-13 15:38:51-07	2372965
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-13 15:39:30-07	2372966
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-13 15:39:27-07	2372967
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 15:39:13-07	2372968
/	192.0.2.42	GET	200 OK	2016-07-13 15:38:53-07	2372969
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-13 15:39:23-07	2372970
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-13 15:39:38-07	2372971
/	203.0.113.100	GET	200 OK	2016-07-13 15:38:54-07	2372972
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-13 15:39:44-07	2372973
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-13 15:39:15-07	2372974
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-13 15:39:38-07	2372975
/	203.0.113.30	GET	200 OK	2016-07-13 15:38:58-07	2372976
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-13 15:39:35-07	2372977
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-13 15:39:43-07	2372978
/	192.0.2.254	GET	200 OK	2016-07-13 15:39:02-07	2372979
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-13 15:39:50-07	2372980
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-13 15:39:18-07	2372981
/	192.0.2.10	GET	200 OK	2016-07-13 15:39:07-07	2372982
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-13 15:39:43-07	2372983
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-13 15:39:40-07	2372984
/	192.0.2.220	GET	200 OK	2016-07-13 15:39:08-07	2372985
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-13 15:39:43-07	2372986
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-13 15:40:02-07	2372987
/	192.0.2.245	GET	200 OK	2016-07-13 15:39:15-07	2372988
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-13 15:39:46-07	2372989
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 15:39:36-07	2372990
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 15:40:14-07	2372991
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 15:39:51-07	2372992
/	192.0.2.62	GET	200 OK	2016-07-13 15:39:24-07	2372993
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-13 15:39:57-07	2372994
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-13 15:40:21-07	2372995
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-13 15:39:59-07	2372996
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-13 15:39:49-07	2372997
/	192.0.2.19	GET	200 OK	2016-07-13 15:39:25-07	2372998
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-13 15:39:44-07	2372999
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-13 15:39:53-07	2373000
/	198.51.100.90	GET	200 OK	2016-07-13 15:39:30-07	2373001
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 15:39:45-07	2373002
/	198.51.100.53	GET	200 OK	2016-07-13 15:39:34-07	2373003
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-13 15:39:50-07	2373004
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-13 15:40:27-07	2373005
/	192.0.2.225	GET	200 OK	2016-07-13 15:39:42-07	2373006
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 15:40:08-07	2373007
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 15:40:25-07	2373008
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 15:40:29-07	2373009
/	192.0.2.9	GET	200 OK	2016-07-13 15:39:44-07	2373010
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-13 15:40:10-07	2373011
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-13 15:40:23-07	2373012
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-13 15:40:25-07	2373013
/	192.0.2.181	GET	200 OK	2016-07-13 15:39:47-07	2373014
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 15:40:04-07	2373015
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 15:40:38-07	2373016
/	192.0.2.80	GET	200 OK	2016-07-13 15:39:52-07	2373017
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 15:40:33-07	2373018
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-13 15:40:48-07	2373019
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 15:40:49-07	2373020
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 15:40:39-07	2373021
/	198.51.100.229	GET	200 OK	2016-07-13 15:40:01-07	2373022
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-13 15:40:20-07	2373023
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-13 15:40:58-07	2373024
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-13 15:40:53-07	2373025
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 15:40:48-07	2373026
/	203.0.113.226	GET	200 OK	2016-07-13 15:40:09-07	2373027
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 15:40:38-07	2373028
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-13 15:40:38-07	2373029
/	203.0.113.160	GET	200 OK	2016-07-13 15:40:17-07	2373030
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-13 15:41:02-07	2373031
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-13 15:40:34-07	2373032
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-13 15:40:45-07	2373033
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-13 15:41:14-07	2373034
/	198.51.100.178	GET	200 OK	2016-07-13 15:40:23-07	2373035
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 15:41:12-07	2373036
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-13 15:40:56-07	2373037
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 15:40:58-07	2373038
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-13 15:40:44-07	2373039
/	198.51.100.251	GET	200 OK	2016-07-13 15:40:29-07	2373040
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 15:41:02-07	2373041
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 15:41:25-07	2373042
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-13 15:41:03-07	2373043
/	198.51.100.21	GET	200 OK	2016-07-13 15:40:34-07	2373044
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-13 15:40:51-07	2373045
/	192.0.2.238	GET	200 OK	2016-07-13 15:40:43-07	2373046
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-13 15:41:06-07	2373047
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 15:41:12-07	2373048
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-13 15:41:06-07	2373049
/	198.51.100.251	GET	200 OK	2016-07-13 15:40:50-07	2373050
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 15:41:30-07	2373051
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 15:41:33-07	2373052
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-13 15:41:47-07	2373053
/	198.51.100.87	GET	200 OK	2016-07-13 15:40:58-07	2373054
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-13 15:41:22-07	2373055
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 15:41:19-07	2373056
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 15:41:33-07	2373057
/	192.0.2.25	GET	200 OK	2016-07-13 15:41:07-07	2373058
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 15:41:31-07	2373059
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-13 15:41:50-07	2373060
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-13 15:42:01-07	2373061
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 15:41:52-07	2373062
/	192.0.2.241	GET	200 OK	2016-07-13 15:41:09-07	2373063
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 15:41:32-07	2373064
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-13 15:41:41-07	2373065
/	198.51.100.61	GET	200 OK	2016-07-13 15:41:18-07	2373066
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-13 15:41:49-07	2373067
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-13 15:42:07-07	2373068
/	192.0.2.34	GET	200 OK	2016-07-13 15:41:24-07	2373069
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-13 15:41:46-07	2373070
/	203.0.113.39	GET	200 OK	2016-07-13 15:41:34-07	2373071
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-13 15:41:54-07	2373072
/	198.51.100.247	GET	200 OK	2016-07-13 15:41:44-07	2373073
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-13 15:42:13-07	2373074
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-13 15:42:40-07	2373075
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-13 15:42:15-07	2373076
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-13 15:42:36-07	2373077
/	198.51.100.22	GET	200 OK	2016-07-13 15:41:45-07	2373078
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-13 15:42:36-07	2373079
/	192.0.2.139	GET	200 OK	2016-07-13 15:41:53-07	2373080
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-13 15:42:42-07	2373081
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-13 15:42:29-07	2373082
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-13 15:42:45-07	2373083
/	192.0.2.35	GET	200 OK	2016-07-13 15:41:56-07	2373084
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-13 15:42:54-07	2373085
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 15:42:25-07	2373086
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 15:42:43-07	2373087
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-13 15:42:33-07	2373088
/	203.0.113.160	GET	200 OK	2016-07-13 15:42:05-07	2373089
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 15:42:46-07	2373090
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-13 15:42:51-07	2373091
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 15:42:49-07	2373092
/	203.0.113.218	GET	200 OK	2016-07-13 15:42:13-07	2373093
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-13 15:42:35-07	2373094
/	203.0.113.187	GET	200 OK	2016-07-13 15:42:22-07	2373095
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-13 15:43:17-07	2373096
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-13 15:42:47-07	2373097
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-13 15:43:04-07	2373098
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-13 15:43:21-07	2373099
/	198.51.100.42	GET	200 OK	2016-07-13 15:42:25-07	2373100
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-13 15:43:17-07	2373101
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-13 15:43:19-07	2373102
/	203.0.113.107	GET	200 OK	2016-07-13 15:42:33-07	2373103
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-13 15:43:28-07	2373104
/	192.0.2.243	GET	200 OK	2016-07-13 15:42:36-07	2373105
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-13 15:43:11-07	2373106
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-13 15:43:26-07	2373107
/	198.51.100.106	GET	200 OK	2016-07-13 15:42:38-07	2373108
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-13 15:42:57-07	2373109
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 15:43:15-07	2373110
/	192.0.2.119	GET	200 OK	2016-07-13 15:42:48-07	2373111
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-13 15:43:44-07	2373112
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 15:43:20-07	2373113
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 15:43:04-07	2373114
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 15:43:04-07	2373115
/	192.0.2.120	GET	200 OK	2016-07-13 15:42:56-07	2373116
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 15:43:20-07	2373117
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-13 15:43:55-07	2373118
/	203.0.113.144	GET	200 OK	2016-07-13 15:42:57-07	2373119
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-13 15:43:31-07	2373120
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-13 15:43:47-07	2373121
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-13 15:43:41-07	2373122
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-13 15:43:15-07	2373123
/	192.0.2.221	GET	200 OK	2016-07-13 15:43:04-07	2373124
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-13 15:43:19-07	2373125
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 15:43:47-07	2373126
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-13 15:43:47-07	2373127
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 15:43:59-07	2373128
/	203.0.113.62	GET	200 OK	2016-07-13 15:43:08-07	2373129
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 15:43:42-07	2373130
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-13 15:43:25-07	2373131
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 15:44:01-07	2373132
/	198.51.100.154	GET	200 OK	2016-07-13 15:43:12-07	2373133
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-13 15:43:55-07	2373134
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-13 15:43:33-07	2373135
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 15:43:35-07	2373136
/	203.0.113.212	GET	200 OK	2016-07-13 15:43:14-07	2373137
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-13 15:43:39-07	2373138
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 15:43:57-07	2373139
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-13 15:43:51-07	2373140
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-13 15:43:45-07	2373141
/	198.51.100.163	GET	200 OK	2016-07-13 15:43:23-07	2373142
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-13 15:44:09-07	2373143
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-13 15:44:21-07	2373144
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-13 15:44:12-07	2373145
/	192.0.2.187	GET	200 OK	2016-07-13 15:43:30-07	2373146
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-13 15:43:47-07	2373147
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-13 15:44:04-07	2373148
/	203.0.113.54	GET	200 OK	2016-07-13 15:43:34-07	2373149
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-13 15:44:10-07	2373150
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 15:44:12-07	2373151
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 15:44:32-07	2373152
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 15:44:13-07	2373153
/	203.0.113.181	GET	200 OK	2016-07-13 15:43:42-07	2373154
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-13 15:44:37-07	2373155
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-13 15:44:09-07	2373156
/	198.51.100.66	GET	200 OK	2016-07-13 15:43:50-07	2373157
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-13 15:44:40-07	2373158
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-13 15:44:46-07	2373159
/	203.0.113.129	GET	200 OK	2016-07-13 15:43:57-07	2373160
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-13 15:44:36-07	2373161
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-13 15:44:16-07	2373162
/	198.51.100.150	GET	200 OK	2016-07-13 15:43:59-07	2373163
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 15:44:42-07	2373164
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-13 15:44:19-07	2373165
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-13 15:44:40-07	2373166
/	203.0.113.94	GET	200 OK	2016-07-13 15:44:05-07	2373167
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-13 15:44:58-07	2373168
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-13 15:44:51-07	2373169
/	198.51.100.95	GET	200 OK	2016-07-13 15:44:06-07	2373170
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-13 15:44:54-07	2373171
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-13 15:44:30-07	2373172
/	192.0.2.65	GET	200 OK	2016-07-13 15:44:12-07	2373173
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-13 15:44:45-07	2373174
/	192.0.2.42	GET	200 OK	2016-07-13 15:44:14-07	2373175
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 15:45:07-07	2373176
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 15:45:12-07	2373177
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 15:44:42-07	2373178
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-13 15:44:46-07	2373179
/	192.0.2.103	GET	200 OK	2016-07-13 15:44:17-07	2373180
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-13 15:45:17-07	2373181
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-13 15:45:02-07	2373182
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-13 15:45:10-07	2373183
/	192.0.2.145	GET	200 OK	2016-07-13 15:44:25-07	2373184
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 15:45:10-07	2373185
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-13 15:45:13-07	2373186
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-13 15:45:20-07	2373187
/	203.0.113.143	GET	200 OK	2016-07-13 15:44:35-07	2373188
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 15:45:17-07	2373189
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-13 15:44:59-07	2373190
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 15:45:11-07	2373191
/	192.0.2.243	GET	200 OK	2016-07-13 15:44:45-07	2373192
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-13 15:45:38-07	2373193
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-13 15:45:24-07	2373194
/	198.51.100.213	GET	200 OK	2016-07-13 15:44:49-07	2373195
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 15:45:28-07	2373196
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-13 15:45:26-07	2373197
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 15:45:26-07	2373198
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-13 15:45:04-07	2373199
/	198.51.100.107	GET	200 OK	2016-07-13 15:44:50-07	2373200
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-13 15:45:15-07	2373201
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-13 15:45:07-07	2373202
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-13 15:45:21-07	2373203
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-13 15:45:28-07	2373204
/	192.0.2.64	GET	200 OK	2016-07-13 15:44:59-07	2373205
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-13 15:45:49-07	2373206
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-13 15:45:58-07	2373207
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-13 15:45:22-07	2373208
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-13 15:45:34-07	2373209
/	192.0.2.236	GET	200 OK	2016-07-13 15:45:08-07	2373210
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-13 15:45:53-07	2373211
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-13 15:45:32-07	2373212
/	192.0.2.154	GET	200 OK	2016-07-13 15:45:14-07	2373213
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 15:45:53-07	2373214
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 15:45:57-07	2373215
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-13 15:45:40-07	2373216
/	192.0.2.213	GET	200 OK	2016-07-13 15:45:15-07	2373217
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-13 15:45:47-07	2373218
/	192.0.2.28	GET	200 OK	2016-07-13 15:45:24-07	2373219
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 15:46:21-07	2373220
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-13 15:45:52-07	2373221
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 15:45:52-07	2373222
/	192.0.2.63	GET	200 OK	2016-07-13 15:45:26-07	2373223
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 15:46:16-07	2373224
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-13 15:45:49-07	2373225
/	192.0.2.243	GET	200 OK	2016-07-13 15:45:30-07	2373226
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-13 15:46:18-07	2373227
/	192.0.2.248	GET	200 OK	2016-07-13 15:45:39-07	2373228
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-13 15:45:54-07	2373229
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-13 15:46:12-07	2373230
/	198.51.100.236	GET	200 OK	2016-07-13 15:45:48-07	2373231
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-13 15:46:37-07	2373232
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-13 15:46:12-07	2373233
/	198.51.100.92	GET	200 OK	2016-07-13 15:45:51-07	2373234
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-13 15:46:08-07	2373235
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-13 15:46:23-07	2373236
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-13 15:46:17-07	2373237
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-13 15:46:22-07	2373238
/	192.0.2.39	GET	200 OK	2016-07-13 15:45:59-07	2373239
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 15:46:37-07	2373240
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 15:46:57-07	2373241
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-13 15:46:14-07	2373242
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-13 15:46:42-07	2373243
/	198.51.100.213	GET	200 OK	2016-07-13 15:46:02-07	2373244
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-13 15:46:57-07	2373245
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-13 15:46:49-07	2373246
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 15:46:34-07	2373247
/	203.0.113.145	GET	200 OK	2016-07-13 15:46:05-07	2373248
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 15:46:22-07	2373249
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-13 15:47:03-07	2373250
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 15:46:45-07	2373251
/	192.0.2.116	GET	200 OK	2016-07-13 15:46:15-07	2373252
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-13 15:47:05-07	2373253
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-13 15:47:10-07	2373254
/	203.0.113.29	GET	200 OK	2016-07-13 15:46:25-07	2373255
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-13 15:47:02-07	2373256
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-13 15:46:45-07	2373257
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-13 15:46:59-07	2373258
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-13 15:47:03-07	2373259
/	198.51.100.87	GET	200 OK	2016-07-13 15:46:30-07	2373260
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-13 15:46:56-07	2373261
/	198.51.100.248	GET	200 OK	2016-07-13 15:46:34-07	2373262
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-13 15:47:31-07	2373263
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-13 15:47:34-07	2373264
/	203.0.113.124	GET	200 OK	2016-07-13 15:46:35-07	2373265
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-13 15:47:31-07	2373266
/	198.51.100.103	GET	200 OK	2016-07-13 15:46:38-07	2373267
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-13 15:47:12-07	2373268
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-13 15:47:33-07	2373269
/	203.0.113.183	GET	200 OK	2016-07-13 15:46:40-07	2373270
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-13 15:47:07-07	2373271
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-13 15:47:17-07	2373272
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-13 15:47:24-07	2373273
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-13 15:47:14-07	2373274
/	203.0.113.41	GET	200 OK	2016-07-13 15:46:41-07	2373275
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 15:47:00-07	2373276
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 15:47:13-07	2373277
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-13 15:47:29-07	2373278
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 15:47:19-07	2373279
/	192.0.2.238	GET	200 OK	2016-07-13 15:46:44-07	2373280
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-13 15:47:22-07	2373281
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-13 15:47:17-07	2373282
/	198.51.100.134	GET	200 OK	2016-07-13 21:08:50-07	2385541
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-13 15:47:02-07	2373283
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 15:47:43-07	2373284
/	192.0.2.97	GET	200 OK	2016-07-13 15:46:45-07	2373285
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-13 15:47:43-07	2373286
/	203.0.113.23	GET	200 OK	2016-07-13 15:46:50-07	2373287
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-13 15:47:32-07	2373288
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 15:47:49-07	2373289
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 15:47:49-07	2373290
/	198.51.100.74	GET	200 OK	2016-07-13 15:46:58-07	2373291
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 15:47:51-07	2373292
/	198.51.100.45	GET	200 OK	2016-07-13 15:47:07-07	2373293
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 15:47:59-07	2373294
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 15:47:33-07	2373295
/	192.0.2.193	GET	200 OK	2016-07-13 15:47:15-07	2373296
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-13 15:47:52-07	2373297
/	198.51.100.198	GET	200 OK	2016-07-13 15:47:20-07	2373298
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-13 15:47:49-07	2373299
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-13 15:48:07-07	2373300
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 15:47:37-07	2373301
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 15:47:42-07	2373302
/	192.0.2.160	GET	200 OK	2016-07-13 15:47:23-07	2373303
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-13 15:47:50-07	2373304
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-13 15:47:42-07	2373305
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-13 15:47:42-07	2373306
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 15:48:07-07	2373307
/	192.0.2.73	GET	200 OK	2016-07-13 15:47:25-07	2373308
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 15:48:01-07	2373309
/	198.51.100.60	GET	200 OK	2016-07-13 15:47:32-07	2373310
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-13 15:48:13-07	2373311
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-13 15:48:14-07	2373312
/	203.0.113.150	GET	200 OK	2016-07-13 15:47:41-07	2373313
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 15:48:30-07	2373314
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 15:48:33-07	2373315
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-13 15:48:34-07	2373316
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-13 15:48:14-07	2373317
/	203.0.113.59	GET	200 OK	2016-07-13 15:47:48-07	2373318
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 15:48:28-07	2373319
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-13 15:48:30-07	2373320
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-13 15:48:18-07	2373321
/	198.51.100.235	GET	200 OK	2016-07-13 15:47:52-07	2373322
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-13 15:48:36-07	2373323
/	198.51.100.8	GET	200 OK	2016-07-13 15:48:00-07	2373324
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-13 15:48:32-07	2373325
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-13 15:48:36-07	2373326
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-13 15:48:18-07	2373327
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-13 15:48:33-07	2373328
/	198.51.100.211	GET	200 OK	2016-07-13 15:48:06-07	2373329
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 15:48:47-07	2373330
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-13 15:48:23-07	2373331
/	198.51.100.114	GET	200 OK	2016-07-13 15:48:09-07	2373332
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-13 15:48:29-07	2373333
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 15:48:25-07	2373334
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 15:48:38-07	2373335
/	192.0.2.220	GET	200 OK	2016-07-13 15:48:12-07	2373336
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-13 15:49:01-07	2373337
/	192.0.2.58	GET	200 OK	2016-07-13 15:48:19-07	2373338
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-13 15:48:54-07	2373339
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 15:48:35-07	2373340
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 15:48:47-07	2373341
/	192.0.2.153	GET	200 OK	2016-07-13 15:48:23-07	2373342
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 15:49:03-07	2373343
/	198.51.100.203	GET	200 OK	2016-07-13 15:48:30-07	2373344
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 15:48:57-07	2373345
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 15:49:29-07	2373346
/	203.0.113.185	GET	200 OK	2016-07-13 15:48:40-07	2373347
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-13 15:49:10-07	2373348
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-13 15:49:39-07	2373349
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-13 15:49:40-07	2373350
/	198.51.100.163	GET	200 OK	2016-07-13 15:48:44-07	2373351
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-13 15:49:24-07	2373352
/	198.51.100.209	GET	200 OK	2016-07-13 15:48:54-07	2373353
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-13 15:49:35-07	2373354
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 15:49:33-07	2373355
/	192.0.2.238	GET	200 OK	2016-07-13 15:49:04-07	2373356
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-13 15:49:35-07	2373357
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-13 15:50:03-07	2373358
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-13 15:49:55-07	2373359
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-13 15:49:27-07	2373360
/	198.51.100.58	GET	200 OK	2016-07-13 15:49:10-07	2373361
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-13 15:49:28-07	2373362
/	203.0.113.192	GET	200 OK	2016-07-13 15:49:11-07	2373363
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-13 15:50:11-07	2373364
/	198.51.100.238	GET	200 OK	2016-07-13 15:49:15-07	2373365
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-13 15:50:06-07	2373366
/	203.0.113.11	GET	200 OK	2016-07-13 15:49:25-07	2373367
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-13 15:49:45-07	2373368
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 15:49:43-07	2373369
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 15:50:05-07	2373370
/	198.51.100.43	GET	200 OK	2016-07-13 15:49:26-07	2373371
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-13 15:50:21-07	2373372
/	198.51.100.177	GET	200 OK	2016-07-13 15:49:30-07	2373373
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-13 15:50:22-07	2373374
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-13 15:50:15-07	2373375
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 15:50:19-07	2373376
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 15:50:24-07	2373377
/	203.0.113.219	GET	200 OK	2016-07-13 15:49:32-07	2373378
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-13 15:50:21-07	2373379
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 15:50:02-07	2373380
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-13 15:50:17-07	2373381
/	192.0.2.158	GET	200 OK	2016-07-13 15:49:41-07	2373382
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 15:50:25-07	2373383
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-13 15:49:59-07	2373384
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-13 15:50:15-07	2373385
/	198.51.100.188	GET	200 OK	2016-07-13 15:49:43-07	2373386
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-13 15:50:40-07	2373387
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 15:50:43-07	2373388
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-13 15:50:12-07	2373389
/	192.0.2.207	GET	200 OK	2016-07-13 15:49:50-07	2373390
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 15:50:34-07	2373391
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 15:50:22-07	2373392
/	203.0.113.45	GET	200 OK	2016-07-13 15:49:51-07	2373393
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 15:50:41-07	2373394
/	192.0.2.213	GET	200 OK	2016-07-13 15:49:59-07	2373395
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-13 15:50:40-07	2373396
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-13 15:50:55-07	2373397
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-13 15:50:26-07	2373398
/	192.0.2.206	GET	200 OK	2016-07-13 15:50:05-07	2373399
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-13 15:50:33-07	2373400
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-13 15:50:46-07	2373401
/	198.51.100.190	GET	200 OK	2016-07-13 15:50:12-07	2373402
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-13 15:51:08-07	2373403
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-13 15:50:56-07	2373404
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-13 15:50:32-07	2373405
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-13 15:50:54-07	2373406
/	192.0.2.20	GET	200 OK	2016-07-13 15:50:16-07	2373407
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 15:50:34-07	2373408
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-13 15:50:36-07	2373409
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-13 15:50:54-07	2373410
/	192.0.2.141	GET	200 OK	2016-07-13 15:50:20-07	2373411
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-13 15:50:55-07	2373412
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-13 15:51:15-07	2373413
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 15:51:20-07	2373414
/	203.0.113.52	GET	200 OK	2016-07-13 15:50:29-07	2373415
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-13 15:51:23-07	2373416
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-13 15:50:54-07	2373417
/	203.0.113.69	GET	200 OK	2016-07-13 15:50:36-07	2373418
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-13 15:50:55-07	2373419
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-13 15:51:02-07	2373420
/	203.0.113.158	GET	200 OK	2016-07-13 15:50:37-07	2373421
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-13 15:51:31-07	2373422
/	203.0.113.25	GET	200 OK	2016-07-13 15:50:43-07	2373423
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-13 15:51:40-07	2373424
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-13 15:51:05-07	2373425
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-13 15:51:29-07	2373426
/	198.51.100.98	GET	200 OK	2016-07-13 15:50:49-07	2373427
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 15:51:26-07	2373428
/	198.51.100.184	GET	200 OK	2016-07-13 15:50:58-07	2373429
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-13 15:51:56-07	2373430
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-13 15:51:44-07	2373431
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-13 15:51:42-07	2373432
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-13 15:51:15-07	2373433
/	203.0.113.235	GET	200 OK	2016-07-13 15:51:01-07	2373434
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-13 15:51:49-07	2373435
/	203.0.113.167	GET	200 OK	2016-07-13 15:51:08-07	2373436
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-13 15:51:52-07	2373437
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-13 15:51:40-07	2373438
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-13 15:52:07-07	2373439
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-13 15:51:56-07	2373440
/	203.0.113.209	GET	200 OK	2016-07-13 15:51:12-07	2373441
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-13 15:51:50-07	2373442
/	203.0.113.154	GET	200 OK	2016-07-13 15:51:18-07	2373443
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-13 15:51:43-07	2373444
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 15:52:00-07	2373445
/	203.0.113.66	GET	200 OK	2016-07-13 15:51:28-07	2373446
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-13 15:51:50-07	2373447
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-13 15:51:45-07	2373448
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-13 15:52:05-07	2373449
/	198.51.100.32	GET	200 OK	2016-07-13 15:51:36-07	2373450
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-13 15:52:35-07	2373451
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-13 15:52:28-07	2373452
/	203.0.113.123	GET	200 OK	2016-07-13 15:51:40-07	2373453
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-13 15:52:17-07	2373454
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 15:52:11-07	2373455
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-13 15:52:22-07	2373456
/	198.51.100.230	GET	200 OK	2016-07-13 15:51:41-07	2373457
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 15:52:06-07	2373458
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 15:52:05-07	2373459
/	198.51.100.217	GET	200 OK	2016-07-13 15:51:45-07	2373460
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-13 15:52:18-07	2373461
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 15:52:09-07	2373462
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 15:52:25-07	2373463
/	198.51.100.30	GET	200 OK	2016-07-13 15:51:50-07	2373464
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-13 15:52:09-07	2373465
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-13 15:52:14-07	2373466
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-13 15:52:48-07	2373467
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-13 15:52:18-07	2373468
/	203.0.113.199	GET	200 OK	2016-07-13 15:51:54-07	2373469
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-13 15:52:40-07	2373470
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-13 15:52:22-07	2373471
/	192.0.2.236	GET	200 OK	2016-07-13 15:51:56-07	2373472
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-13 15:52:29-07	2373473
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 15:52:11-07	2373474
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 15:52:12-07	2373475
/	203.0.113.74	GET	200 OK	2016-07-13 15:51:58-07	2373476
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-13 15:52:53-07	2373477
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-13 15:52:54-07	2373478
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-13 15:52:44-07	2373479
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-13 15:52:53-07	2373480
/	192.0.2.105	GET	200 OK	2016-07-13 15:51:59-07	2373481
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-13 15:52:35-07	2373482
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-13 15:52:18-07	2373483
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 15:52:48-07	2373484
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 15:52:21-07	2373485
/	203.0.113.229	GET	200 OK	2016-07-13 15:52:03-07	2373486
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 15:52:38-07	2373487
/	203.0.113.2	GET	200 OK	2016-07-13 15:52:10-07	2373488
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-13 15:52:38-07	2373489
/	192.0.2.61	GET	200 OK	2016-07-13 15:52:19-07	2373490
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-13 15:53:09-07	2373491
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 15:52:56-07	2373492
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-13 15:53:07-07	2373493
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-13 15:53:04-07	2373494
/	198.51.100.182	GET	200 OK	2016-07-13 15:52:29-07	2373495
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 15:52:50-07	2373496
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-13 15:52:48-07	2373497
/	203.0.113.200	GET	200 OK	2016-07-13 15:52:30-07	2373498
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-13 15:53:23-07	2373499
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-13 15:52:56-07	2373500
/	192.0.2.216	GET	200 OK	2016-07-13 15:52:36-07	2373501
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-13 15:53:07-07	2373502
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-13 15:53:22-07	2373503
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-13 15:53:15-07	2373504
/	198.51.100.144	GET	200 OK	2016-07-13 15:52:46-07	2373505
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-13 15:53:12-07	2373506
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 15:53:33-07	2373507
/	192.0.2.31	GET	200 OK	2016-07-13 15:52:48-07	2373508
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 15:53:44-07	2373509
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 15:53:10-07	2373510
/	192.0.2.178	GET	200 OK	2016-07-13 15:52:57-07	2373511
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-13 15:53:32-07	2373512
/	192.0.2.22	GET	200 OK	2016-07-13 15:53:02-07	2373513
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-13 15:53:41-07	2373514
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 15:53:34-07	2373515
/	203.0.113.132	GET	200 OK	2016-07-13 15:53:09-07	2373516
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-13 15:53:53-07	2373517
/	192.0.2.253	GET	200 OK	2016-07-13 15:53:11-07	2373518
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-13 15:53:47-07	2373519
/	192.0.2.33	GET	200 OK	2016-07-13 15:53:15-07	2373520
/article/balloon-goons-doomedi	192.0.2.33	GET	404 NOT FOUND	2016-07-13 15:54:04-07	2373521
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-13 15:53:43-07	2373522
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-13 15:53:53-07	2373523
/	203.0.113.72	GET	200 OK	2016-07-13 15:53:24-07	2373524
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 15:54:02-07	2373525
/	192.0.2.107	GET	200 OK	2016-07-13 15:53:34-07	2373526
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 15:54:07-07	2373527
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 15:54:01-07	2373528
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-13 15:53:51-07	2373529
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 15:53:49-07	2373530
/	203.0.113.177	GET	200 OK	2016-07-13 15:53:40-07	2373531
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 15:54:38-07	2373532
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-13 15:54:40-07	2373533
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 15:54:04-07	2373534
/	203.0.113.14	GET	200 OK	2016-07-13 15:53:41-07	2373535
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-13 15:54:38-07	2373536
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 15:54:19-07	2373537
/	192.0.2.20	GET	200 OK	2016-07-13 15:53:51-07	2373538
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-13 15:54:49-07	2373539
/	203.0.113.24	GET	200 OK	2016-07-13 15:53:53-07	2373540
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 15:54:16-07	2373541
/	203.0.113.46	GET	200 OK	2016-07-13 15:54:03-07	2373542
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-13 15:54:40-07	2373543
/	192.0.2.219	GET	200 OK	2016-07-13 15:54:11-07	2373544
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 15:54:38-07	2373545
/	192.0.2.226	GET	200 OK	2016-07-13 15:54:14-07	2373546
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-13 15:54:53-07	2373547
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-13 15:54:35-07	2373548
/	192.0.2.37	GET	200 OK	2016-07-13 15:54:15-07	2373549
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-13 15:54:52-07	2373550
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 15:54:52-07	2373551
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 15:55:08-07	2373552
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 15:55:10-07	2373553
/	203.0.113.169	GET	200 OK	2016-07-13 15:54:21-07	2373554
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-13 15:54:49-07	2373555
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 15:54:41-07	2373556
/	203.0.113.6	GET	200 OK	2016-07-13 15:54:24-07	2373557
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 15:54:51-07	2373558
/	198.51.100.59	GET	200 OK	2016-07-13 15:54:30-07	2373559
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 15:54:55-07	2373560
/	192.0.2.67	GET	200 OK	2016-07-13 15:54:39-07	2373561
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-13 15:55:31-07	2373562
/	198.51.100.126	GET	200 OK	2016-07-13 15:54:47-07	2373563
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 15:55:43-07	2373564
/	203.0.113.242	GET	200 OK	2016-07-13 15:54:56-07	2373565
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-13 15:55:19-07	2373566
/	198.51.100.238	GET	200 OK	2016-07-13 15:55:05-07	2373567
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-13 15:55:41-07	2373568
/	198.51.100.144	GET	200 OK	2016-07-13 15:55:12-07	2373569
/	198.51.100.102	GET	200 OK	2016-07-13 21:15:35-07	2385827
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 15:55:36-07	2373570
/	198.51.100.220	GET	200 OK	2016-07-13 15:55:15-07	2373571
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 15:56:03-07	2373572
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 15:55:58-07	2373573
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 15:56:13-07	2373574
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 15:55:46-07	2373575
/	192.0.2.31	GET	200 OK	2016-07-13 15:55:19-07	2373576
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 15:56:10-07	2373577
/	198.51.100.153	GET	200 OK	2016-07-13 15:55:27-07	2373578
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-13 15:56:19-07	2373579
/	203.0.113.46	GET	200 OK	2016-07-13 15:55:30-07	2373580
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-13 15:55:46-07	2373581
/	192.0.2.251	GET	200 OK	2016-07-13 15:55:40-07	2373582
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-13 15:56:06-07	2373583
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-13 15:55:56-07	2373584
/	203.0.113.60	GET	200 OK	2016-07-13 15:55:43-07	2373585
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-13 15:56:07-07	2373586
/	192.0.2.118	GET	200 OK	2016-07-13 15:55:53-07	2373587
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 15:56:25-07	2373588
/	192.0.2.27	GET	200 OK	2016-07-13 15:55:58-07	2373589
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-13 15:56:19-07	2373590
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-13 15:56:30-07	2373591
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-13 15:56:52-07	2373592
/	192.0.2.36	GET	200 OK	2016-07-13 15:56:00-07	2373593
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 15:56:29-07	2373594
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-13 15:56:32-07	2373595
/	203.0.113.144	GET	200 OK	2016-07-13 15:56:08-07	2373596
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-13 15:56:53-07	2373597
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-13 15:56:51-07	2373598
/	198.51.100.91	GET	200 OK	2016-07-13 15:56:16-07	2373599
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-13 15:57:06-07	2373600
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-13 15:56:34-07	2373601
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-13 15:56:43-07	2373602
/	192.0.2.133	GET	200 OK	2016-07-13 15:56:26-07	2373603
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 15:57:10-07	2373604
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 15:57:01-07	2373605
/	198.51.100.136	GET	200 OK	2016-07-13 15:56:29-07	2373606
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-13 15:56:59-07	2373607
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-13 15:56:52-07	2373608
/	192.0.2.111	GET	200 OK	2016-07-13 15:56:39-07	2373609
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 15:57:06-07	2373610
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-13 15:57:39-07	2373611
/	192.0.2.99	GET	200 OK	2016-07-13 15:56:41-07	2373612
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-13 15:57:06-07	2373613
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-13 15:57:03-07	2373614
/	198.51.100.4	GET	200 OK	2016-07-13 15:56:45-07	2373615
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-13 15:57:02-07	2373616
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-13 15:57:33-07	2373617
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-13 15:57:13-07	2373618
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 15:57:21-07	2373619
/	203.0.113.209	GET	200 OK	2016-07-13 15:56:55-07	2373620
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 15:57:54-07	2373621
/	203.0.113.198	GET	200 OK	2016-07-13 15:57:03-07	2373622
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-13 15:57:33-07	2373623
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-13 15:57:56-07	2373624
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 15:57:52-07	2373625
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 15:57:43-07	2373626
/	203.0.113.140	GET	200 OK	2016-07-13 15:57:08-07	2373627
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 15:57:26-07	2373628
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 15:58:01-07	2373629
/	192.0.2.116	GET	200 OK	2016-07-13 15:57:13-07	2373630
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 15:58:11-07	2373631
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-13 15:57:37-07	2373632
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 15:57:48-07	2373633
/	203.0.113.66	GET	200 OK	2016-07-13 15:57:16-07	2373634
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-13 15:58:06-07	2373635
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-13 15:58:01-07	2373636
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-13 15:58:16-07	2373637
/	203.0.113.123	GET	200 OK	2016-07-13 15:57:20-07	2373638
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-13 15:57:45-07	2373639
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-13 15:58:16-07	2373640
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-13 15:57:45-07	2373641
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-13 15:57:37-07	2373642
/	203.0.113.12	GET	200 OK	2016-07-13 15:57:25-07	2373643
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 15:58:20-07	2373644
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-13 15:58:15-07	2373645
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-13 15:58:16-07	2373646
/	203.0.113.102	GET	200 OK	2016-07-13 15:57:29-07	2373647
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-13 15:57:52-07	2373648
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-13 15:57:45-07	2373649
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-13 15:57:55-07	2373650
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-13 15:58:22-07	2373651
/	198.51.100.37	GET	200 OK	2016-07-13 15:57:38-07	2373652
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-13 15:58:26-07	2373653
/	192.0.2.196	GET	200 OK	2016-07-13 15:57:43-07	2373654
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-13 15:58:20-07	2373655
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 15:58:43-07	2373656
/	203.0.113.251	GET	200 OK	2016-07-13 15:57:50-07	2373657
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-13 15:58:25-07	2373658
/	192.0.2.107	GET	200 OK	2016-07-13 15:57:57-07	2373659
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-13 15:58:14-07	2373660
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 15:58:36-07	2373661
/	203.0.113.10	GET	200 OK	2016-07-13 15:58:01-07	2373662
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-13 15:58:53-07	2373663
/	198.51.100.106	GET	200 OK	2016-07-13 15:58:09-07	2373664
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-13 15:59:09-07	2373665
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 15:58:44-07	2373666
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 15:58:26-07	2373667
/	198.51.100.43	GET	200 OK	2016-07-13 15:58:13-07	2373668
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 15:58:55-07	2373669
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 15:59:02-07	2373670
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-13 15:58:56-07	2373671
/	192.0.2.18	GET	200 OK	2016-07-13 15:58:23-07	2373672
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-13 15:58:40-07	2373673
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-13 15:59:07-07	2373674
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-13 15:59:16-07	2373675
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-13 15:59:12-07	2373676
/	198.51.100.188	GET	200 OK	2016-07-13 15:58:26-07	2373677
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 15:58:42-07	2373678
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-13 15:59:17-07	2373679
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 15:59:10-07	2373680
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 15:58:50-07	2373681
/	198.51.100.77	GET	200 OK	2016-07-13 15:58:31-07	2373682
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-13 15:59:09-07	2373683
/	198.51.100.37	GET	200 OK	2016-07-13 15:58:37-07	2373684
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-13 15:58:53-07	2373685
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-13 15:59:28-07	2373686
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 15:59:23-07	2373687
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-13 15:58:59-07	2373688
/	192.0.2.147	GET	200 OK	2016-07-13 15:58:40-07	2373689
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 15:59:28-07	2373690
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 15:59:14-07	2373691
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 15:59:09-07	2373692
/	198.51.100.69	GET	200 OK	2016-07-13 15:58:47-07	2373693
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-13 15:59:02-07	2373694
/	203.0.113.248	GET	200 OK	2016-07-13 15:58:50-07	2373695
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-13 15:59:22-07	2373696
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-13 15:59:35-07	2373697
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-13 15:59:49-07	2373698
/	198.51.100.220	GET	200 OK	2016-07-13 15:58:59-07	2373699
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 15:59:25-07	2373700
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 15:59:51-07	2373701
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 15:59:37-07	2373702
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 15:59:46-07	2373703
/	198.51.100.127	GET	200 OK	2016-07-13 15:59:07-07	2373704
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-13 15:59:56-07	2373705
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-13 15:59:55-07	2373706
/	192.0.2.160	GET	200 OK	2016-07-13 15:59:12-07	2373707
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 15:59:41-07	2373708
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-13 15:59:47-07	2373709
/	203.0.113.157	GET	200 OK	2016-07-13 15:59:18-07	2373710
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-13 16:00:15-07	2373711
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-13 15:59:38-07	2373712
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 15:59:40-07	2373713
/	198.51.100.77	GET	200 OK	2016-07-13 15:59:19-07	2373714
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-13 16:00:17-07	2373715
/	198.51.100.238	GET	200 OK	2016-07-13 15:59:28-07	2373716
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-13 15:59:59-07	2373717
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-13 16:00:10-07	2373718
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-13 16:00:03-07	2373719
/	198.51.100.145	GET	200 OK	2016-07-13 15:59:29-07	2373720
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-13 15:59:55-07	2373721
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-13 15:59:58-07	2373722
/	198.51.100.117	GET	200 OK	2016-07-13 15:59:34-07	2373723
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 15:59:54-07	2373724
/	198.51.100.116	GET	200 OK	2016-07-13 15:59:40-07	2373725
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-13 16:00:07-07	2373726
/article/bears-love-berriesg	198.51.100.116	GET	404 NOT FOUND	2016-07-13 16:00:18-07	2373727
/	203.0.113.71	GET	200 OK	2016-07-13 15:59:45-07	2373728
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-13 16:00:39-07	2373729
/	203.0.113.228	GET	200 OK	2016-07-13 15:59:55-07	2373730
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-13 16:00:44-07	2373731
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-13 16:00:31-07	2373732
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-13 16:00:11-07	2373733
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-13 16:00:36-07	2373734
/	203.0.113.95	GET	200 OK	2016-07-13 15:59:58-07	2373735
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-13 16:00:53-07	2373736
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-13 16:00:32-07	2373737
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-13 16:00:21-07	2373738
/	203.0.113.153	GET	200 OK	2016-07-13 15:59:59-07	2373739
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-13 16:00:35-07	2373740
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-13 16:00:30-07	2373741
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 16:00:47-07	2373742
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-13 16:00:24-07	2373743
/	192.0.2.176	GET	200 OK	2016-07-13 16:00:05-07	2373744
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-13 16:00:26-07	2373745
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-13 16:00:52-07	2373746
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-13 16:00:27-07	2373747
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-13 16:01:03-07	2373748
/	192.0.2.37	GET	200 OK	2016-07-13 16:00:09-07	2373749
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 16:01:06-07	2373750
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-13 16:00:50-07	2373751
/	198.51.100.36	GET	200 OK	2016-07-13 16:00:19-07	2373752
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-13 16:01:03-07	2373753
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 16:01:19-07	2373754
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-13 16:00:57-07	2373755
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-13 16:01:07-07	2373756
/	203.0.113.232	GET	200 OK	2016-07-13 16:00:20-07	2373757
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-13 16:01:08-07	2373758
/	203.0.113.26	GET	200 OK	2016-07-13 16:00:25-07	2373759
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-13 16:00:51-07	2373760
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-13 16:00:47-07	2373761
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-13 16:00:51-07	2373762
/	198.51.100.229	GET	200 OK	2016-07-13 16:00:31-07	2373763
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-13 16:01:08-07	2373764
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 16:01:17-07	2373765
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 16:00:58-07	2373766
/	192.0.2.252	GET	200 OK	2016-07-13 16:00:34-07	2373767
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-13 16:01:04-07	2373768
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 16:00:58-07	2373769
/	198.51.100.52	GET	200 OK	2016-07-13 16:00:35-07	2373770
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 16:01:17-07	2373771
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 16:01:24-07	2373772
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-13 16:00:50-07	2373773
/	203.0.113.36	GET	200 OK	2016-07-13 16:00:44-07	2373774
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 16:01:18-07	2373775
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-13 16:01:11-07	2373776
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 16:01:13-07	2373777
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-13 16:01:22-07	2373778
/	198.51.100.155	GET	200 OK	2016-07-13 16:00:45-07	2373779
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-13 16:01:00-07	2373780
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-13 16:01:45-07	2373781
/	198.51.100.192	GET	200 OK	2016-07-13 16:00:47-07	2373782
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-13 16:01:42-07	2373783
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 16:01:47-07	2373784
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 16:01:27-07	2373785
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 16:01:11-07	2373786
/	203.0.113.145	GET	200 OK	2016-07-13 16:00:49-07	2373787
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-13 16:01:18-07	2373788
/	198.51.100.18	GET	200 OK	2016-07-13 16:00:58-07	2373789
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-13 16:01:22-07	2373790
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-13 16:01:49-07	2373791
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-13 16:01:54-07	2373792
/	198.51.100.169	GET	200 OK	2016-07-13 16:01:00-07	2373793
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-13 16:02:00-07	2373794
/	192.0.2.70	GET	200 OK	2016-07-13 16:01:10-07	2373795
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 16:02:00-07	2373796
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 16:01:49-07	2373797
/	203.0.113.58	GET	200 OK	2016-07-13 16:01:11-07	2373798
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 16:01:44-07	2373799
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-13 16:01:38-07	2373800
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-13 16:02:00-07	2373801
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-13 16:01:39-07	2373802
/	198.51.100.41	GET	200 OK	2016-07-13 16:01:15-07	2373803
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-13 16:01:44-07	2373804
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-13 16:01:47-07	2373805
/	198.51.100.134	GET	200 OK	2016-07-13 16:01:21-07	2373806
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 16:02:03-07	2373807
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 16:01:37-07	2373808
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 16:01:59-07	2373809
/	198.51.100.215	GET	200 OK	2016-07-13 16:01:30-07	2373810
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-13 16:01:53-07	2373811
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-13 16:02:14-07	2373812
/	192.0.2.242	GET	200 OK	2016-07-13 16:01:35-07	2373813
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-13 16:02:30-07	2373814
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 16:02:06-07	2373815
/	198.51.100.184	GET	200 OK	2016-07-13 16:01:41-07	2373816
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-13 16:02:30-07	2373817
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-13 16:02:04-07	2373818
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 16:02:33-07	2373819
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-13 16:01:58-07	2373820
/	198.51.100.253	GET	200 OK	2016-07-13 16:01:47-07	2373821
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 16:02:32-07	2373822
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-13 16:02:31-07	2373823
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 16:02:41-07	2373824
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 16:02:39-07	2373825
/	192.0.2.207	GET	200 OK	2016-07-13 16:01:55-07	2373826
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-13 16:02:33-07	2373827
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-13 16:02:33-07	2373828
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-13 16:02:21-07	2373829
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 16:02:38-07	2373830
/	203.0.113.113	GET	200 OK	2016-07-13 16:02:00-07	2373831
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-13 16:03:00-07	2373832
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-13 16:02:22-07	2373833
/	198.51.100.86	GET	200 OK	2016-07-13 16:02:08-07	2373834
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-13 16:02:58-07	2373835
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 16:02:35-07	2373836
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 16:02:47-07	2373837
/	192.0.2.137	GET	200 OK	2016-07-13 16:02:17-07	2373838
/article/bears-love-berriesi	192.0.2.137	GET	404 NOT FOUND	2016-07-13 16:02:47-07	2373839
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 16:02:46-07	2373840
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-13 16:02:59-07	2373841
/	192.0.2.23	GET	200 OK	2016-07-13 16:02:22-07	2373842
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 16:03:00-07	2373843
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-13 16:02:51-07	2373844
/	203.0.113.158	GET	200 OK	2016-07-13 16:02:31-07	2373845
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 16:03:01-07	2373846
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 16:03:11-07	2373847
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 16:02:53-07	2373848
/	203.0.113.73	GET	200 OK	2016-07-13 16:02:40-07	2373849
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-13 16:03:32-07	2373850
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-13 16:03:28-07	2373851
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-13 16:03:03-07	2373852
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 16:03:38-07	2373853
/	198.51.100.71	GET	200 OK	2016-07-13 16:02:43-07	2373854
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 16:03:13-07	2373855
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-13 16:03:27-07	2373857
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 16:03:08-07	2373858
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 16:03:13-07	2373859
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 16:03:07-07	2373860
/	192.0.2.254	GET	200 OK	2016-07-13 16:03:00-07	2373861
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-13 16:03:46-07	2373862
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-13 16:03:18-07	2373863
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-13 16:03:29-07	2373864
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-13 16:03:23-07	2373865
/	192.0.2.197	GET	200 OK	2016-07-13 16:03:03-07	2373866
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-13 16:03:34-07	2373867
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-13 16:03:43-07	2373868
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 16:03:43-07	2373869
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 16:03:38-07	2373870
/	192.0.2.232	GET	200 OK	2016-07-13 16:03:05-07	2373871
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-13 16:03:24-07	2373872
/	198.51.100.149	GET	200 OK	2016-07-13 16:03:14-07	2373873
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 16:04:14-07	2373874
/	203.0.113.37	GET	200 OK	2016-07-13 16:03:18-07	2373875
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 16:03:49-07	2373876
/	198.51.100.120	GET	200 OK	2016-07-13 16:03:23-07	2373877
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-13 16:04:19-07	2373878
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-13 16:04:16-07	2373879
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-13 16:03:50-07	2373880
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-13 16:04:17-07	2373881
/	192.0.2.61	GET	200 OK	2016-07-13 16:03:29-07	2373882
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 16:03:48-07	2373883
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-13 16:04:12-07	2373884
/	203.0.113.93	GET	200 OK	2016-07-13 16:03:39-07	2373885
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-13 16:04:17-07	2373886
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-13 16:04:01-07	2373887
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-13 16:03:55-07	2373888
/	198.51.100.41	GET	200 OK	2016-07-13 16:03:42-07	2373889
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-13 16:04:42-07	2373890
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-13 16:04:38-07	2373891
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-13 16:04:13-07	2373892
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-13 16:04:01-07	2373893
/	192.0.2.184	GET	200 OK	2016-07-13 16:03:48-07	2373894
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-13 16:04:45-07	2373895
/	198.51.100.37	GET	200 OK	2016-07-13 16:03:53-07	2373896
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 16:04:24-07	2373897
/	198.51.100.151	GET	200 OK	2016-07-13 16:04:03-07	2373898
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 16:04:19-07	2373899
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-13 16:04:57-07	2373900
/	192.0.2.204	GET	200 OK	2016-07-13 16:04:05-07	2373901
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-13 16:04:35-07	2373902
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-13 16:04:37-07	2373903
/	203.0.113.165	GET	200 OK	2016-07-13 16:04:07-07	2373904
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 16:04:41-07	2373905
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-13 16:04:42-07	2373906
/	203.0.113.102	GET	200 OK	2016-07-13 16:04:15-07	2373907
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-13 16:04:32-07	2373908
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-13 16:04:45-07	2373909
/	192.0.2.90	GET	200 OK	2016-07-13 16:04:18-07	2373910
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 16:05:01-07	2373911
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 16:04:39-07	2373912
/	198.51.100.52	GET	200 OK	2016-07-13 16:04:27-07	2373913
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 16:05:01-07	2373914
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 16:04:48-07	2373915
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 16:05:09-07	2373916
/	192.0.2.196	GET	200 OK	2016-07-13 16:04:30-07	2373917
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-13 16:05:23-07	2373918
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-13 16:05:25-07	2373919
/	203.0.113.182	GET	200 OK	2016-07-13 16:04:40-07	2373920
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-13 16:05:08-07	2373921
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-13 16:04:56-07	2373922
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 16:05:11-07	2373923
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-13 16:05:40-07	2373924
/	198.51.100.17	GET	200 OK	2016-07-13 16:04:42-07	2373925
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-13 16:05:22-07	2373926
/	192.0.2.115	GET	200 OK	2016-07-13 16:04:43-07	2373927
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 16:05:05-07	2373928
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 16:05:20-07	2373929
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 16:05:42-07	2373930
/	198.51.100.112	GET	200 OK	2016-07-13 16:04:44-07	2373931
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-13 16:05:27-07	2373932
/	198.51.100.2	GET	200 OK	2016-07-13 16:04:47-07	2373933
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-13 16:05:03-07	2373934
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-13 16:05:19-07	2373935
/	192.0.2.121	GET	200 OK	2016-07-13 16:04:54-07	2373936
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 16:05:53-07	2373937
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 16:05:18-07	2373938
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-13 16:05:18-07	2373939
/	192.0.2.58	GET	200 OK	2016-07-13 16:05:02-07	2373940
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 16:05:19-07	2373941
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 16:05:31-07	2373942
/	198.51.100.57	GET	200 OK	2016-07-13 16:05:12-07	2373943
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-13 16:05:54-07	2373944
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-13 16:05:48-07	2373945
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 16:05:33-07	2373946
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 16:05:32-07	2373947
/	203.0.113.199	GET	200 OK	2016-07-13 16:05:15-07	2373948
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-13 16:05:30-07	2373949
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-13 16:05:39-07	2373950
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-13 16:05:59-07	2373951
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 16:06:12-07	2373952
/	192.0.2.118	GET	200 OK	2016-07-13 16:05:24-07	2373953
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 16:06:17-07	2373954
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 16:06:00-07	2373955
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-13 16:06:22-07	2373956
/	198.51.100.81	GET	200 OK	2016-07-13 16:05:29-07	2373957
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 16:06:26-07	2373958
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-13 16:06:17-07	2373959
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 16:05:44-07	2373960
/	203.0.113.199	GET	200 OK	2016-07-13 16:05:30-07	2373961
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-13 16:06:20-07	2373962
/	203.0.113.155	GET	200 OK	2016-07-13 16:05:32-07	2373963
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-13 16:05:54-07	2373964
/	203.0.113.231	GET	200 OK	2016-07-13 16:05:41-07	2373965
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-13 16:05:59-07	2373966
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-13 16:06:34-07	2373967
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-13 16:05:56-07	2373968
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-13 16:06:38-07	2373969
/	203.0.113.109	GET	200 OK	2016-07-13 16:05:47-07	2373970
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-13 16:06:36-07	2373971
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 16:06:28-07	2373972
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 16:06:43-07	2373973
/	198.51.100.108	GET	200 OK	2016-07-13 16:05:49-07	2373974
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-13 16:06:04-07	2373975
/	198.51.100.168	GET	200 OK	2016-07-13 16:05:56-07	2373976
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 16:06:56-07	2373977
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 16:06:20-07	2373978
/	192.0.2.118	GET	200 OK	2016-07-13 16:06:03-07	2373979
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 16:06:37-07	2373980
/	192.0.2.156	GET	200 OK	2016-07-13 16:06:13-07	2373981
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-13 16:06:32-07	2373982
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-13 16:07:01-07	2373983
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-13 16:07:01-07	2373984
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-13 16:06:51-07	2373985
/	198.51.100.159	GET	200 OK	2016-07-13 16:06:21-07	2373986
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-13 16:07:03-07	2373987
/	192.0.2.7	GET	200 OK	2016-07-13 16:06:25-07	2373988
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-13 16:07:20-07	2373989
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-13 16:06:49-07	2373990
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-13 16:06:47-07	2373991
/	203.0.113.163	GET	200 OK	2016-07-13 16:06:31-07	2373992
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 16:07:30-07	2373993
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 16:06:54-07	2373994
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-13 16:06:54-07	2373995
/	198.51.100.214	GET	200 OK	2016-07-13 16:06:36-07	2373996
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 16:07:31-07	2373997
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-13 16:07:20-07	2373998
/	192.0.2.91	GET	200 OK	2016-07-13 16:06:39-07	2373999
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-13 16:07:38-07	2374000
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-13 16:07:19-07	2374001
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 16:07:14-07	2374002
/	198.51.100.108	GET	200 OK	2016-07-13 16:06:44-07	2374003
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-13 16:07:40-07	2374004
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-13 16:07:01-07	2374005
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 16:07:44-07	2374006
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 16:07:03-07	2374007
/	192.0.2.253	GET	200 OK	2016-07-13 16:06:54-07	2374008
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 16:07:37-07	2374009
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-13 16:07:47-07	2374010
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 16:07:47-07	2374011
/article/bad-things-goneu	192.0.2.253	GET	404 NOT FOUND	2016-07-13 16:07:30-07	2374012
/	192.0.2.171	GET	200 OK	2016-07-13 16:07:04-07	2374013
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 16:07:35-07	2374014
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 16:07:47-07	2374015
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-13 16:07:46-07	2374016
/	192.0.2.11	GET	200 OK	2016-07-13 16:07:11-07	2374017
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-13 16:07:45-07	2374018
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 16:07:39-07	2374019
/	192.0.2.247	GET	200 OK	2016-07-13 16:07:15-07	2374020
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-13 16:08:06-07	2374021
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-13 16:08:13-07	2374022
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 16:08:08-07	2374023
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 16:07:49-07	2374024
/	198.51.100.185	GET	200 OK	2016-07-13 16:07:17-07	2374025
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-13 16:07:51-07	2374026
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-13 16:07:42-07	2374027
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-13 16:07:40-07	2374028
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-13 16:07:34-07	2374029
/	198.51.100.131	GET	200 OK	2016-07-13 16:07:26-07	2374030
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-13 16:07:49-07	2374031
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 16:07:55-07	2374032
/	203.0.113.114	GET	200 OK	2016-07-13 16:07:28-07	2374033
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-13 16:08:17-07	2374034
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-13 16:08:09-07	2374035
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-13 16:07:55-07	2374036
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-13 16:08:01-07	2374037
/	198.51.100.40	GET	200 OK	2016-07-13 16:07:38-07	2374038
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-13 16:07:54-07	2374039
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-13 16:08:30-07	2374040
/	198.51.100.180	GET	200 OK	2016-07-13 16:07:48-07	2374041
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-13 16:08:23-07	2374042
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-13 16:08:06-07	2374043
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 16:08:38-07	2374044
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-13 16:08:06-07	2374045
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 16:08:42-07	2374047
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 16:08:28-07	2374048
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-13 16:08:49-07	2374049
/	203.0.113.85	GET	200 OK	2016-07-13 16:07:58-07	2374050
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-13 16:08:36-07	2374051
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-13 16:08:48-07	2374052
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-13 16:08:42-07	2374053
/	192.0.2.226	GET	200 OK	2016-07-13 16:08:02-07	2374054
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-13 16:08:28-07	2374055
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-13 16:08:36-07	2374056
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-13 16:08:57-07	2374057
/	203.0.113.157	GET	200 OK	2016-07-13 16:08:06-07	2374058
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-13 16:08:52-07	2374059
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-13 16:08:24-07	2374060
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-13 16:09:05-07	2374061
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-13 16:08:24-07	2374062
/	198.51.100.198	GET	200 OK	2016-07-13 16:08:09-07	2374063
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-13 16:08:30-07	2374064
/	198.51.100.145	GET	200 OK	2016-07-13 16:08:11-07	2374065
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-13 16:08:51-07	2374066
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-13 16:08:59-07	2374067
/	192.0.2.146	GET	200 OK	2016-07-13 16:08:14-07	2374068
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 16:08:59-07	2374069
/	203.0.113.42	GET	200 OK	2016-07-13 16:08:24-07	2374070
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-13 16:09:20-07	2374071
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-13 16:08:43-07	2374072
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-13 16:09:20-07	2374073
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-13 16:09:12-07	2374074
/	203.0.113.253	GET	200 OK	2016-07-13 16:08:28-07	2374075
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 16:09:24-07	2374076
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-13 16:09:20-07	2374077
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 16:08:44-07	2374078
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-13 16:09:05-07	2374079
/	192.0.2.237	GET	200 OK	2016-07-13 16:08:29-07	2374080
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 16:08:58-07	2374081
/	198.51.100.97	GET	200 OK	2016-07-13 16:08:37-07	2374082
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-13 16:09:12-07	2374083
/	192.0.2.23	GET	200 OK	2016-07-13 16:08:43-07	2374084
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 16:09:32-07	2374085
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 16:09:28-07	2374086
/	192.0.2.42	GET	200 OK	2016-07-13 16:08:51-07	2374087
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 16:09:39-07	2374088
/	203.0.113.173	GET	200 OK	2016-07-13 16:09:00-07	2374089
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-13 16:09:47-07	2374090
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-13 16:09:36-07	2374091
/	203.0.113.239	GET	200 OK	2016-07-13 16:09:10-07	2374092
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 16:09:35-07	2374093
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 16:09:42-07	2374094
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-13 16:09:51-07	2374095
/	198.51.100.18	GET	200 OK	2016-07-13 16:09:15-07	2374096
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-13 16:10:08-07	2374097
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-13 16:09:55-07	2374098
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-13 16:10:04-07	2374099
/	192.0.2.150	GET	200 OK	2016-07-13 16:09:25-07	2374100
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 16:10:18-07	2374101
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 16:09:51-07	2374102
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-13 16:09:43-07	2374103
/	198.51.100.125	GET	200 OK	2016-07-13 16:09:33-07	2374104
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-13 16:10:22-07	2374105
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-13 16:10:22-07	2374106
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-13 16:10:10-07	2374107
/	192.0.2.182	GET	200 OK	2016-07-13 16:09:42-07	2374108
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 16:10:37-07	2374109
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-13 16:10:16-07	2374110
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-13 16:10:34-07	2374111
/	203.0.113.134	GET	200 OK	2016-07-13 16:09:46-07	2374112
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-13 16:10:29-07	2374113
/	192.0.2.99	GET	200 OK	2016-07-13 16:09:51-07	2374114
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-13 16:10:31-07	2374115
/	198.51.100.250	GET	200 OK	2016-07-13 16:09:56-07	2374116
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-13 16:10:42-07	2374117
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 16:10:31-07	2374118
/	198.51.100.164	GET	200 OK	2016-07-13 16:10:06-07	2374119
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-13 16:10:54-07	2374120
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 16:10:31-07	2374121
/	192.0.2.29	GET	200 OK	2016-07-13 16:10:11-07	2374122
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 16:11:11-07	2374123
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-13 16:11:05-07	2374124
/	203.0.113.227	GET	200 OK	2016-07-13 16:10:19-07	2374125
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 16:10:46-07	2374126
/	198.51.100.25	GET	200 OK	2016-07-13 16:10:24-07	2374127
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-13 16:11:18-07	2374128
/	198.51.100.150	GET	200 OK	2016-07-13 16:10:33-07	2374129
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 16:10:50-07	2374130
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 16:11:16-07	2374131
/	192.0.2.9	GET	200 OK	2016-07-13 16:10:36-07	2374132
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-13 16:10:52-07	2374133
/	198.51.100.224	GET	200 OK	2016-07-13 16:10:38-07	2374134
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-13 16:11:26-07	2374135
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-13 16:11:33-07	2374136
/	198.51.100.183	GET	200 OK	2016-07-13 16:10:46-07	2374137
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-13 16:11:16-07	2374138
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-13 16:11:23-07	2374139
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-13 16:11:24-07	2374140
/	203.0.113.26	GET	200 OK	2016-07-13 16:10:52-07	2374141
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-13 16:11:08-07	2374142
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-13 16:11:29-07	2374143
/	203.0.113.37	GET	200 OK	2016-07-13 16:11:02-07	2374144
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 16:11:42-07	2374145
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 16:11:48-07	2374146
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 16:11:21-07	2374147
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-13 16:11:35-07	2374148
/	198.51.100.86	GET	200 OK	2016-07-13 16:11:08-07	2374149
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-13 16:11:58-07	2374150
/	203.0.113.4	GET	200 OK	2016-07-13 16:11:09-07	2374151
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-13 16:11:44-07	2374152
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-13 16:11:38-07	2374153
/	203.0.113.174	GET	200 OK	2016-07-13 16:11:15-07	2374154
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-13 16:11:54-07	2374155
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 16:11:40-07	2374156
/	203.0.113.32	GET	200 OK	2016-07-13 16:11:20-07	2374157
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 16:11:57-07	2374158
/	198.51.100.155	GET	200 OK	2016-07-13 16:11:27-07	2374159
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 16:11:42-07	2374160
/	203.0.113.34	GET	200 OK	2016-07-13 16:11:31-07	2374161
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 16:12:24-07	2374162
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 16:12:16-07	2374163
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 16:12:24-07	2374164
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 16:11:51-07	2374165
/	192.0.2.168	GET	200 OK	2016-07-13 16:11:41-07	2374166
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-13 16:12:13-07	2374167
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-13 16:12:36-07	2374168
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-13 16:12:05-07	2374169
/	203.0.113.72	GET	200 OK	2016-07-13 16:11:47-07	2374170
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 16:12:19-07	2374171
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-13 16:12:17-07	2374172
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 16:12:04-07	2374173
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 16:12:03-07	2374174
/	198.51.100.222	GET	200 OK	2016-07-13 16:11:51-07	2374175
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-13 16:12:06-07	2374176
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 16:12:49-07	2374177
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-13 16:12:48-07	2374178
/	192.0.2.180	GET	200 OK	2016-07-13 16:11:56-07	2374179
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 16:12:12-07	2374180
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 16:12:26-07	2374181
/	192.0.2.86	GET	200 OK	2016-07-13 16:12:05-07	2374182
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-13 16:12:21-07	2374183
/	203.0.113.149	GET	200 OK	2016-07-13 16:12:14-07	2374184
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-13 16:12:36-07	2374185
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 16:13:05-07	2374186
/	203.0.113.25	GET	200 OK	2016-07-13 16:12:17-07	2374187
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 16:12:54-07	2374188
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 16:12:39-07	2374189
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-13 16:13:12-07	2374190
/	198.51.100.100	GET	200 OK	2016-07-13 16:12:26-07	2374191
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-13 16:13:14-07	2374192
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-13 16:12:41-07	2374193
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-13 16:12:47-07	2374194
/	203.0.113.244	GET	200 OK	2016-07-13 16:12:34-07	2374195
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-13 16:13:28-07	2374196
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-13 16:13:00-07	2374197
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-13 16:12:55-07	2374198
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-13 16:13:21-07	2374199
/	198.51.100.51	GET	200 OK	2016-07-13 16:12:42-07	2374200
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-13 16:13:19-07	2374201
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-13 16:13:05-07	2374202
/	198.51.100.141	GET	200 OK	2016-07-13 16:12:51-07	2374203
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 16:13:38-07	2374204
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-13 16:13:37-07	2374205
/	198.51.100.108	GET	200 OK	2016-07-13 16:13:01-07	2374206
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 16:13:53-07	2374207
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 16:13:34-07	2374208
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 16:13:20-07	2374209
/	203.0.113.117	GET	200 OK	2016-07-13 16:13:05-07	2374210
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 16:13:46-07	2374211
/	192.0.2.210	GET	200 OK	2016-07-13 16:13:07-07	2374212
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-13 16:13:38-07	2374213
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 16:13:25-07	2374214
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 16:14:01-07	2374215
/article/media-obsessed-with-bearsb	192.0.2.210	GET	404 NOT FOUND	2016-07-13 16:13:42-07	2374216
/	192.0.2.191	GET	200 OK	2016-07-13 16:13:11-07	2374217
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 16:14:07-07	2374218
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 16:13:55-07	2374219
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-13 16:14:05-07	2374220
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-13 16:13:36-07	2374221
/	198.51.100.242	GET	200 OK	2016-07-13 16:13:16-07	2374222
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 16:13:49-07	2374223
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-13 16:13:42-07	2374224
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 16:13:57-07	2374225
/	198.51.100.214	GET	200 OK	2016-07-13 16:13:19-07	2374226
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-13 16:13:56-07	2374227
/	203.0.113.217	GET	200 OK	2016-07-13 16:13:25-07	2374228
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-13 16:14:05-07	2374229
/	192.0.2.172	GET	200 OK	2016-07-13 16:13:33-07	2374230
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-13 16:14:04-07	2374231
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-13 16:14:14-07	2374232
/	203.0.113.188	GET	200 OK	2016-07-13 16:13:41-07	2374233
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-13 16:14:08-07	2374234
/	192.0.2.134	GET	200 OK	2016-07-13 16:13:47-07	2374235
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 16:14:35-07	2374236
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-13 16:14:21-07	2374237
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-13 16:14:04-07	2374238
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-13 16:14:06-07	2374239
/	198.51.100.123	GET	200 OK	2016-07-13 16:13:48-07	2374240
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-13 16:14:35-07	2374241
/	203.0.113.192	GET	200 OK	2016-07-13 16:13:58-07	2374242
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-13 16:14:26-07	2374243
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-13 16:14:57-07	2374244
/	192.0.2.196	GET	200 OK	2016-07-13 16:14:06-07	2374245
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-13 16:15:02-07	2374246
/	203.0.113.159	GET	200 OK	2016-07-13 16:14:12-07	2374247
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-13 16:14:31-07	2374248
/	198.51.100.35	GET	200 OK	2016-07-13 16:14:15-07	2374249
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-13 16:14:57-07	2374250
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-13 16:15:05-07	2374251
/	203.0.113.12	GET	200 OK	2016-07-13 16:14:24-07	2374252
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-13 16:15:07-07	2374253
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 16:14:53-07	2374254
/	198.51.100.144	GET	200 OK	2016-07-13 16:14:29-07	2374255
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-13 16:15:12-07	2374256
/	192.0.2.248	GET	200 OK	2016-07-13 16:14:33-07	2374257
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-13 16:15:12-07	2374258
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-13 16:15:02-07	2374259
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-13 16:15:30-07	2374260
/	203.0.113.142	GET	200 OK	2016-07-13 16:14:42-07	2374261
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-13 16:14:57-07	2374262
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 16:15:03-07	2374263
/	198.51.100.11	GET	200 OK	2016-07-13 16:14:47-07	2374264
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-13 16:15:45-07	2374265
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 16:15:08-07	2374266
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 16:15:32-07	2374267
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 16:15:19-07	2374268
/	203.0.113.237	GET	200 OK	2016-07-13 16:14:52-07	2374269
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-13 16:15:49-07	2374270
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 16:15:36-07	2374271
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-13 16:15:28-07	2374272
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-13 16:15:39-07	2374273
/	198.51.100.196	GET	200 OK	2016-07-13 16:15:02-07	2374274
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-13 16:16:00-07	2374275
/	203.0.113.172	GET	200 OK	2016-07-13 16:15:08-07	2374276
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-13 16:15:43-07	2374277
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-13 16:15:55-07	2374278
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-13 16:15:41-07	2374279
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-13 16:16:07-07	2374280
/	203.0.113.168	GET	200 OK	2016-07-13 16:15:15-07	2374281
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-13 16:15:34-07	2374282
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 16:15:35-07	2374283
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 16:16:01-07	2374284
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 16:15:50-07	2374285
/	192.0.2.125	GET	200 OK	2016-07-13 16:15:19-07	2374286
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-13 16:16:13-07	2374287
/article/trouble-for-troubledn	192.0.2.125	GET	404 NOT FOUND	2016-07-13 16:15:51-07	2374288
/	203.0.113.48	GET	200 OK	2016-07-13 16:15:27-07	2374289
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-13 16:15:56-07	2374290
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-13 16:16:26-07	2374291
/	198.51.100.73	GET	200 OK	2016-07-13 16:15:33-07	2374292
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 16:15:51-07	2374293
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 16:16:11-07	2374294
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 16:16:14-07	2374295
/	198.51.100.158	GET	200 OK	2016-07-13 16:15:39-07	2374296
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-13 16:16:15-07	2374297
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-13 16:16:11-07	2374298
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-13 16:16:36-07	2374299
/	198.51.100.200	GET	200 OK	2016-07-13 16:15:49-07	2374300
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 16:16:45-07	2374301
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 16:16:10-07	2374302
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 16:16:35-07	2374303
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-13 16:16:23-07	2374304
/	192.0.2.56	GET	200 OK	2016-07-13 16:15:52-07	2374305
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-13 16:16:12-07	2374306
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-13 16:16:40-07	2374307
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-13 16:16:30-07	2374308
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-13 16:16:48-07	2374309
/	192.0.2.215	GET	200 OK	2016-07-13 16:16:00-07	2374310
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 16:16:17-07	2374311
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 16:16:41-07	2374312
/	198.51.100.193	GET	200 OK	2016-07-13 16:16:04-07	2374313
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-13 16:16:53-07	2374314
/	203.0.113.22	GET	200 OK	2016-07-13 16:16:12-07	2374315
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-13 16:16:58-07	2374316
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-13 16:16:54-07	2374317
/	198.51.100.30	GET	200 OK	2016-07-13 16:16:16-07	2374318
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-13 16:17:04-07	2374319
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-13 16:17:10-07	2374320
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-13 16:16:51-07	2374321
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-13 16:17:02-07	2374322
/	198.51.100.117	GET	200 OK	2016-07-13 16:16:21-07	2374323
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 16:17:09-07	2374324
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-13 16:17:05-07	2374325
/	198.51.100.242	GET	200 OK	2016-07-13 16:16:28-07	2374326
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-13 16:17:17-07	2374327
/	203.0.113.122	GET	200 OK	2016-07-13 16:16:36-07	2374328
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 16:17:02-07	2374329
/	198.51.100.191	GET	200 OK	2016-07-13 16:16:43-07	2374330
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-13 16:17:08-07	2374331
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-13 16:17:31-07	2374332
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 16:16:58-07	2374333
/	203.0.113.94	GET	200 OK	2016-07-13 16:16:51-07	2374334
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-13 16:17:21-07	2374335
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-13 16:17:47-07	2374336
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-13 16:17:08-07	2374337
/	198.51.100.93	GET	200 OK	2016-07-13 16:16:55-07	2374338
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-13 16:17:19-07	2374339
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-13 16:17:27-07	2374340
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-13 16:17:38-07	2374341
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 16:17:29-07	2374342
/	203.0.113.189	GET	200 OK	2016-07-13 16:16:59-07	2374343
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-13 16:17:31-07	2374344
/	192.0.2.31	GET	200 OK	2016-07-13 16:17:04-07	2374345
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-13 16:17:55-07	2374346
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-13 16:17:32-07	2374347
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-13 16:17:38-07	2374348
/	198.51.100.6	GET	200 OK	2016-07-13 16:17:06-07	2374349
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-13 16:17:36-07	2374350
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-13 16:17:49-07	2374351
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-13 16:17:39-07	2374352
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-13 16:17:52-07	2374353
/	203.0.113.247	GET	200 OK	2016-07-13 16:17:10-07	2374354
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 16:17:56-07	2374355
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 16:18:03-07	2374356
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 16:17:35-07	2374357
/	192.0.2.97	GET	200 OK	2016-07-13 16:17:11-07	2374358
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-13 16:17:55-07	2374359
/	192.0.2.196	GET	200 OK	2016-07-13 16:17:19-07	2374360
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-13 16:18:11-07	2374361
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 16:17:36-07	2374362
/	203.0.113.46	GET	200 OK	2016-07-13 16:17:23-07	2374363
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-13 16:18:18-07	2374364
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-13 16:18:01-07	2374365
/	192.0.2.189	GET	200 OK	2016-07-13 16:17:26-07	2374366
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-13 16:17:50-07	2374367
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-13 16:18:07-07	2374368
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-13 16:18:23-07	2374369
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-13 16:17:43-07	2374370
/	198.51.100.120	GET	200 OK	2016-07-13 16:17:32-07	2374371
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-13 16:18:22-07	2374372
/article/bad-things-gonee	198.51.100.120	GET	404 NOT FOUND	2016-07-13 16:18:25-07	2374373
/	203.0.113.92	GET	200 OK	2016-07-13 16:17:36-07	2374374
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-13 16:18:36-07	2374375
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 16:18:22-07	2374376
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 16:18:18-07	2374377
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 16:18:36-07	2374378
/	198.51.100.128	GET	200 OK	2016-07-13 16:17:43-07	2374379
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-13 16:18:04-07	2374380
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-13 16:18:35-07	2374381
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-13 16:18:03-07	2374382
/	198.51.100.174	GET	200 OK	2016-07-13 16:17:51-07	2374383
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 16:18:50-07	2374384
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 16:18:48-07	2374385
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-13 16:18:39-07	2374386
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-13 16:18:23-07	2374387
/	203.0.113.61	GET	200 OK	2016-07-13 16:17:52-07	2374388
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 16:18:49-07	2374389
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 16:18:26-07	2374390
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 16:18:36-07	2374391
/	198.51.100.104	GET	200 OK	2016-07-13 16:18:02-07	2374392
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 16:18:32-07	2374393
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-13 16:18:35-07	2374394
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 16:18:26-07	2374395
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 16:18:35-07	2374396
/	203.0.113.129	GET	200 OK	2016-07-13 16:18:04-07	2374397
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-13 16:18:29-07	2374398
/	203.0.113.28	GET	200 OK	2016-07-13 16:18:06-07	2374399
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 16:18:56-07	2374400
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 16:18:30-07	2374401
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 16:18:39-07	2374402
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-13 16:19:04-07	2374403
/	198.51.100.6	GET	200 OK	2016-07-13 16:18:07-07	2374404
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-13 16:18:28-07	2374405
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-13 16:19:06-07	2374406
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-13 16:19:06-07	2374407
/	203.0.113.115	GET	200 OK	2016-07-13 16:18:09-07	2374408
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 16:19:04-07	2374409
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 16:19:00-07	2374410
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 16:18:39-07	2374411
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 16:18:45-07	2374412
/	192.0.2.183	GET	200 OK	2016-07-13 16:18:14-07	2374413
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-13 16:18:30-07	2374414
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 16:18:36-07	2374415
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 16:18:37-07	2374416
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 16:18:38-07	2374417
/	203.0.113.120	GET	200 OK	2016-07-13 16:18:23-07	2374418
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-13 16:18:57-07	2374419
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-13 16:19:17-07	2374420
/	192.0.2.235	GET	200 OK	2016-07-13 16:18:25-07	2374421
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 16:18:46-07	2374422
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 16:18:52-07	2374423
/	192.0.2.31	GET	200 OK	2016-07-13 16:18:31-07	2374424
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-13 16:19:03-07	2374425
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-13 16:19:08-07	2374426
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 16:19:06-07	2374427
/	192.0.2.49	GET	200 OK	2016-07-13 16:18:33-07	2374428
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-13 16:19:02-07	2374429
/	198.51.100.48	GET	200 OK	2016-07-13 16:18:38-07	2374430
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-13 16:19:12-07	2374431
/	198.51.100.195	GET	200 OK	2016-07-13 16:18:44-07	2374432
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-13 16:19:19-07	2374433
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-13 16:19:06-07	2374434
/	203.0.113.197	GET	200 OK	2016-07-13 16:18:52-07	2374435
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 16:19:50-07	2374436
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 16:19:36-07	2374437
/	198.51.100.132	GET	200 OK	2016-07-13 16:19:00-07	2374438
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-13 16:19:30-07	2374439
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-13 16:19:29-07	2374440
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-13 16:19:39-07	2374441
/	203.0.113.5	GET	200 OK	2016-07-13 16:19:09-07	2374442
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-13 16:19:43-07	2374443
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-13 16:20:04-07	2374444
/article/candidate-is-jerkg	203.0.113.5	GET	404 NOT FOUND	2016-07-13 16:19:45-07	2374445
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-13 16:19:31-07	2374446
/	192.0.2.85	GET	200 OK	2016-07-13 16:19:10-07	2374447
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 16:19:49-07	2374448
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 16:19:50-07	2374449
/	203.0.113.112	GET	200 OK	2016-07-13 16:19:14-07	2374450
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-13 16:19:33-07	2374451
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 16:19:30-07	2374452
/	203.0.113.207	GET	200 OK	2016-07-13 16:19:15-07	2374453
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 16:19:41-07	2374454
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 16:20:04-07	2374455
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-13 16:19:41-07	2374456
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 16:19:42-07	2374457
/	192.0.2.178	GET	200 OK	2016-07-13 16:19:17-07	2374458
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-13 16:20:06-07	2374459
/	198.51.100.5	GET	200 OK	2016-07-13 16:19:26-07	2374460
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-13 16:20:25-07	2374461
/	192.0.2.201	GET	200 OK	2016-07-13 16:19:29-07	2374462
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 16:20:04-07	2374463
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 16:20:23-07	2374464
/	192.0.2.34	GET	200 OK	2016-07-13 16:19:32-07	2374465
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-13 16:20:02-07	2374466
/	198.51.100.179	GET	200 OK	2016-07-13 16:19:40-07	2374467
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 16:20:30-07	2374468
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-13 16:20:23-07	2374469
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 16:20:40-07	2374470
/	203.0.113.20	GET	200 OK	2016-07-13 16:19:44-07	2374471
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-13 16:20:29-07	2374472
/	198.51.100.162	GET	200 OK	2016-07-13 16:19:50-07	2374473
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-13 16:20:19-07	2374474
/	198.51.100.162	GET	200 OK	2016-07-13 16:19:51-07	2374475
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 16:20:31-07	2374476
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 16:20:31-07	2374477
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-13 16:20:50-07	2374478
/	203.0.113.65	GET	200 OK	2016-07-13 16:19:56-07	2374479
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-13 16:20:37-07	2374480
/	203.0.113.17	GET	200 OK	2016-07-13 16:20:00-07	2374481
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-13 16:20:21-07	2374482
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-13 16:20:41-07	2374483
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-13 16:20:38-07	2374484
/	198.51.100.22	GET	200 OK	2016-07-13 16:20:07-07	2374485
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-13 16:20:32-07	2374486
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-13 16:20:35-07	2374487
/	192.0.2.45	GET	200 OK	2016-07-13 16:20:14-07	2374488
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-13 16:20:56-07	2374489
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-13 16:21:11-07	2374490
/	203.0.113.56	GET	200 OK	2016-07-13 16:20:15-07	2374491
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-13 16:21:04-07	2374492
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-13 16:20:49-07	2374493
/	198.51.100.47	GET	200 OK	2016-07-13 16:20:24-07	2374494
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-13 16:20:55-07	2374495
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 16:20:49-07	2374496
/	192.0.2.48	GET	200 OK	2016-07-13 16:20:34-07	2374497
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-13 16:21:25-07	2374498
/	192.0.2.69	GET	200 OK	2016-07-13 16:20:37-07	2374499
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 16:20:56-07	2374500
/	192.0.2.169	GET	200 OK	2016-07-13 16:20:42-07	2374501
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-13 16:21:02-07	2374502
/	198.51.100.74	GET	200 OK	2016-07-13 16:20:50-07	2374503
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 16:21:05-07	2374504
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 16:21:17-07	2374505
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 16:21:16-07	2374506
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 16:21:26-07	2374507
/	198.51.100.220	GET	200 OK	2016-07-13 16:20:58-07	2374508
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-13 16:21:34-07	2374509
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-13 16:21:57-07	2374510
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-13 16:21:17-07	2374511
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-13 16:21:51-07	2374512
/	203.0.113.219	GET	200 OK	2016-07-13 16:21:05-07	2374513
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-13 16:21:46-07	2374514
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 16:22:03-07	2374515
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-13 16:21:37-07	2374516
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-13 16:21:47-07	2374517
/	203.0.113.92	GET	200 OK	2016-07-13 16:21:13-07	2374518
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-13 16:21:29-07	2374519
/	203.0.113.167	GET	200 OK	2016-07-13 16:21:14-07	2374520
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 16:21:32-07	2374521
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 16:21:34-07	2374522
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-13 16:21:55-07	2374524
/	203.0.113.18	GET	200 OK	2016-07-13 16:21:24-07	2374525
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-13 16:21:45-07	2374526
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 16:21:47-07	2374527
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-13 16:21:51-07	2374528
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-13 16:21:41-07	2374529
/	203.0.113.70	GET	200 OK	2016-07-13 16:21:31-07	2374530
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 16:22:25-07	2374531
/	203.0.113.219	GET	200 OK	2016-07-13 16:21:40-07	2374532
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-13 16:22:31-07	2374533
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 16:22:06-07	2374534
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-13 16:22:23-07	2374535
/	203.0.113.76	GET	200 OK	2016-07-13 16:21:48-07	2374536
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 16:22:16-07	2374537
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-13 16:22:47-07	2374538
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-13 16:22:43-07	2374539
/	198.51.100.1	GET	200 OK	2016-07-13 16:21:57-07	2374540
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-13 16:22:54-07	2374541
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 16:22:13-07	2374542
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-13 16:22:49-07	2374543
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-13 16:22:28-07	2374544
/	192.0.2.213	GET	200 OK	2016-07-13 16:22:04-07	2374545
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-13 16:22:23-07	2374546
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-13 16:22:23-07	2374547
/	198.51.100.185	GET	200 OK	2016-07-13 16:22:12-07	2374548
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-13 16:22:52-07	2374549
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-13 16:22:36-07	2374550
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-13 16:22:57-07	2374551
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-13 16:23:01-07	2374552
/	192.0.2.137	GET	200 OK	2016-07-13 16:22:20-07	2374553
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 16:23:08-07	2374554
/	192.0.2.8	GET	200 OK	2016-07-13 16:22:24-07	2374555
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-13 16:22:39-07	2374556
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 16:22:54-07	2374557
/	192.0.2.194	GET	200 OK	2016-07-13 16:22:25-07	2374558
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-13 16:23:21-07	2374559
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-13 16:22:54-07	2374560
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-13 16:23:14-07	2374561
/	192.0.2.211	GET	200 OK	2016-07-13 16:22:26-07	2374562
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-13 16:22:57-07	2374563
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 16:22:54-07	2374564
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 16:23:19-07	2374565
/	203.0.113.212	GET	200 OK	2016-07-13 16:22:36-07	2374566
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-13 16:23:33-07	2374567
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 16:22:54-07	2374568
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-13 16:23:20-07	2374569
/	192.0.2.65	GET	200 OK	2016-07-13 16:22:46-07	2374570
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-13 16:23:32-07	2374571
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 16:23:26-07	2374572
/article/so-many-bearsn	192.0.2.65	GET	404 NOT FOUND	2016-07-13 16:23:09-07	2374573
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-13 16:23:14-07	2374574
/	203.0.113.20	GET	200 OK	2016-07-13 16:22:51-07	2374575
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-13 16:23:40-07	2374576
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-13 16:23:14-07	2374577
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-13 16:23:40-07	2374578
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-13 16:23:50-07	2374579
/	192.0.2.53	GET	200 OK	2016-07-13 16:23:00-07	2374580
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 16:23:15-07	2374581
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 16:23:19-07	2374582
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 16:23:59-07	2374583
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-13 16:23:39-07	2374584
/	192.0.2.195	GET	200 OK	2016-07-13 16:23:08-07	2374585
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-13 16:23:37-07	2374586
/	192.0.2.158	GET	200 OK	2016-07-13 16:23:12-07	2374587
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-13 16:23:51-07	2374588
/	192.0.2.229	GET	200 OK	2016-07-13 16:23:13-07	2374589
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-13 16:23:40-07	2374590
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-13 16:23:52-07	2374591
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-13 16:23:28-07	2374592
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-13 16:23:53-07	2374593
/	192.0.2.66	GET	200 OK	2016-07-13 16:23:18-07	2374594
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 16:23:53-07	2374595
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-13 16:23:51-07	2374596
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 16:23:37-07	2374597
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 16:24:00-07	2374598
/	192.0.2.64	GET	200 OK	2016-07-13 16:23:27-07	2374599
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-13 16:24:15-07	2374600
/	192.0.2.184	GET	200 OK	2016-07-13 16:23:30-07	2374601
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-13 16:24:19-07	2374602
/	192.0.2.178	GET	200 OK	2016-07-13 16:23:32-07	2374603
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-13 16:24:19-07	2374604
/	203.0.113.119	GET	200 OK	2016-07-13 16:23:42-07	2374605
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-13 16:24:13-07	2374606
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 16:24:08-07	2374607
/	192.0.2.137	GET	200 OK	2016-07-13 16:23:52-07	2374608
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-13 16:24:09-07	2374609
/	203.0.113.103	GET	200 OK	2016-07-13 16:23:56-07	2374610
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-13 16:24:11-07	2374611
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-13 16:24:46-07	2374612
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-13 16:24:24-07	2374613
/	192.0.2.77	GET	200 OK	2016-07-13 16:24:03-07	2374614
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-13 16:24:44-07	2374615
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 16:25:00-07	2374616
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-13 16:24:22-07	2374617
/	198.51.100.152	GET	200 OK	2016-07-13 21:27:21-07	2386302
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-13 16:25:01-07	2374618
/	203.0.113.88	GET	200 OK	2016-07-13 16:24:10-07	2374619
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-13 16:24:59-07	2374620
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-13 16:24:39-07	2374621
/	198.51.100.93	GET	200 OK	2016-07-13 16:24:20-07	2374622
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-13 16:25:05-07	2374623
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-13 16:25:14-07	2374624
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-13 16:25:16-07	2374625
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 16:24:38-07	2374626
/	203.0.113.171	GET	200 OK	2016-07-13 16:24:30-07	2374627
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 16:25:25-07	2374628
/	198.51.100.215	GET	200 OK	2016-07-13 16:24:35-07	2374629
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-13 16:25:32-07	2374630
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-13 16:25:13-07	2374631
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-13 16:25:26-07	2374632
/	203.0.113.128	GET	200 OK	2016-07-13 16:24:38-07	2374633
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 16:24:54-07	2374634
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 16:25:14-07	2374635
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-13 16:25:07-07	2374636
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-13 16:25:38-07	2374637
/	203.0.113.47	GET	200 OK	2016-07-13 16:24:43-07	2374638
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-13 16:25:23-07	2374639
/	198.51.100.60	GET	200 OK	2016-07-13 16:24:47-07	2374640
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 16:25:33-07	2374641
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 16:25:07-07	2374642
/	198.51.100.96	GET	200 OK	2016-07-13 16:24:57-07	2374643
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-13 16:25:45-07	2374644
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-13 16:25:21-07	2374645
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-13 16:25:19-07	2374646
/	198.51.100.145	GET	200 OK	2016-07-13 16:25:02-07	2374647
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 16:25:59-07	2374648
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-13 16:25:19-07	2374649
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 16:25:21-07	2374650
/	203.0.113.78	GET	200 OK	2016-07-13 16:25:04-07	2374651
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-13 16:25:56-07	2374652
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-13 16:25:48-07	2374653
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-13 16:25:37-07	2374654
/	203.0.113.109	GET	200 OK	2016-07-13 16:25:12-07	2374655
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 16:25:45-07	2374656
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 16:25:27-07	2374657
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-13 16:26:05-07	2374658
/	203.0.113.32	GET	200 OK	2016-07-13 16:25:18-07	2374659
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 16:25:34-07	2374660
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 16:25:43-07	2374661
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-13 16:25:52-07	2374662
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-13 16:26:07-07	2374663
/	203.0.113.62	GET	200 OK	2016-07-13 16:25:24-07	2374664
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 16:25:43-07	2374665
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-13 16:26:15-07	2374666
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-13 16:25:58-07	2374667
/	203.0.113.183	GET	200 OK	2016-07-13 16:25:29-07	2374668
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-13 16:26:23-07	2374669
/	198.51.100.47	GET	200 OK	2016-07-13 16:25:39-07	2374670
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 16:26:29-07	2374671
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-13 16:26:19-07	2374672
/	192.0.2.133	GET	200 OK	2016-07-13 16:25:43-07	2374673
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 16:26:12-07	2374674
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-13 16:26:01-07	2374675
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-13 16:26:16-07	2374676
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-13 16:26:12-07	2374677
/	198.51.100.79	GET	200 OK	2016-07-13 16:25:48-07	2374678
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-13 16:26:22-07	2374679
/	192.0.2.173	GET	200 OK	2016-07-13 16:25:54-07	2374680
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-13 16:26:54-07	2374681
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-13 16:26:51-07	2374682
/	203.0.113.246	GET	200 OK	2016-07-13 16:26:03-07	2374683
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-13 16:26:45-07	2374684
/	203.0.113.252	GET	200 OK	2016-07-13 16:26:05-07	2374685
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-13 16:27:02-07	2374686
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 16:26:42-07	2374687
/	203.0.113.190	GET	200 OK	2016-07-13 16:26:08-07	2374688
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-13 16:26:28-07	2374689
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-13 16:26:44-07	2374690
/	203.0.113.125	GET	200 OK	2016-07-13 16:26:10-07	2374691
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-13 16:27:02-07	2374692
/	203.0.113.225	GET	200 OK	2016-07-13 16:26:16-07	2374693
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-13 16:26:44-07	2374694
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-13 16:26:31-07	2374695
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-13 16:27:05-07	2374696
/	192.0.2.10	GET	200 OK	2016-07-13 16:26:22-07	2374697
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-13 16:26:45-07	2374698
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-13 16:27:10-07	2374699
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-13 16:26:38-07	2374700
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-13 16:27:06-07	2374701
/	203.0.113.181	GET	200 OK	2016-07-13 16:26:25-07	2374702
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 16:26:45-07	2374703
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-13 16:26:52-07	2374704
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-13 16:26:54-07	2374705
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 16:27:01-07	2374706
/	203.0.113.18	GET	200 OK	2016-07-13 16:26:30-07	2374707
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 16:27:01-07	2374708
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 16:27:25-07	2374709
/	192.0.2.98	GET	200 OK	2016-07-13 16:26:34-07	2374710
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-13 16:27:21-07	2374711
/	198.51.100.124	GET	200 OK	2016-07-13 16:26:35-07	2374712
/	198.51.100.159	GET	200 OK	2016-07-13 21:29:43-07	2386397
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-13 16:27:29-07	2374713
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-13 16:27:27-07	2374714
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-13 16:27:03-07	2374715
/	203.0.113.99	GET	200 OK	2016-07-13 16:26:43-07	2374716
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-13 16:27:20-07	2374717
/	203.0.113.139	GET	200 OK	2016-07-13 16:26:44-07	2374718
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-13 16:27:05-07	2374719
/	198.51.100.129	GET	200 OK	2016-07-13 16:26:54-07	2374720
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-13 16:27:27-07	2374721
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-13 16:27:29-07	2374722
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-13 16:27:15-07	2374723
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-13 16:27:51-07	2374724
/	203.0.113.205	GET	200 OK	2016-07-13 16:27:03-07	2374725
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 16:28:02-07	2374726
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-13 16:27:59-07	2374727
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-13 16:27:30-07	2374728
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-13 16:27:24-07	2374729
/	203.0.113.135	GET	200 OK	2016-07-13 16:27:12-07	2374730
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-13 16:27:33-07	2374731
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-13 16:28:11-07	2374732
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 16:28:09-07	2374733
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-13 16:27:34-07	2374734
/	203.0.113.23	GET	200 OK	2016-07-13 16:27:15-07	2374735
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 16:27:52-07	2374736
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-13 16:27:39-07	2374737
/	203.0.113.108	GET	200 OK	2016-07-13 16:27:18-07	2374738
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-13 16:28:05-07	2374739
/	198.51.100.179	GET	200 OK	2016-07-13 16:27:28-07	2374740
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 16:28:23-07	2374741
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-13 16:28:05-07	2374742
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 16:28:19-07	2374743
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-13 16:28:18-07	2374744
/	198.51.100.57	GET	200 OK	2016-07-13 16:27:36-07	2374745
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 16:28:01-07	2374746
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-13 16:27:53-07	2374747
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 16:28:09-07	2374748
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 16:28:06-07	2374749
/	198.51.100.185	GET	200 OK	2016-07-13 16:27:39-07	2374750
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-13 16:28:16-07	2374751
/	203.0.113.16	GET	200 OK	2016-07-13 16:27:43-07	2374752
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-13 16:28:24-07	2374753
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-13 16:28:00-07	2374754
/	203.0.113.166	GET	200 OK	2016-07-13 16:27:52-07	2374755
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-13 16:28:44-07	2374756
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-13 16:28:26-07	2374757
/	203.0.113.86	GET	200 OK	2016-07-13 16:28:00-07	2374758
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 16:28:41-07	2374759
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 16:28:27-07	2374760
/	198.51.100.133	GET	200 OK	2016-07-13 16:28:04-07	2374761
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 16:28:41-07	2374762
/	192.0.2.78	GET	200 OK	2016-07-13 16:28:07-07	2374763
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-13 16:28:49-07	2374764
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-13 16:28:23-07	2374765
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-13 16:28:33-07	2374766
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-13 16:28:40-07	2374767
/	198.51.100.88	GET	200 OK	2016-07-13 16:28:09-07	2374768
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-13 16:28:33-07	2374769
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-13 16:28:47-07	2374770
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-13 16:28:41-07	2374771
/	198.51.100.196	GET	200 OK	2016-07-13 16:28:15-07	2374772
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 16:28:59-07	2374773
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-13 16:28:43-07	2374774
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 16:28:51-07	2374775
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-13 16:28:35-07	2374776
/	192.0.2.45	GET	200 OK	2016-07-13 16:28:22-07	2374777
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-13 16:29:09-07	2374778
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-13 16:28:45-07	2374779
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-13 16:29:21-07	2374780
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-13 16:28:48-07	2374781
/	192.0.2.225	GET	200 OK	2016-07-13 16:28:23-07	2374782
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-13 16:28:54-07	2374783
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 16:28:50-07	2374784
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-13 16:28:57-07	2374785
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-13 16:29:15-07	2374786
/	198.51.100.106	GET	200 OK	2016-07-13 16:28:27-07	2374787
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 16:28:58-07	2374788
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-13 16:28:42-07	2374789
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 16:28:44-07	2374790
/	198.51.100.136	GET	200 OK	2016-07-13 16:28:30-07	2374791
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-13 16:29:11-07	2374792
/	192.0.2.21	GET	200 OK	2016-07-13 16:28:40-07	2374793
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 16:29:03-07	2374794
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-13 16:29:38-07	2374795
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 16:29:18-07	2374796
/	203.0.113.121	GET	200 OK	2016-07-13 16:28:42-07	2374797
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-13 16:29:03-07	2374798
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 16:29:26-07	2374799
/	203.0.113.29	GET	200 OK	2016-07-13 16:28:52-07	2374800
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 16:29:20-07	2374801
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-13 16:29:41-07	2374802
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-13 16:29:20-07	2374803
/	198.51.100.83	GET	200 OK	2016-07-13 16:28:59-07	2374804
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-13 16:29:34-07	2374805
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 16:29:43-07	2374806
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-13 16:29:50-07	2374808
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-13 16:29:25-07	2374809
/	198.51.100.140	GET	200 OK	2016-07-13 16:29:05-07	2374810
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 16:29:59-07	2374811
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 16:29:23-07	2374812
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 16:30:00-07	2374813
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 16:29:34-07	2374814
/	192.0.2.71	GET	200 OK	2016-07-13 16:29:14-07	2374815
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-13 16:29:56-07	2374816
/	198.51.100.89	GET	200 OK	2016-07-13 16:29:23-07	2374817
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 16:30:00-07	2374818
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 16:29:47-07	2374819
/	192.0.2.51	GET	200 OK	2016-07-13 16:29:30-07	2374820
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-13 16:30:19-07	2374821
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-13 16:30:22-07	2374822
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-13 16:30:09-07	2374823
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-13 16:30:29-07	2374824
/	203.0.113.183	GET	200 OK	2016-07-13 16:29:39-07	2374825
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-13 16:30:34-07	2374826
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-13 16:30:05-07	2374827
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-13 16:29:57-07	2374828
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-13 16:30:32-07	2374829
/	192.0.2.130	GET	200 OK	2016-07-13 16:29:40-07	2374830
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-13 16:30:35-07	2374831
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-13 16:30:30-07	2374832
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 16:30:13-07	2374833
/	192.0.2.112	GET	200 OK	2016-07-13 16:29:44-07	2374834
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-13 16:30:09-07	2374835
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-13 16:30:27-07	2374836
/	203.0.113.157	GET	200 OK	2016-07-13 16:29:49-07	2374837
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-13 16:30:08-07	2374838
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-13 16:30:42-07	2374839
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 16:30:08-07	2374840
/	198.51.100.28	GET	200 OK	2016-07-13 16:29:56-07	2374841
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-13 16:30:22-07	2374842
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 16:30:49-07	2374843
/	192.0.2.212	GET	200 OK	2016-07-13 16:29:57-07	2374844
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-13 16:30:15-07	2374845
/	192.0.2.48	GET	200 OK	2016-07-13 16:30:05-07	2374846
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-13 16:30:46-07	2374847
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-13 16:30:44-07	2374848
/	198.51.100.88	GET	200 OK	2016-07-13 16:30:09-07	2374849
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 16:30:43-07	2374850
/	198.51.100.222	GET	200 OK	2016-07-13 16:30:13-07	2374851
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-13 16:31:10-07	2374852
/	192.0.2.77	GET	200 OK	2016-07-13 16:30:23-07	2374853
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-13 16:30:45-07	2374854
/	198.51.100.23	GET	200 OK	2016-07-13 16:30:33-07	2374855
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-13 16:30:55-07	2374856
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-13 16:31:22-07	2374857
/	198.51.100.109	GET	200 OK	2016-07-13 16:30:36-07	2374858
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-13 16:31:27-07	2374859
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-13 16:31:31-07	2374860
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-13 16:30:55-07	2374861
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 16:30:57-07	2374862
/	203.0.113.217	GET	200 OK	2016-07-13 16:30:41-07	2374863
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-13 16:31:29-07	2374864
/	203.0.113.235	GET	200 OK	2016-07-13 16:30:49-07	2374865
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 16:31:36-07	2374866
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 16:31:27-07	2374867
/	198.51.100.193	GET	200 OK	2016-07-13 16:30:50-07	2374868
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-13 16:31:33-07	2374869
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-13 16:31:12-07	2374870
/	203.0.113.59	GET	200 OK	2016-07-13 16:30:57-07	2374871
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-13 16:31:35-07	2374872
/	203.0.113.227	GET	200 OK	2016-07-13 16:31:03-07	2374873
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 16:31:33-07	2374874
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-13 16:31:19-07	2374875
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-13 16:31:25-07	2374876
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 16:31:42-07	2374877
/	198.51.100.135	GET	200 OK	2016-07-13 16:31:07-07	2374878
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 16:31:45-07	2374879
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 16:31:55-07	2374880
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 16:32:06-07	2374881
/	198.51.100.105	GET	200 OK	2016-07-13 16:31:15-07	2374882
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-13 16:32:09-07	2374883
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-13 16:32:04-07	2374884
/	192.0.2.69	GET	200 OK	2016-07-13 16:31:17-07	2374885
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-13 16:31:32-07	2374886
/	192.0.2.37	GET	200 OK	2016-07-13 16:31:26-07	2374887
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 16:32:16-07	2374888
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 16:32:24-07	2374889
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-13 16:31:58-07	2374890
/	192.0.2.84	GET	200 OK	2016-07-13 16:31:31-07	2374891
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-13 16:32:24-07	2374892
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-13 16:31:53-07	2374893
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-13 16:32:13-07	2374894
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-13 16:31:47-07	2374895
/	203.0.113.86	GET	200 OK	2016-07-13 16:31:38-07	2374896
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-13 16:32:38-07	2374897
/	198.51.100.250	GET	200 OK	2016-07-13 16:31:46-07	2374898
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-13 16:32:31-07	2374899
/	203.0.113.235	GET	200 OK	2016-07-13 16:31:49-07	2374900
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-13 16:32:12-07	2374901
/	198.51.100.229	GET	200 OK	2016-07-13 16:31:55-07	2374902
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 16:32:30-07	2374903
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-13 16:32:22-07	2374905
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-13 16:32:39-07	2374906
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 16:32:50-07	2374907
/	198.51.100.204	GET	200 OK	2016-07-13 16:32:14-07	2374908
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-13 16:33:03-07	2374909
/	198.51.100.236	GET	200 OK	2016-07-13 16:32:19-07	2374910
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-13 16:33:03-07	2374911
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-13 16:33:11-07	2374912
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-13 16:32:57-07	2374913
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-13 16:32:59-07	2374914
/	203.0.113.29	GET	200 OK	2016-07-13 16:32:21-07	2374915
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-13 16:32:56-07	2374916
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 16:32:53-07	2374917
/	198.51.100.164	GET	200 OK	2016-07-13 16:32:27-07	2374918
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 16:33:04-07	2374919
/	203.0.113.90	GET	200 OK	2016-07-13 16:32:33-07	2374920
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 16:33:33-07	2374921
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 16:32:57-07	2374922
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-13 16:33:11-07	2374923
/	192.0.2.85	GET	200 OK	2016-07-13 16:32:38-07	2374924
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-13 16:33:34-07	2374925
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-13 16:33:08-07	2374926
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 16:33:30-07	2374927
/	203.0.113.232	GET	200 OK	2016-07-13 16:32:47-07	2374928
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-13 16:33:44-07	2374929
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-13 16:33:05-07	2374930
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-13 16:33:07-07	2374931
/	192.0.2.253	GET	200 OK	2016-07-13 16:32:51-07	2374932
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-13 16:33:26-07	2374933
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 16:33:22-07	2374934
/	203.0.113.243	GET	200 OK	2016-07-13 16:33:01-07	2374935
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-13 16:33:43-07	2374936
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-13 16:34:01-07	2374937
/	203.0.113.45	GET	200 OK	2016-07-13 16:33:02-07	2374938
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-13 16:33:56-07	2374939
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-13 16:33:33-07	2374940
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-13 16:33:53-07	2374941
/	192.0.2.51	GET	200 OK	2016-07-13 16:33:03-07	2374942
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-13 16:33:35-07	2374943
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-13 16:33:38-07	2374944
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-13 16:33:37-07	2374945
/	198.51.100.203	GET	200 OK	2016-07-13 16:33:11-07	2374946
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-13 16:34:08-07	2374947
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 16:33:39-07	2374948
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 16:34:06-07	2374949
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 16:33:27-07	2374950
/	192.0.2.227	GET	200 OK	2016-07-13 16:33:12-07	2374951
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-13 16:33:52-07	2374952
/	203.0.113.134	GET	200 OK	2016-07-13 16:33:20-07	2374953
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 16:34:14-07	2374954
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-13 16:33:44-07	2374955
/	198.51.100.103	GET	200 OK	2016-07-13 16:33:24-07	2374956
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-13 16:33:45-07	2374957
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-13 16:33:39-07	2374958
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-13 16:34:02-07	2374959
/	198.51.100.70	GET	200 OK	2016-07-13 16:33:31-07	2374960
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-13 16:33:53-07	2374961
/	192.0.2.9	GET	200 OK	2016-07-13 16:33:38-07	2374962
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-13 16:34:24-07	2374963
/	198.51.100.218	GET	200 OK	2016-07-13 16:33:45-07	2374964
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-13 16:34:31-07	2374965
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-13 16:34:20-07	2374966
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-13 16:34:26-07	2374967
/	203.0.113.252	GET	200 OK	2016-07-13 16:33:53-07	2374968
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-13 16:34:47-07	2374969
/	198.51.100.121	GET	200 OK	2016-07-13 16:33:55-07	2374970
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-13 16:34:42-07	2374971
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-13 16:34:30-07	2374972
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-13 16:34:50-07	2374973
/	203.0.113.247	GET	200 OK	2016-07-13 16:33:57-07	2374974
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-13 16:34:28-07	2374975
/	192.0.2.15	GET	200 OK	2016-07-13 16:33:58-07	2374976
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 16:34:53-07	2374977
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 16:34:46-07	2374978
/	198.51.100.57	GET	200 OK	2016-07-13 16:34:00-07	2374979
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 16:34:43-07	2374980
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 16:34:24-07	2374981
/	203.0.113.240	GET	200 OK	2016-07-13 16:34:06-07	2374982
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 16:34:32-07	2374983
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-13 16:34:28-07	2374984
/	203.0.113.243	GET	200 OK	2016-07-13 16:34:11-07	2374985
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-13 16:34:41-07	2374986
/	198.51.100.227	GET	200 OK	2016-07-13 16:34:17-07	2374987
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-13 16:34:55-07	2374988
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 16:35:06-07	2374989
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 16:34:58-07	2374990
/	203.0.113.135	GET	200 OK	2016-07-13 16:34:25-07	2374991
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-13 16:35:00-07	2374992
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 16:35:12-07	2374993
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 16:34:42-07	2374994
/	203.0.113.39	GET	200 OK	2016-07-13 16:34:26-07	2374995
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-13 16:35:19-07	2374996
/	203.0.113.242	GET	200 OK	2016-07-13 16:34:31-07	2374997
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 16:35:11-07	2374998
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 16:35:07-07	2374999
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 16:35:07-07	2375000
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 16:34:53-07	2375001
/	192.0.2.238	GET	200 OK	2016-07-13 16:34:38-07	2375002
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-13 16:35:12-07	2375003
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-13 16:35:18-07	2375004
/	192.0.2.99	GET	200 OK	2016-07-13 16:34:42-07	2375005
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-13 16:35:37-07	2375006
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-13 16:35:08-07	2375007
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-13 16:35:10-07	2375008
/	203.0.113.123	GET	200 OK	2016-07-13 16:34:46-07	2375009
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 16:35:41-07	2375010
/	203.0.113.198	GET	200 OK	2016-07-13 16:34:52-07	2375011
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-13 16:35:41-07	2375012
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 16:35:39-07	2375013
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-13 16:35:38-07	2375014
/	192.0.2.191	GET	200 OK	2016-07-13 16:34:58-07	2375015
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-13 16:35:34-07	2375016
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-13 16:35:46-07	2375017
/	203.0.113.98	GET	200 OK	2016-07-13 16:35:01-07	2375018
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 16:35:33-07	2375019
/	203.0.113.112	GET	200 OK	2016-07-13 16:35:02-07	2375020
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-13 16:35:17-07	2375021
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 16:35:41-07	2375022
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 16:35:30-07	2375023
/	198.51.100.220	GET	200 OK	2016-07-13 16:35:07-07	2375024
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-13 16:35:53-07	2375025
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-13 16:36:00-07	2375026
/	192.0.2.5	GET	200 OK	2016-07-13 16:35:13-07	2375027
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-13 16:35:35-07	2375028
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-13 16:35:35-07	2375029
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 16:35:44-07	2375030
/	198.51.100.127	GET	200 OK	2016-07-13 16:35:22-07	2375031
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-13 16:36:05-07	2375032
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-13 16:35:49-07	2375033
/	192.0.2.163	GET	200 OK	2016-07-13 16:35:30-07	2375034
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-13 16:36:26-07	2375035
/	203.0.113.248	GET	200 OK	2016-07-13 16:35:33-07	2375036
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 16:36:06-07	2375037
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-13 16:36:30-07	2375038
/	192.0.2.110	GET	200 OK	2016-07-13 16:35:34-07	2375039
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-13 16:35:57-07	2375040
/	203.0.113.147	GET	200 OK	2016-07-13 16:35:42-07	2375041
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 16:36:32-07	2375042
/	203.0.113.69	GET	200 OK	2016-07-13 16:35:48-07	2375043
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-13 16:36:28-07	2375044
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-13 16:36:20-07	2375045
/	192.0.2.93	GET	200 OK	2016-07-13 16:35:53-07	2375046
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-13 16:36:34-07	2375047
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 16:36:23-07	2375048
/	203.0.113.84	GET	200 OK	2016-07-13 16:36:00-07	2375049
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-13 16:36:39-07	2375050
/	192.0.2.64	GET	200 OK	2016-07-13 16:36:03-07	2375051
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-13 16:36:32-07	2375052
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-13 16:36:20-07	2375053
/	198.51.100.87	GET	200 OK	2016-07-13 16:36:08-07	2375054
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-13 16:36:34-07	2375055
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-13 16:37:02-07	2375056
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-13 16:36:41-07	2375057
/	203.0.113.159	GET	200 OK	2016-07-13 16:36:10-07	2375058
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-13 16:36:44-07	2375059
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-13 16:36:37-07	2375060
/	203.0.113.1	GET	200 OK	2016-07-13 16:36:19-07	2375061
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 16:37:09-07	2375062
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 16:37:03-07	2375063
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 16:37:00-07	2375064
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-13 16:36:37-07	2375065
/	203.0.113.107	GET	200 OK	2016-07-13 16:36:22-07	2375066
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 16:37:00-07	2375067
/	198.51.100.123	GET	200 OK	2016-07-13 16:36:24-07	2375068
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 16:37:06-07	2375069
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 16:37:08-07	2375070
/	203.0.113.197	GET	200 OK	2016-07-13 16:36:31-07	2375071
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-13 16:37:27-07	2375072
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-13 16:36:49-07	2375073
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-13 16:37:12-07	2375074
/	198.51.100.191	GET	200 OK	2016-07-13 16:36:38-07	2375075
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 16:37:15-07	2375076
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 16:37:31-07	2375077
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-13 16:36:56-07	2375078
/	192.0.2.81	GET	200 OK	2016-07-13 16:36:43-07	2375079
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-13 16:37:13-07	2375080
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-13 16:37:22-07	2375081
/article/candidate-is-jerkd	192.0.2.81	GET	404 NOT FOUND	2016-07-13 16:37:12-07	2375082
/	203.0.113.199	GET	200 OK	2016-07-13 16:36:44-07	2375083
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-13 16:37:42-07	2375084
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-13 16:37:09-07	2375085
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 16:37:44-07	2375086
/	203.0.113.32	GET	200 OK	2016-07-13 16:36:50-07	2375087
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-13 16:37:35-07	2375088
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-13 16:37:45-07	2375089
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-13 16:37:47-07	2375090
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-13 16:37:24-07	2375091
/	203.0.113.52	GET	200 OK	2016-07-13 16:36:56-07	2375092
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 16:37:14-07	2375093
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-13 16:37:20-07	2375094
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-13 16:37:13-07	2375095
/	203.0.113.4	GET	200 OK	2016-07-13 21:32:23-07	2386493
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-13 16:37:45-07	2375096
/	192.0.2.179	GET	200 OK	2016-07-13 16:37:03-07	2375097
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-13 16:37:31-07	2375098
/	198.51.100.123	GET	200 OK	2016-07-13 16:37:05-07	2375099
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 16:37:46-07	2375100
/	198.51.100.37	GET	200 OK	2016-07-13 16:37:15-07	2375101
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 16:37:30-07	2375102
/	203.0.113.2	GET	200 OK	2016-07-13 16:37:25-07	2375103
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-13 16:38:00-07	2375104
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-13 16:37:57-07	2375105
/	198.51.100.68	GET	200 OK	2016-07-13 16:37:31-07	2375106
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-13 16:37:56-07	2375107
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-13 16:38:08-07	2375108
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-13 16:38:26-07	2375109
/	192.0.2.99	GET	200 OK	2016-07-13 16:37:32-07	2375110
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-13 16:37:48-07	2375111
/	192.0.2.71	GET	200 OK	2016-07-13 16:37:41-07	2375112
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-13 16:38:05-07	2375113
/	192.0.2.214	GET	200 OK	2016-07-13 16:37:47-07	2375114
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-13 16:38:19-07	2375115
/	192.0.2.248	GET	200 OK	2016-07-13 16:37:56-07	2375116
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-13 16:38:23-07	2375117
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-13 16:38:39-07	2375118
/	198.51.100.95	GET	200 OK	2016-07-13 16:38:00-07	2375119
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-13 16:38:20-07	2375120
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-13 16:38:52-07	2375121
/	203.0.113.185	GET	200 OK	2016-07-13 16:38:04-07	2375122
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-13 16:38:55-07	2375123
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 16:38:51-07	2375124
/	192.0.2.233	GET	200 OK	2016-07-13 16:38:11-07	2375125
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 16:38:30-07	2375126
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-13 16:39:02-07	2375127
/	203.0.113.168	GET	200 OK	2016-07-13 16:38:12-07	2375128
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-13 16:39:09-07	2375129
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-13 16:38:37-07	2375130
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-13 16:39:03-07	2375131
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 16:38:27-07	2375132
/	198.51.100.87	GET	200 OK	2016-07-13 16:38:16-07	2375133
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-13 16:38:49-07	2375134
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-13 16:38:45-07	2375135
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 16:39:14-07	2375136
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-13 16:38:46-07	2375137
/	192.0.2.182	GET	200 OK	2016-07-13 16:38:18-07	2375138
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-13 16:39:04-07	2375139
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 16:38:49-07	2375140
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 16:38:44-07	2375141
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-13 16:39:08-07	2375142
/	198.51.100.228	GET	200 OK	2016-07-13 16:38:19-07	2375143
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 16:39:17-07	2375144
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-13 16:39:00-07	2375145
/	192.0.2.190	GET	200 OK	2016-07-13 16:38:20-07	2375146
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-13 16:39:10-07	2375147
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 16:39:07-07	2375148
/	192.0.2.160	GET	200 OK	2016-07-13 16:38:27-07	2375149
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-13 16:39:02-07	2375150
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-13 16:38:57-07	2375151
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 16:39:22-07	2375152
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 16:39:05-07	2375153
/	198.51.100.244	GET	200 OK	2016-07-13 16:38:33-07	2375154
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-13 16:38:56-07	2375155
/	198.51.100.61	GET	200 OK	2016-07-13 16:38:39-07	2375156
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-13 16:39:15-07	2375157
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-13 16:38:55-07	2375158
/	198.51.100.137	GET	200 OK	2016-07-13 16:38:46-07	2375159
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-13 16:39:41-07	2375160
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-13 16:39:46-07	2375161
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-13 16:39:33-07	2375162
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-13 16:39:44-07	2375163
/	192.0.2.105	GET	200 OK	2016-07-13 16:38:56-07	2375164
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-13 16:39:12-07	2375165
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-13 16:39:47-07	2375166
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-13 16:39:20-07	2375167
/	192.0.2.189	GET	200 OK	2016-07-13 16:38:59-07	2375168
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-13 16:39:43-07	2375169
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-13 16:39:40-07	2375170
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-13 16:39:28-07	2375171
/	192.0.2.200	GET	200 OK	2016-07-13 16:39:03-07	2375172
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 16:39:56-07	2375173
/	203.0.113.192	GET	200 OK	2016-07-13 16:39:08-07	2375174
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-13 16:39:42-07	2375175
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-13 16:40:04-07	2375176
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-13 16:39:44-07	2375177
/	203.0.113.17	GET	200 OK	2016-07-13 16:39:12-07	2375178
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-13 16:39:35-07	2375179
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-13 16:39:46-07	2375180
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-13 16:40:01-07	2375181
/	198.51.100.173	GET	200 OK	2016-07-13 16:39:15-07	2375182
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-13 16:40:09-07	2375183
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-13 16:40:15-07	2375184
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-13 16:39:58-07	2375185
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-13 16:39:33-07	2375186
/	192.0.2.199	GET	200 OK	2016-07-13 16:39:16-07	2375187
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-13 16:39:41-07	2375188
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-13 16:39:47-07	2375189
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-13 16:39:41-07	2375190
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-13 16:40:07-07	2375191
/	198.51.100.109	GET	200 OK	2016-07-13 16:39:22-07	2375192
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-13 16:39:51-07	2375193
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-13 16:40:08-07	2375194
/	192.0.2.182	GET	200 OK	2016-07-13 16:39:30-07	2375195
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 16:39:57-07	2375196
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 16:40:13-07	2375197
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 16:39:53-07	2375198
/	203.0.113.228	GET	200 OK	2016-07-13 16:39:40-07	2375199
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 16:40:01-07	2375200
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-13 16:40:31-07	2375201
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-13 16:40:25-07	2375202
/	192.0.2.119	GET	200 OK	2016-07-13 16:39:44-07	2375203
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-13 16:40:18-07	2375204
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-13 16:40:13-07	2375205
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 16:40:31-07	2375206
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-13 16:40:12-07	2375207
/	198.51.100.83	GET	200 OK	2016-07-13 16:39:51-07	2375208
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 16:40:41-07	2375209
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-13 16:40:23-07	2375210
/	198.51.100.18	GET	200 OK	2016-07-13 16:39:55-07	2375211
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-13 16:40:40-07	2375212
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-13 16:40:52-07	2375213
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-13 16:40:32-07	2375214
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-13 16:40:43-07	2375215
/	203.0.113.208	GET	200 OK	2016-07-13 16:40:04-07	2375216
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-13 16:40:36-07	2375217
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-13 16:41:03-07	2375218
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-13 16:40:34-07	2375219
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-13 16:40:20-07	2375220
/	203.0.113.61	GET	200 OK	2016-07-13 16:40:05-07	2375221
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 16:40:36-07	2375222
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 16:41:00-07	2375223
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 16:40:23-07	2375224
/	198.51.100.162	GET	200 OK	2016-07-13 16:40:07-07	2375225
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-13 16:40:29-07	2375226
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-13 16:41:07-07	2375227
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 16:41:00-07	2375228
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 16:40:25-07	2375229
/	192.0.2.228	GET	200 OK	2016-07-13 16:40:09-07	2375230
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 16:40:57-07	2375231
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 16:41:01-07	2375232
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-13 16:40:43-07	2375233
/	198.51.100.77	GET	200 OK	2016-07-13 16:40:16-07	2375234
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-13 16:40:31-07	2375235
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-13 16:40:50-07	2375236
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 16:40:47-07	2375237
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 16:40:42-07	2375238
/	192.0.2.169	GET	200 OK	2016-07-13 16:40:19-07	2375239
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-13 16:41:19-07	2375240
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-13 16:40:41-07	2375241
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 16:41:08-07	2375242
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 16:40:50-07	2375243
/	192.0.2.133	GET	200 OK	2016-07-13 16:40:24-07	2375244
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 16:41:24-07	2375245
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 16:41:24-07	2375246
/	192.0.2.8	GET	200 OK	2016-07-13 16:40:25-07	2375247
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-13 16:41:18-07	2375248
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 16:40:53-07	2375249
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-13 16:41:18-07	2375250
/	203.0.113.91	GET	200 OK	2016-07-13 16:40:34-07	2375251
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-13 16:41:17-07	2375252
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 16:41:27-07	2375253
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 16:41:28-07	2375254
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 16:40:53-07	2375255
/	203.0.113.225	GET	200 OK	2016-07-13 16:40:36-07	2375256
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-13 16:41:21-07	2375257
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 16:41:05-07	2375258
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-13 16:41:06-07	2375259
/	203.0.113.174	GET	200 OK	2016-07-13 16:40:43-07	2375260
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 16:41:40-07	2375261
/	198.51.100.97	GET	200 OK	2016-07-13 16:40:48-07	2375262
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-13 16:41:23-07	2375263
/	203.0.113.235	GET	200 OK	2016-07-13 16:40:58-07	2375264
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-13 16:41:44-07	2375265
/	203.0.113.140	GET	200 OK	2016-07-13 16:41:01-07	2375266
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-13 16:41:40-07	2375267
/	192.0.2.45	GET	200 OK	2016-07-13 16:41:07-07	2375268
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-13 16:41:47-07	2375269
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-13 16:41:57-07	2375270
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-13 16:41:40-07	2375271
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-13 16:42:00-07	2375272
/	192.0.2.41	GET	200 OK	2016-07-13 16:41:08-07	2375273
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-13 16:42:08-07	2375274
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 16:41:57-07	2375275
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 16:41:27-07	2375276
/	203.0.113.105	GET	200 OK	2016-07-13 16:41:15-07	2375277
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-13 16:41:46-07	2375278
/	198.51.100.212	GET	200 OK	2016-07-13 16:41:25-07	2375279
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-13 16:41:58-07	2375280
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 16:41:42-07	2375281
/	192.0.2.160	GET	200 OK	2016-07-13 16:41:26-07	2375282
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 16:41:55-07	2375283
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-13 16:42:10-07	2375284
/	198.51.100.239	GET	200 OK	2016-07-13 21:58:42-07	2387534
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-13 16:42:11-07	2375285
/	192.0.2.70	GET	200 OK	2016-07-13 16:41:34-07	2375286
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-13 16:41:55-07	2375287
/	192.0.2.105	GET	200 OK	2016-07-13 16:41:38-07	2375288
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-13 16:42:08-07	2375289
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 16:42:14-07	2375290
/	203.0.113.242	GET	200 OK	2016-07-13 16:41:48-07	2375291
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 16:42:08-07	2375292
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-13 16:42:14-07	2375293
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 16:42:07-07	2375294
/	203.0.113.73	GET	200 OK	2016-07-13 16:41:55-07	2375295
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-13 16:42:44-07	2375296
/	203.0.113.221	GET	200 OK	2016-07-13 16:41:56-07	2375297
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 16:42:22-07	2375298
/	198.51.100.236	GET	200 OK	2016-07-13 16:42:05-07	2375299
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-13 16:42:42-07	2375300
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-13 16:42:32-07	2375301
/	203.0.113.35	GET	200 OK	2016-07-13 16:42:10-07	2375302
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-13 16:42:54-07	2375303
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-13 16:42:58-07	2375304
/	198.51.100.194	GET	200 OK	2016-07-13 16:42:12-07	2375305
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-13 16:42:41-07	2375306
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 16:42:42-07	2375307
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-13 16:42:28-07	2375308
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 16:42:57-07	2375309
/	198.51.100.57	GET	200 OK	2016-07-13 16:42:19-07	2375310
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-13 16:42:52-07	2375311
/	198.51.100.47	GET	200 OK	2016-07-13 16:42:20-07	2375312
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-13 16:43:01-07	2375313
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 16:42:41-07	2375314
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-13 16:42:46-07	2375315
/	203.0.113.158	GET	200 OK	2016-07-13 16:42:27-07	2375316
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 16:43:17-07	2375317
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-13 16:43:12-07	2375318
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-13 16:43:23-07	2375319
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 16:42:51-07	2375320
/	203.0.113.24	GET	200 OK	2016-07-13 16:42:29-07	2375321
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 16:43:19-07	2375322
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 16:43:26-07	2375323
/	198.51.100.161	GET	200 OK	2016-07-13 16:42:35-07	2375324
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-13 16:43:31-07	2375325
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 16:43:31-07	2375326
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-13 16:43:30-07	2375327
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-13 16:43:14-07	2375328
/	203.0.113.67	GET	200 OK	2016-07-13 16:42:42-07	2375329
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-13 16:43:29-07	2375330
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-13 16:43:12-07	2375331
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-13 16:43:35-07	2375332
/	198.51.100.127	GET	200 OK	2016-07-13 16:42:47-07	2375333
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-13 16:43:19-07	2375334
/	198.51.100.151	GET	200 OK	2016-07-13 16:42:51-07	2375335
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-13 16:43:24-07	2375336
/	198.51.100.161	GET	200 OK	2016-07-13 16:43:00-07	2375337
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-13 16:43:59-07	2375338
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 16:44:00-07	2375339
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 16:43:52-07	2375340
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-13 16:43:35-07	2375341
/	192.0.2.120	GET	200 OK	2016-07-13 16:43:01-07	2375342
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 16:43:32-07	2375343
/	203.0.113.205	GET	200 OK	2016-07-13 16:43:11-07	2375344
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-13 16:43:38-07	2375345
/	203.0.113.185	GET	200 OK	2016-07-13 16:43:13-07	2375346
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-13 16:43:42-07	2375347
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 16:43:51-07	2375348
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 16:43:49-07	2375349
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-13 16:43:30-07	2375350
/	203.0.113.180	GET	200 OK	2016-07-13 16:43:21-07	2375351
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-13 16:43:56-07	2375352
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-13 16:44:21-07	2375353
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-13 16:43:43-07	2375354
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-13 16:43:50-07	2375355
/	198.51.100.190	GET	200 OK	2016-07-13 16:43:24-07	2375356
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-13 16:43:44-07	2375357
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-13 16:43:39-07	2375358
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 16:44:20-07	2375359
/	198.51.100.82	GET	200 OK	2016-07-13 16:43:31-07	2375360
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-13 16:44:04-07	2375361
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-13 16:44:24-07	2375362
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-13 16:43:55-07	2375363
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-13 16:43:56-07	2375364
/	203.0.113.91	GET	200 OK	2016-07-13 16:43:39-07	2375365
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 16:44:29-07	2375366
/	192.0.2.194	GET	200 OK	2016-07-13 16:43:45-07	2375367
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-13 16:44:15-07	2375368
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-13 16:44:10-07	2375369
/	192.0.2.219	GET	200 OK	2016-07-13 16:43:51-07	2375370
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-13 16:44:11-07	2375371
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-13 16:44:15-07	2375372
/	198.51.100.12	GET	200 OK	2016-07-13 16:43:57-07	2375373
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-13 16:44:31-07	2375374
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-13 16:44:25-07	2375375
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-13 16:44:26-07	2375376
/	203.0.113.83	GET	200 OK	2016-07-13 16:43:58-07	2375377
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 16:44:26-07	2375378
/	192.0.2.182	GET	200 OK	2016-07-13 16:43:59-07	2375379
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-13 16:44:53-07	2375380
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-13 16:44:58-07	2375381
/	192.0.2.122	GET	200 OK	2016-07-13 16:44:03-07	2375382
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-13 16:44:45-07	2375383
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 16:44:25-07	2375384
/	203.0.113.122	GET	200 OK	2016-07-13 16:44:13-07	2375385
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-13 16:44:43-07	2375386
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-13 16:45:05-07	2375387
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-13 16:45:07-07	2375388
/	192.0.2.224	GET	200 OK	2016-07-13 16:44:21-07	2375389
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 16:44:49-07	2375390
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-13 16:45:21-07	2375391
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 16:44:49-07	2375392
/	192.0.2.26	GET	200 OK	2016-07-13 16:44:31-07	2375393
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 16:45:17-07	2375394
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 16:44:59-07	2375395
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 16:44:55-07	2375396
/	203.0.113.117	GET	200 OK	2016-07-13 16:44:40-07	2375397
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-13 16:44:59-07	2375398
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-13 16:44:58-07	2375399
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-13 16:45:24-07	2375400
/	198.51.100.108	GET	200 OK	2016-07-13 16:44:49-07	2375401
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-13 16:45:04-07	2375402
/	192.0.2.198	GET	200 OK	2016-07-13 16:44:50-07	2375403
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-13 16:45:32-07	2375404
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-13 16:45:28-07	2375405
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-13 16:45:49-07	2375406
/	192.0.2.5	GET	200 OK	2016-07-13 16:45:00-07	2375407
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 16:45:53-07	2375408
/	192.0.2.252	GET	200 OK	2016-07-13 16:45:01-07	2375409
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-13 16:45:57-07	2375410
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 16:45:44-07	2375411
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 16:45:23-07	2375412
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 16:45:20-07	2375413
/	203.0.113.34	GET	200 OK	2016-07-13 16:45:05-07	2375414
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-13 16:45:52-07	2375415
/	203.0.113.154	GET	200 OK	2016-07-13 16:45:10-07	2375416
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-13 16:45:56-07	2375417
/	198.51.100.174	GET	200 OK	2016-07-13 16:45:13-07	2375418
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-13 16:46:06-07	2375419
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 16:45:28-07	2375420
/	198.51.100.230	GET	200 OK	2016-07-13 16:45:18-07	2375421
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-13 16:46:04-07	2375422
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 16:46:16-07	2375423
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 16:46:13-07	2375424
/	192.0.2.121	GET	200 OK	2016-07-13 16:45:19-07	2375425
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 16:45:51-07	2375426
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-13 16:46:07-07	2375427
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 16:45:59-07	2375428
/	192.0.2.215	GET	200 OK	2016-07-13 16:45:21-07	2375429
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-13 16:46:07-07	2375430
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-13 16:45:54-07	2375431
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-13 16:45:44-07	2375432
/	198.51.100.42	GET	200 OK	2016-07-13 16:45:28-07	2375433
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-13 16:46:25-07	2375434
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-13 16:46:11-07	2375435
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-13 16:46:05-07	2375436
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-13 16:45:55-07	2375437
/	198.51.100.218	GET	200 OK	2016-07-13 16:45:33-07	2375438
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-13 16:46:16-07	2375439
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-13 16:46:17-07	2375440
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 16:46:22-07	2375441
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-13 16:46:24-07	2375442
/	192.0.2.141	GET	200 OK	2016-07-13 16:45:38-07	2375443
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-13 16:46:09-07	2375444
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 16:45:53-07	2375445
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 16:45:57-07	2375446
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-13 16:46:36-07	2375447
/	192.0.2.151	GET	200 OK	2016-07-13 16:45:45-07	2375448
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 16:46:14-07	2375449
/	198.51.100.202	GET	200 OK	2016-07-13 16:45:47-07	2375450
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-13 16:46:23-07	2375451
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-13 16:46:31-07	2375452
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-13 16:46:40-07	2375453
/	203.0.113.154	GET	200 OK	2016-07-13 16:45:51-07	2375454
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-13 16:46:19-07	2375455
/	192.0.2.65	GET	200 OK	2016-07-13 16:46:01-07	2375456
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 16:46:24-07	2375457
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-13 16:46:46-07	2375458
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-13 16:46:43-07	2375459
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-13 16:47:00-07	2375460
/	192.0.2.24	GET	200 OK	2016-07-13 16:46:10-07	2375461
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 16:46:25-07	2375462
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 16:46:47-07	2375463
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 16:46:38-07	2375464
/	192.0.2.243	GET	200 OK	2016-07-13 16:46:20-07	2375465
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-13 16:47:01-07	2375466
/	203.0.113.191	GET	200 OK	2016-07-13 16:46:28-07	2375467
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 16:46:56-07	2375468
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-13 16:46:51-07	2375469
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-13 16:46:55-07	2375470
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-13 16:46:47-07	2375471
/	192.0.2.162	GET	200 OK	2016-07-13 16:46:30-07	2375472
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-13 16:46:58-07	2375473
/	203.0.113.23	GET	200 OK	2016-07-13 16:46:35-07	2375474
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 16:47:21-07	2375475
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-13 16:47:07-07	2375476
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-13 16:46:53-07	2375477
/	192.0.2.42	GET	200 OK	2016-07-13 16:46:39-07	2375478
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-13 16:47:07-07	2375479
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 16:46:56-07	2375480
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 16:47:14-07	2375481
/	192.0.2.232	GET	200 OK	2016-07-13 16:46:41-07	2375482
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-13 16:47:21-07	2375483
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 16:47:17-07	2375484
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-13 16:47:09-07	2375485
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-13 16:47:24-07	2375486
/	198.51.100.33	GET	200 OK	2016-07-13 16:46:47-07	2375487
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-13 16:47:42-07	2375488
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-13 16:47:41-07	2375489
/	203.0.113.164	GET	200 OK	2016-07-13 16:46:57-07	2375490
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 16:47:30-07	2375491
/	192.0.2.89	GET	200 OK	2016-07-13 16:46:58-07	2375492
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-13 16:47:29-07	2375493
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 16:47:44-07	2375494
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 16:47:35-07	2375495
/	203.0.113.251	GET	200 OK	2016-07-13 16:47:00-07	2375496
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-13 16:47:23-07	2375497
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-13 16:47:35-07	2375498
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-13 16:47:38-07	2375499
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-13 16:47:58-07	2375500
/	198.51.100.203	GET	200 OK	2016-07-13 16:47:04-07	2375501
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-13 16:47:50-07	2375502
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-13 16:47:25-07	2375503
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-13 16:47:19-07	2375504
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-13 16:47:29-07	2375505
/	192.0.2.88	GET	200 OK	2016-07-13 16:47:14-07	2375506
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-13 16:47:36-07	2375507
/	203.0.113.203	GET	200 OK	2016-07-13 16:47:16-07	2375508
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 16:48:15-07	2375509
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 16:48:07-07	2375510
/article/bad-things-gonez	203.0.113.203	GET	404 NOT FOUND	2016-07-13 16:47:56-07	2375511
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-13 16:47:43-07	2375512
/	203.0.113.18	GET	200 OK	2016-07-13 16:47:24-07	2375513
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 16:48:19-07	2375514
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-13 16:47:42-07	2375515
/	198.51.100.194	GET	200 OK	2016-07-13 16:47:29-07	2375516
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 16:48:10-07	2375517
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 16:48:00-07	2375518
/	203.0.113.79	GET	200 OK	2016-07-13 16:47:32-07	2375519
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-13 16:47:56-07	2375520
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-13 16:48:28-07	2375521
/	192.0.2.77	GET	200 OK	2016-07-13 16:47:37-07	2375522
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 16:48:26-07	2375523
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-13 16:48:09-07	2375524
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-13 16:48:09-07	2375525
/	203.0.113.97	GET	200 OK	2016-07-13 16:47:39-07	2375526
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-13 16:48:15-07	2375527
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-13 16:47:57-07	2375528
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 16:47:56-07	2375529
/	198.51.100.19	GET	200 OK	2016-07-13 16:47:48-07	2375530
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-13 16:48:46-07	2375531
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-13 16:48:45-07	2375532
/	198.51.100.156	GET	200 OK	2016-07-13 16:47:57-07	2375533
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 16:48:26-07	2375534
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 16:48:49-07	2375535
/	192.0.2.1	GET	200 OK	2016-07-13 16:48:06-07	2375536
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 16:49:03-07	2375537
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 16:48:32-07	2375538
/	203.0.113.43	GET	200 OK	2016-07-13 16:48:10-07	2375539
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-13 16:49:08-07	2375540
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-13 16:49:04-07	2375541
/	203.0.113.145	GET	200 OK	2016-07-13 16:48:16-07	2375542
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 16:49:12-07	2375543
/	198.51.100.157	GET	200 OK	2016-07-13 16:48:25-07	2375544
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-13 16:49:19-07	2375545
/	203.0.113.47	GET	200 OK	2016-07-13 16:48:29-07	2375546
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 16:49:24-07	2375547
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-13 16:48:59-07	2375548
/	203.0.113.250	GET	200 OK	2016-07-13 16:48:30-07	2375549
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 16:49:09-07	2375550
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-13 16:49:23-07	2375551
/	203.0.113.57	GET	200 OK	2016-07-13 16:48:33-07	2375552
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-13 16:49:31-07	2375553
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-13 16:48:51-07	2375554
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-13 16:48:48-07	2375555
/	198.51.100.205	GET	200 OK	2016-07-13 16:48:38-07	2375556
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 16:49:14-07	2375557
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-13 16:49:29-07	2375558
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-13 16:49:21-07	2375559
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-13 16:49:00-07	2375560
/	192.0.2.217	GET	200 OK	2016-07-13 16:48:44-07	2375561
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 16:49:41-07	2375562
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-13 16:49:18-07	2375563
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-13 16:49:17-07	2375564
/	192.0.2.209	GET	200 OK	2016-07-13 16:48:53-07	2375565
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-13 16:49:27-07	2375566
/	198.51.100.1	GET	200 OK	2016-07-13 16:48:57-07	2375567
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-13 16:49:44-07	2375568
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 16:49:26-07	2375569
/	192.0.2.171	GET	200 OK	2016-07-13 16:49:04-07	2375570
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 16:49:56-07	2375571
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-13 16:49:36-07	2375572
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 16:50:04-07	2375573
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-13 16:49:29-07	2375574
/	203.0.113.139	GET	200 OK	2016-07-13 16:49:13-07	2375575
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-13 16:49:58-07	2375576
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-13 16:49:48-07	2375577
/	198.51.100.67	GET	200 OK	2016-07-13 16:49:20-07	2375578
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-13 16:50:00-07	2375579
/	203.0.113.26	GET	200 OK	2016-07-13 16:49:26-07	2375580
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-13 16:50:12-07	2375581
/	198.51.100.202	GET	200 OK	2016-07-13 16:49:28-07	2375582
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-13 16:50:03-07	2375583
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-13 16:50:07-07	2375584
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-13 16:49:53-07	2375585
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-13 16:49:47-07	2375586
/	198.51.100.58	GET	200 OK	2016-07-13 16:49:33-07	2375587
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 16:49:48-07	2375588
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-13 16:50:31-07	2375589
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-13 16:50:04-07	2375590
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-13 16:50:09-07	2375591
/	198.51.100.41	GET	200 OK	2016-07-13 16:49:37-07	2375592
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-13 16:50:07-07	2375593
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-13 16:50:17-07	2375594
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-13 16:50:06-07	2375595
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-13 16:50:06-07	2375596
/	198.51.100.87	GET	200 OK	2016-07-13 16:49:40-07	2375597
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 16:50:04-07	2375598
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 16:50:30-07	2375599
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-13 16:50:29-07	2375600
/	192.0.2.72	GET	200 OK	2016-07-13 16:49:48-07	2375601
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-13 16:50:06-07	2375602
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-13 16:50:29-07	2375603
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-13 16:50:15-07	2375604
/	192.0.2.71	GET	200 OK	2016-07-13 16:49:49-07	2375605
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-13 16:50:06-07	2375606
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-13 16:50:45-07	2375607
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-13 16:50:11-07	2375608
/	203.0.113.173	GET	200 OK	2016-07-13 16:49:56-07	2375609
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-13 16:50:18-07	2375610
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-13 16:50:46-07	2375611
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-13 16:50:35-07	2375612
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-13 16:50:31-07	2375613
/	198.51.100.181	GET	200 OK	2016-07-13 16:50:02-07	2375614
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-13 16:50:50-07	2375615
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-13 16:50:47-07	2375616
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-13 16:51:00-07	2375617
/	198.51.100.217	GET	200 OK	2016-07-13 16:50:08-07	2375618
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 16:50:31-07	2375619
/	192.0.2.30	GET	200 OK	2016-07-13 16:50:17-07	2375620
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-13 16:50:43-07	2375621
/	192.0.2.237	GET	200 OK	2016-07-13 16:50:22-07	2375622
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 16:51:03-07	2375623
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 16:51:06-07	2375624
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 16:50:52-07	2375625
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-13 16:51:09-07	2375626
/	203.0.113.32	GET	200 OK	2016-07-13 16:50:30-07	2375627
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 16:50:54-07	2375628
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 16:51:28-07	2375629
/	203.0.113.52	GET	200 OK	2016-07-13 16:50:31-07	2375630
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-13 16:50:48-07	2375631
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 16:51:13-07	2375632
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-13 16:51:13-07	2375633
/	192.0.2.189	GET	200 OK	2016-07-13 16:50:35-07	2375634
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-13 16:51:28-07	2375635
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-13 16:50:55-07	2375636
/	198.51.100.106	GET	200 OK	2016-07-13 16:50:37-07	2375637
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 16:51:13-07	2375638
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 16:51:00-07	2375639
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-13 16:50:56-07	2375640
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-13 16:51:04-07	2375641
/	192.0.2.244	GET	200 OK	2016-07-13 16:50:42-07	2375642
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-13 16:51:11-07	2375643
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-13 16:51:01-07	2375644
/	203.0.113.81	GET	200 OK	2016-07-13 16:50:52-07	2375645
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-13 16:51:19-07	2375646
/	192.0.2.237	GET	200 OK	2016-07-13 16:50:55-07	2375647
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-13 16:51:51-07	2375648
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-13 16:51:26-07	2375649
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 16:51:12-07	2375650
/	203.0.113.232	GET	200 OK	2016-07-13 16:50:59-07	2375651
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-13 16:51:39-07	2375652
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-13 16:51:23-07	2375653
/	203.0.113.66	GET	200 OK	2016-07-13 16:51:08-07	2375654
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-13 16:51:33-07	2375655
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-13 16:51:23-07	2375656
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-13 16:51:24-07	2375657
/	203.0.113.7	GET	200 OK	2016-07-13 16:51:14-07	2375658
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 16:51:38-07	2375659
/	198.51.100.124	GET	200 OK	2016-07-13 16:51:15-07	2375660
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-13 16:51:48-07	2375661
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-13 16:52:01-07	2375662
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-13 16:51:35-07	2375663
/	198.51.100.165	GET	200 OK	2016-07-13 16:51:17-07	2375664
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-13 16:52:11-07	2375665
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-13 16:51:38-07	2375666
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-13 16:51:52-07	2375667
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-13 16:52:16-07	2375668
/	203.0.113.64	GET	200 OK	2016-07-13 16:51:27-07	2375669
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-13 16:51:47-07	2375670
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-13 16:52:03-07	2375671
/	203.0.113.184	GET	200 OK	2016-07-13 16:51:28-07	2375672
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 16:52:06-07	2375673
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-13 16:52:05-07	2375674
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 16:52:07-07	2375675
/	192.0.2.143	GET	200 OK	2016-07-13 16:51:29-07	2375676
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 16:52:01-07	2375677
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 16:52:15-07	2375678
/	203.0.113.18	GET	200 OK	2016-07-13 16:51:30-07	2375679
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 16:52:13-07	2375680
/	192.0.2.152	GET	200 OK	2016-07-13 16:51:37-07	2375681
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 16:52:15-07	2375682
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 16:52:15-07	2375683
/	203.0.113.254	GET	200 OK	2016-07-13 16:51:43-07	2375684
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 16:52:30-07	2375685
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-13 16:52:35-07	2375686
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 16:52:35-07	2375687
/	192.0.2.129	GET	200 OK	2016-07-13 16:51:45-07	2375688
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-13 16:52:21-07	2375689
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-13 16:52:44-07	2375690
/	203.0.113.161	GET	200 OK	2016-07-13 16:51:50-07	2375691
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-13 16:52:19-07	2375692
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-13 16:52:12-07	2375693
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-13 16:52:11-07	2375694
/	198.51.100.126	GET	200 OK	2016-07-13 16:51:59-07	2375695
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 16:52:15-07	2375696
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-13 16:52:48-07	2375697
/	203.0.113.118	GET	200 OK	2016-07-13 16:52:01-07	2375698
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-13 16:52:45-07	2375699
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 16:52:36-07	2375700
/	192.0.2.8	GET	200 OK	2016-07-13 16:52:06-07	2375701
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 16:52:56-07	2375702
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 16:52:58-07	2375703
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 16:52:48-07	2375704
/	198.51.100.106	GET	200 OK	2016-07-13 16:52:14-07	2375705
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 16:52:43-07	2375706
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 16:52:40-07	2375707
/	203.0.113.250	GET	200 OK	2016-07-13 16:52:19-07	2375708
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-13 16:53:11-07	2375709
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-13 16:53:15-07	2375710
/	192.0.2.173	GET	200 OK	2016-07-13 16:52:21-07	2375711
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-13 16:53:08-07	2375712
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-13 16:52:56-07	2375713
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-13 16:53:16-07	2375714
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-13 16:52:56-07	2375715
/	192.0.2.21	GET	200 OK	2016-07-13 16:52:25-07	2375716
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-13 16:53:09-07	2375717
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 16:53:05-07	2375718
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-13 16:52:54-07	2375719
/	203.0.113.189	GET	200 OK	2016-07-13 16:52:30-07	2375720
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-13 16:53:12-07	2375721
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-13 16:53:05-07	2375722
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-13 16:53:10-07	2375723
/	198.51.100.103	GET	200 OK	2016-07-13 16:52:31-07	2375724
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-13 16:53:20-07	2375725
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-13 16:52:59-07	2375726
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-13 16:53:13-07	2375727
/	203.0.113.220	GET	200 OK	2016-07-13 16:52:38-07	2375728
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-13 16:53:27-07	2375729
/	192.0.2.32	GET	200 OK	2016-07-13 16:52:44-07	2375730
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-13 16:53:21-07	2375731
/	192.0.2.82	GET	200 OK	2016-07-13 16:52:45-07	2375732
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 16:53:43-07	2375733
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 16:53:40-07	2375734
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-13 16:53:14-07	2375735
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-13 16:53:05-07	2375736
/	203.0.113.188	GET	200 OK	2016-07-13 16:52:46-07	2375737
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 16:53:10-07	2375738
/	192.0.2.151	GET	200 OK	2016-07-13 16:52:55-07	2375739
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-13 16:53:49-07	2375740
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-13 16:53:47-07	2375741
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-13 16:53:51-07	2375742
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-13 16:53:53-07	2375743
/	203.0.113.231	GET	200 OK	2016-07-13 16:53:04-07	2375744
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-13 16:54:02-07	2375745
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-13 16:53:20-07	2375746
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-13 16:53:27-07	2375747
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-13 16:53:52-07	2375748
/	192.0.2.134	GET	200 OK	2016-07-13 16:53:05-07	2375749
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-13 16:53:27-07	2375750
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 16:53:56-07	2375751
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-13 16:53:22-07	2375752
/	192.0.2.30	GET	200 OK	2016-07-13 16:53:11-07	2375753
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-13 16:54:03-07	2375754
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 16:53:33-07	2375755
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-13 16:53:42-07	2375756
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-13 16:53:26-07	2375757
/	192.0.2.29	GET	200 OK	2016-07-13 16:53:12-07	2375758
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 16:53:43-07	2375759
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 16:54:08-07	2375760
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-13 16:54:03-07	2375761
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 16:54:08-07	2375762
/	192.0.2.4	GET	200 OK	2016-07-13 16:53:13-07	2375763
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-13 16:53:55-07	2375764
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 16:53:33-07	2375765
/	192.0.2.39	GET	200 OK	2016-07-13 16:53:23-07	2375766
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-13 16:53:45-07	2375767
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-13 16:54:00-07	2375768
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 16:53:38-07	2375769
/	203.0.113.193	GET	200 OK	2016-07-13 16:53:30-07	2375770
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-13 16:54:01-07	2375771
/	203.0.113.86	GET	200 OK	2016-07-13 16:53:39-07	2375772
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-13 16:54:33-07	2375773
/	198.51.100.40	GET	200 OK	2016-07-13 16:53:40-07	2375774
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-13 16:54:01-07	2375775
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-13 16:54:03-07	2375776
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-13 16:54:38-07	2375777
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-13 16:54:16-07	2375778
/	198.51.100.59	GET	200 OK	2016-07-13 16:53:41-07	2375779
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 16:54:41-07	2375780
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 16:54:29-07	2375781
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-13 16:54:11-07	2375782
/	198.51.100.114	GET	200 OK	2016-07-13 16:53:45-07	2375783
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-13 16:54:31-07	2375784
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-13 16:54:38-07	2375785
/	203.0.113.200	GET	200 OK	2016-07-13 16:53:47-07	2375786
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-13 16:54:38-07	2375787
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-13 16:54:28-07	2375788
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-13 16:54:34-07	2375789
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-13 16:54:09-07	2375790
/	198.51.100.8	GET	200 OK	2016-07-13 16:53:55-07	2375791
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-13 16:54:39-07	2375792
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-13 16:54:23-07	2375793
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-13 16:54:10-07	2375794
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-13 16:54:21-07	2375795
/	203.0.113.13	GET	200 OK	2016-07-13 16:53:58-07	2375796
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-13 16:54:47-07	2375797
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 16:54:46-07	2375798
/	198.51.100.63	GET	200 OK	2016-07-13 16:54:08-07	2375799
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-13 16:54:40-07	2375800
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-13 16:54:41-07	2375801
/article/media-obsessed-with-bearsn	198.51.100.63	GET	404 NOT FOUND	2016-07-13 16:54:55-07	2375802
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-13 16:55:07-07	2375803
/	198.51.100.213	GET	200 OK	2016-07-13 16:54:09-07	2375804
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-13 16:54:31-07	2375805
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 16:54:29-07	2375806
/	192.0.2.80	GET	200 OK	2016-07-13 16:54:14-07	2375807
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-13 16:55:12-07	2375808
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 16:55:03-07	2375809
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 16:54:37-07	2375810
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 16:54:56-07	2375811
/	192.0.2.28	GET	200 OK	2016-07-13 16:54:22-07	2375812
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 16:55:06-07	2375813
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-13 16:55:01-07	2375814
/	198.51.100.73	GET	200 OK	2016-07-13 16:54:32-07	2375815
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-13 16:55:20-07	2375816
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 16:55:17-07	2375817
/	198.51.100.188	GET	200 OK	2016-07-13 16:54:33-07	2375818
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 16:55:01-07	2375819
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 16:55:27-07	2375820
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-13 16:55:12-07	2375821
/	198.51.100.37	GET	200 OK	2016-07-13 16:54:34-07	2375822
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-13 16:55:28-07	2375823
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-13 16:55:26-07	2375824
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 16:55:33-07	2375825
/	192.0.2.117	GET	200 OK	2016-07-13 16:54:42-07	2375826
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-13 16:55:27-07	2375827
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-13 16:55:23-07	2375828
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 16:55:17-07	2375829
/	192.0.2.151	GET	200 OK	2016-07-13 16:54:50-07	2375830
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-13 16:55:13-07	2375831
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 16:55:43-07	2375832
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-13 16:55:14-07	2375833
/	198.51.100.221	GET	200 OK	2016-07-13 16:54:58-07	2375834
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-13 16:55:54-07	2375835
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-13 16:55:20-07	2375836
/	198.51.100.115	GET	200 OK	2016-07-13 16:55:05-07	2375837
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-13 16:55:33-07	2375838
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-13 16:56:05-07	2375839
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-13 16:55:24-07	2375840
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-13 16:55:50-07	2375841
/	198.51.100.50	GET	200 OK	2016-07-13 16:55:11-07	2375842
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 16:55:45-07	2375843
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 16:56:03-07	2375844
/	203.0.113.11	GET	200 OK	2016-07-13 16:55:21-07	2375845
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 16:56:18-07	2375846
/	203.0.113.18	GET	200 OK	2016-07-13 16:55:26-07	2375847
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 16:56:19-07	2375848
/	192.0.2.206	GET	200 OK	2016-07-13 16:55:28-07	2375849
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-13 16:55:53-07	2375850
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-13 16:55:58-07	2375851
/	198.51.100.179	GET	200 OK	2016-07-13 16:55:31-07	2375852
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 16:56:21-07	2375853
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-13 16:56:21-07	2375854
/	203.0.113.227	GET	200 OK	2016-07-13 16:55:35-07	2375855
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-13 16:56:11-07	2375856
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 16:56:34-07	2375857
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 16:55:59-07	2375858
/	203.0.113.135	GET	200 OK	2016-07-13 16:55:39-07	2375859
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 16:56:16-07	2375860
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-13 16:56:12-07	2375861
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-13 16:56:11-07	2375862
/	192.0.2.51	GET	200 OK	2016-07-13 16:55:40-07	2375863
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-13 16:56:34-07	2375864
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-13 16:56:06-07	2375865
/	192.0.2.9	GET	200 OK	2016-07-13 16:55:49-07	2375866
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-13 16:56:42-07	2375867
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-13 16:56:13-07	2375868
/	203.0.113.74	GET	200 OK	2016-07-13 16:55:52-07	2375869
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-13 16:56:18-07	2375870
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-13 16:56:51-07	2375871
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 16:56:14-07	2375872
/	192.0.2.249	GET	200 OK	2016-07-13 16:55:54-07	2375873
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-13 16:56:51-07	2375874
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-13 16:56:09-07	2375875
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-13 16:56:53-07	2375876
/	192.0.2.74	GET	200 OK	2016-07-13 16:56:02-07	2375877
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-13 16:56:24-07	2375878
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-13 16:56:58-07	2375879
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 16:57:01-07	2375880
/	198.51.100.98	GET	200 OK	2016-07-13 16:56:11-07	2375881
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-13 16:56:36-07	2375882
/	192.0.2.38	GET	200 OK	2016-07-13 16:56:17-07	2375883
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-13 16:57:10-07	2375884
/	192.0.2.22	GET	200 OK	2016-07-13 16:56:20-07	2375885
/article/candidate-is-jerkr	192.0.2.22	GET	404 NOT FOUND	2016-07-13 16:57:16-07	2375886
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 16:56:43-07	2375887
/	203.0.113.179	GET	200 OK	2016-07-13 16:56:26-07	2375888
/article/bad-things-gonem	203.0.113.179	GET	404 NOT FOUND	2016-07-13 16:57:11-07	2375889
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 16:56:56-07	2375890
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-13 16:56:48-07	2375891
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-13 16:57:10-07	2375892
/	203.0.113.207	GET	200 OK	2016-07-13 16:56:29-07	2375893
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-13 16:57:22-07	2375894
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 16:56:47-07	2375895
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 16:57:05-07	2375896
/	198.51.100.175	GET	200 OK	2016-07-13 16:56:30-07	2375897
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 16:57:26-07	2375898
/	192.0.2.204	GET	200 OK	2016-07-13 16:56:36-07	2375899
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-13 16:56:59-07	2375900
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-13 16:57:33-07	2375901
/	203.0.113.169	GET	200 OK	2016-07-13 16:56:42-07	2375902
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-13 16:57:35-07	2375903
/	198.51.100.78	GET	200 OK	2016-07-13 16:56:45-07	2375904
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-13 16:57:31-07	2375905
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-13 16:57:12-07	2375906
/	198.51.100.39	GET	200 OK	2016-07-13 16:56:50-07	2375907
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 16:57:27-07	2375908
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 16:57:45-07	2375909
/	203.0.113.175	GET	200 OK	2016-07-13 16:56:53-07	2375910
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-13 16:57:34-07	2375911
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-13 16:57:52-07	2375912
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-13 16:57:19-07	2375913
/	192.0.2.7	GET	200 OK	2016-07-13 16:56:57-07	2375914
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-13 16:57:45-07	2375915
/	192.0.2.234	GET	200 OK	2016-07-13 16:56:58-07	2375916
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-13 16:57:57-07	2375917
/	203.0.113.191	GET	200 OK	2016-07-13 16:57:06-07	2375918
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-13 16:57:29-07	2375919
/	192.0.2.136	GET	200 OK	2016-07-13 16:57:14-07	2375920
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-13 16:58:00-07	2375921
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-13 16:57:35-07	2375922
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 16:57:48-07	2375923
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-13 16:57:34-07	2375924
/	192.0.2.15	GET	200 OK	2016-07-13 16:57:18-07	2375925
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-13 16:58:07-07	2375926
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-13 16:57:54-07	2375927
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-13 16:57:59-07	2375928
/	198.51.100.166	GET	200 OK	2016-07-13 16:57:20-07	2375929
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-13 16:58:06-07	2375930
/	198.51.100.97	GET	200 OK	2016-07-13 16:57:21-07	2375931
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-13 16:57:44-07	2375932
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-13 16:57:43-07	2375933
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-13 16:58:12-07	2375934
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-13 16:58:16-07	2375935
/	198.51.100.123	GET	200 OK	2016-07-13 16:57:24-07	2375936
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-13 16:57:42-07	2375937
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-13 16:57:51-07	2375938
/	203.0.113.149	GET	200 OK	2016-07-13 16:57:34-07	2375939
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-13 16:57:55-07	2375940
/	203.0.113.35	GET	200 OK	2016-07-13 16:57:38-07	2375941
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-13 16:58:00-07	2375942
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-13 16:58:02-07	2375943
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-13 16:58:33-07	2375944
/	203.0.113.87	GET	200 OK	2016-07-13 16:57:47-07	2375945
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 16:58:41-07	2375946
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-13 16:58:16-07	2375947
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-13 16:58:26-07	2375948
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 16:58:39-07	2375949
/	203.0.113.219	GET	200 OK	2016-07-13 16:57:49-07	2375950
/	203.0.113.121	GET	200 OK	2016-07-13 22:17:27-07	2388293
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-13 16:58:25-07	2375951
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-13 16:58:36-07	2375952
/	198.51.100.117	GET	200 OK	2016-07-13 16:57:58-07	2375953
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-13 16:58:52-07	2375954
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-13 16:58:52-07	2375955
/	198.51.100.105	GET	200 OK	2016-07-13 16:58:05-07	2375956
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-13 16:58:34-07	2375957
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 16:58:56-07	2375958
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 16:58:46-07	2375959
/	198.51.100.243	GET	200 OK	2016-07-13 16:58:15-07	2375960
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-13 16:58:38-07	2375961
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-13 16:58:43-07	2375962
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-13 16:59:00-07	2375963
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 16:58:30-07	2375964
/	192.0.2.16	GET	200 OK	2016-07-13 16:58:16-07	2375965
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-13 16:58:35-07	2375966
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-13 16:59:10-07	2375967
/	203.0.113.21	GET	200 OK	2016-07-13 16:58:26-07	2375968
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-13 16:59:13-07	2375969
/	192.0.2.103	GET	200 OK	2016-07-13 16:58:29-07	2375970
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-13 16:59:13-07	2375971
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-13 16:59:25-07	2375972
/	203.0.113.222	GET	200 OK	2016-07-13 16:58:32-07	2375973
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-13 16:59:17-07	2375974
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-13 16:59:18-07	2375975
/	192.0.2.159	GET	200 OK	2016-07-13 16:58:39-07	2375976
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-13 16:59:14-07	2375977
/	203.0.113.187	GET	200 OK	2016-07-13 16:58:46-07	2375978
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-13 16:59:41-07	2375979
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-13 16:59:37-07	2375980
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-13 16:59:36-07	2375981
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-13 16:59:16-07	2375982
/	198.51.100.201	GET	200 OK	2016-07-13 16:58:47-07	2375983
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-13 16:59:27-07	2375984
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 16:59:30-07	2375985
/	203.0.113.16	GET	200 OK	2016-07-13 16:58:48-07	2375986
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 16:59:17-07	2375987
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-13 16:59:46-07	2375988
/	198.51.100.36	GET	200 OK	2016-07-13 16:58:49-07	2375989
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-13 16:59:16-07	2375990
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 16:59:08-07	2375991
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 16:59:25-07	2375992
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 16:59:19-07	2375993
/	203.0.113.11	GET	200 OK	2016-07-13 16:58:51-07	2375994
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-13 16:59:26-07	2375995
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 16:59:31-07	2375996
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 16:59:39-07	2375997
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 16:59:51-07	2375998
/	203.0.113.252	GET	200 OK	2016-07-13 16:58:57-07	2375999
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 16:59:35-07	2376000
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-13 16:59:49-07	2376001
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 16:59:16-07	2376002
/	192.0.2.52	GET	200 OK	2016-07-13 16:59:07-07	2376003
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 16:59:42-07	2376004
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-13 16:59:22-07	2376005
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-13 16:59:54-07	2376006
/	203.0.113.145	GET	200 OK	2016-07-13 16:59:12-07	2376007
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-13 16:59:28-07	2376008
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-13 17:00:02-07	2376009
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 16:59:43-07	2376010
/	203.0.113.230	GET	200 OK	2016-07-13 16:59:20-07	2376011
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-13 17:00:01-07	2376012
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-13 16:59:54-07	2376013
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 16:59:45-07	2376014
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 17:00:06-07	2376015
/	198.51.100.57	GET	200 OK	2016-07-13 16:59:24-07	2376016
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 16:59:59-07	2376017
/	203.0.113.116	GET	200 OK	2016-07-13 16:59:29-07	2376018
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-13 16:59:58-07	2376019
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-13 16:59:46-07	2376020
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 17:00:15-07	2376021
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-13 17:00:18-07	2376022
/	203.0.113.201	GET	200 OK	2016-07-13 16:59:39-07	2376023
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 17:00:01-07	2376024
/	198.51.100.192	GET	200 OK	2016-07-13 16:59:45-07	2376025
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 17:00:18-07	2376026
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-13 17:00:42-07	2376027
/	192.0.2.201	GET	200 OK	2016-07-13 16:59:55-07	2376028
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 17:00:14-07	2376029
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-13 17:00:54-07	2376030
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 17:00:18-07	2376031
/	203.0.113.29	GET	200 OK	2016-07-13 17:00:04-07	2376032
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-13 17:00:32-07	2376033
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 17:01:04-07	2376034
/	192.0.2.55	GET	200 OK	2016-07-13 17:00:08-07	2376035
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-13 17:01:08-07	2376036
/	198.51.100.174	GET	200 OK	2016-07-13 17:00:13-07	2376037
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-13 17:00:49-07	2376038
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-13 17:00:36-07	2376039
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 17:00:39-07	2376040
/	192.0.2.150	GET	200 OK	2016-07-13 17:00:20-07	2376041
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-13 17:00:36-07	2376042
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-13 17:01:06-07	2376043
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-13 17:01:14-07	2376044
/	198.51.100.25	GET	200 OK	2016-07-13 17:00:26-07	2376045
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-13 17:01:18-07	2376046
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-13 17:01:26-07	2376047
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-13 17:01:11-07	2376048
/	192.0.2.197	GET	200 OK	2016-07-13 17:00:36-07	2376049
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-13 17:00:59-07	2376050
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-13 17:01:35-07	2376051
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 17:01:33-07	2376052
/	203.0.113.79	GET	200 OK	2016-07-13 17:00:37-07	2376053
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 17:01:32-07	2376054
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-13 17:01:13-07	2376055
/	192.0.2.225	GET	200 OK	2016-07-13 17:00:47-07	2376056
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 17:01:34-07	2376057
/	192.0.2.244	GET	200 OK	2016-07-13 17:00:50-07	2376058
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-13 17:01:21-07	2376059
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-13 17:01:44-07	2376060
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 17:01:12-07	2376061
/	192.0.2.71	GET	200 OK	2016-07-13 17:00:56-07	2376062
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-13 17:01:39-07	2376063
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-13 17:01:23-07	2376064
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-13 17:01:53-07	2376065
/	203.0.113.85	GET	200 OK	2016-07-13 17:01:00-07	2376066
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-13 17:01:21-07	2376067
/	203.0.113.151	GET	200 OK	2016-07-13 17:01:07-07	2376068
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-13 17:02:00-07	2376069
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-13 17:02:01-07	2376070
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-13 17:01:26-07	2376071
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-13 17:01:58-07	2376072
/	203.0.113.93	GET	200 OK	2016-07-13 17:01:12-07	2376073
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-13 17:01:58-07	2376074
/	203.0.113.112	GET	200 OK	2016-07-13 17:01:18-07	2376075
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-13 17:01:43-07	2376076
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-13 17:01:49-07	2376077
/	198.51.100.146	GET	200 OK	2016-07-13 17:01:28-07	2376078
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-13 17:01:44-07	2376079
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-13 17:01:49-07	2376080
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-13 17:02:09-07	2376081
/	198.51.100.92	GET	200 OK	2016-07-13 17:01:32-07	2376082
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-13 17:02:13-07	2376083
/article/candidate-is-jerkt	198.51.100.92	GET	404 NOT FOUND	2016-07-13 17:02:23-07	2376084
/	203.0.113.119	GET	200 OK	2016-07-13 17:01:39-07	2376085
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 17:02:16-07	2376086
/	203.0.113.33	GET	200 OK	2016-07-13 17:01:45-07	2376087
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-13 17:02:27-07	2376088
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-13 17:02:28-07	2376089
/	198.51.100.188	GET	200 OK	2016-07-13 17:01:55-07	2376090
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 17:02:11-07	2376091
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 17:02:26-07	2376092
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 17:02:44-07	2376093
/	198.51.100.160	GET	200 OK	2016-07-13 17:02:01-07	2376094
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-13 17:02:22-07	2376095
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 17:02:57-07	2376096
/	198.51.100.125	GET	200 OK	2016-07-13 17:02:02-07	2376097
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-13 17:02:17-07	2376098
/	203.0.113.194	GET	200 OK	2016-07-13 17:02:06-07	2376099
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 17:02:30-07	2376100
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 17:02:31-07	2376101
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 17:03:06-07	2376102
/	192.0.2.74	GET	200 OK	2016-07-13 17:02:12-07	2376103
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 17:03:04-07	2376104
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-13 17:02:30-07	2376105
/	203.0.113.82	GET	200 OK	2016-07-13 17:02:13-07	2376106
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-13 17:02:33-07	2376107
/	203.0.113.23	GET	200 OK	2016-07-13 17:02:20-07	2376108
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-13 17:02:48-07	2376109
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 17:03:12-07	2376110
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 17:03:00-07	2376111
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-13 17:02:45-07	2376112
/	192.0.2.117	GET	200 OK	2016-07-13 17:02:30-07	2376113
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-13 17:02:50-07	2376114
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-13 17:03:30-07	2376115
/	198.51.100.72	GET	200 OK	2016-07-13 17:02:33-07	2376116
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 17:03:20-07	2376117
/	192.0.2.6	GET	200 OK	2016-07-13 17:02:41-07	2376118
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-13 17:03:32-07	2376119
/	203.0.113.135	GET	200 OK	2016-07-13 17:02:46-07	2376120
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-13 17:03:46-07	2376121
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-13 17:03:11-07	2376122
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 17:03:23-07	2376123
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 17:03:09-07	2376124
/	203.0.113.227	GET	200 OK	2016-07-13 17:02:54-07	2376125
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 17:03:12-07	2376126
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 17:03:20-07	2376127
/	198.51.100.33	GET	200 OK	2016-07-13 17:02:57-07	2376128
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-13 17:03:53-07	2376129
/	203.0.113.114	GET	200 OK	2016-07-13 17:03:01-07	2376130
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-13 17:03:24-07	2376131
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-13 17:03:39-07	2376132
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-13 17:03:50-07	2376133
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-13 17:03:43-07	2376134
/	198.51.100.99	GET	200 OK	2016-07-13 17:03:09-07	2376135
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-13 17:03:47-07	2376136
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 17:03:29-07	2376137
/	203.0.113.70	GET	200 OK	2016-07-13 17:03:18-07	2376138
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-13 17:03:55-07	2376139
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 17:04:09-07	2376140
/	198.51.100.15	GET	200 OK	2016-07-13 17:03:25-07	2376141
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-13 17:03:51-07	2376142
/	192.0.2.30	GET	200 OK	2016-07-13 17:03:28-07	2376143
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-13 17:04:14-07	2376144
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-13 17:03:54-07	2376145
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-13 17:04:11-07	2376146
/	203.0.113.169	GET	200 OK	2016-07-13 17:03:37-07	2376147
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-13 17:03:52-07	2376148
/	203.0.113.2	GET	200 OK	2016-07-13 17:03:38-07	2376149
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-13 17:04:00-07	2376150
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 17:04:31-07	2376151
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-13 17:04:06-07	2376152
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-13 17:04:22-07	2376153
/	203.0.113.101	GET	200 OK	2016-07-13 17:03:43-07	2376154
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-13 17:04:14-07	2376155
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-13 17:04:20-07	2376156
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-13 17:04:15-07	2376157
/	192.0.2.247	GET	200 OK	2016-07-13 17:03:50-07	2376158
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 17:04:43-07	2376159
/	203.0.113.87	GET	200 OK	2016-07-13 17:03:58-07	2376160
/article/bears-love-berriesf	203.0.113.87	GET	404 NOT FOUND	2016-07-13 17:04:28-07	2376161
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 17:04:54-07	2376162
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 17:04:53-07	2376163
/	198.51.100.156	GET	200 OK	2016-07-13 17:04:07-07	2376164
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-13 17:04:48-07	2376165
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 17:04:45-07	2376166
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 17:04:37-07	2376167
/	198.51.100.113	GET	200 OK	2016-07-13 17:04:12-07	2376168
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-13 17:04:53-07	2376169
/	198.51.100.175	GET	200 OK	2016-07-13 17:04:18-07	2376170
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-13 17:04:49-07	2376171
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-13 17:04:54-07	2376172
/	198.51.100.16	GET	200 OK	2016-07-13 17:04:23-07	2376173
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 17:05:08-07	2376174
/	198.51.100.202	GET	200 OK	2016-07-13 17:04:26-07	2376175
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-13 17:04:45-07	2376176
/	192.0.2.115	GET	200 OK	2016-07-13 17:04:35-07	2376177
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 17:05:16-07	2376178
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 17:05:11-07	2376179
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-13 17:04:51-07	2376180
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 17:05:14-07	2376181
/	203.0.113.52	GET	200 OK	2016-07-13 17:04:37-07	2376182
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-13 17:04:53-07	2376183
/	203.0.113.184	GET	200 OK	2016-07-13 17:04:40-07	2376184
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 17:05:01-07	2376185
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-13 17:05:26-07	2376186
/	203.0.113.182	GET	200 OK	2016-07-13 17:04:44-07	2376187
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-13 17:05:35-07	2376188
/	198.51.100.170	GET	200 OK	2016-07-13 17:04:48-07	2376189
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-13 17:05:25-07	2376190
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-13 17:05:30-07	2376191
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-13 17:05:06-07	2376192
/	198.51.100.83	GET	200 OK	2016-07-13 17:04:51-07	2376193
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 17:05:16-07	2376194
/	203.0.113.89	GET	200 OK	2016-07-13 17:04:56-07	2376195
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-13 17:05:30-07	2376196
/	192.0.2.101	GET	200 OK	2016-07-13 17:04:57-07	2376197
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-13 17:05:51-07	2376198
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-13 17:05:54-07	2376199
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-13 17:05:26-07	2376200
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-13 17:05:29-07	2376201
/	192.0.2.167	GET	200 OK	2016-07-13 17:05:00-07	2376202
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-13 17:05:39-07	2376203
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-13 17:05:30-07	2376204
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-13 17:05:56-07	2376205
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-13 17:05:59-07	2376206
/	203.0.113.205	GET	200 OK	2016-07-13 17:05:08-07	2376207
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-13 17:05:44-07	2376208
/	198.51.100.56	GET	200 OK	2016-07-13 17:05:09-07	2376209
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-13 17:05:44-07	2376210
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 17:06:03-07	2376211
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-13 17:05:56-07	2376212
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-13 17:05:41-07	2376213
/	192.0.2.174	GET	200 OK	2016-07-13 17:05:16-07	2376214
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-13 17:06:03-07	2376215
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-13 17:05:59-07	2376216
/	192.0.2.207	GET	200 OK	2016-07-13 17:05:21-07	2376217
/article/goats-eat-googlesb	192.0.2.207	GET	404 NOT FOUND	2016-07-13 17:06:19-07	2376218
/	203.0.113.39	GET	200 OK	2016-07-13 17:05:24-07	2376219
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 17:05:50-07	2376220
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-13 17:06:19-07	2376221
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-13 17:06:13-07	2376222
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 17:06:19-07	2376223
/	198.51.100.140	GET	200 OK	2016-07-13 17:05:32-07	2376224
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 17:06:10-07	2376225
/	192.0.2.242	GET	200 OK	2016-07-13 17:05:42-07	2376226
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-13 17:06:28-07	2376227
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 17:06:33-07	2376228
/	203.0.113.104	GET	200 OK	2016-07-13 17:05:45-07	2376229
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-13 17:06:28-07	2376230
/	198.51.100.120	GET	200 OK	2016-07-13 17:05:47-07	2376231
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-13 17:06:10-07	2376232
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-13 17:06:16-07	2376233
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-13 17:06:04-07	2376234
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-13 17:06:28-07	2376235
/	198.51.100.153	GET	200 OK	2016-07-13 17:05:53-07	2376236
/	203.0.113.149	GET	200 OK	2016-07-13 22:25:57-07	2388579
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-13 17:06:11-07	2376237
/	203.0.113.247	GET	200 OK	2016-07-13 17:05:55-07	2376238
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-13 17:06:51-07	2376239
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-13 17:06:22-07	2376240
/	198.51.100.14	GET	200 OK	2016-07-13 17:06:02-07	2376241
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-13 17:06:48-07	2376242
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-13 17:06:29-07	2376243
/	198.51.100.65	GET	200 OK	2016-07-13 17:06:09-07	2376244
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-13 17:06:45-07	2376245
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-13 17:06:35-07	2376246
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-13 17:06:59-07	2376247
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-13 17:06:57-07	2376248
/	203.0.113.204	GET	200 OK	2016-07-13 17:06:17-07	2376249
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-13 17:06:46-07	2376250
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-13 17:06:52-07	2376251
/	192.0.2.159	GET	200 OK	2016-07-13 17:06:21-07	2376252
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-13 17:06:52-07	2376253
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-13 17:07:03-07	2376254
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-13 17:07:11-07	2376255
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-13 17:07:00-07	2376256
/	203.0.113.25	GET	200 OK	2016-07-13 17:06:24-07	2376257
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-13 17:07:09-07	2376258
/article/media-obsessed-with-bearse	203.0.113.25	GET	404 NOT FOUND	2016-07-13 17:07:09-07	2376259
/	192.0.2.153	GET	200 OK	2016-07-13 17:06:28-07	2376260
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 17:06:50-07	2376261
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-13 17:07:14-07	2376262
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-13 17:07:18-07	2376263
/	198.51.100.207	GET	200 OK	2016-07-13 17:06:34-07	2376264
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-13 17:07:29-07	2376265
/	192.0.2.117	GET	200 OK	2016-07-13 17:06:35-07	2376266
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-13 17:07:25-07	2376267
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-13 17:07:03-07	2376268
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 17:07:08-07	2376269
/	192.0.2.20	GET	200 OK	2016-07-13 17:06:39-07	2376270
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 17:07:09-07	2376271
/	203.0.113.82	GET	200 OK	2016-07-13 17:06:40-07	2376272
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-13 17:07:24-07	2376273
/	192.0.2.160	GET	200 OK	2016-07-13 17:06:47-07	2376274
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-13 17:07:28-07	2376275
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-13 17:07:33-07	2376276
/	203.0.113.24	GET	200 OK	2016-07-13 17:06:57-07	2376277
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 17:07:34-07	2376278
/	192.0.2.242	GET	200 OK	2016-07-13 17:06:59-07	2376279
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 17:07:52-07	2376280
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 17:07:59-07	2376281
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-13 17:07:54-07	2376282
/	198.51.100.209	GET	200 OK	2016-07-13 17:07:06-07	2376283
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 17:07:48-07	2376284
/	203.0.113.246	GET	200 OK	2016-07-13 17:07:13-07	2376285
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-13 17:08:00-07	2376286
/	203.0.113.177	GET	200 OK	2016-07-13 17:07:19-07	2376287
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 17:07:57-07	2376288
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-13 17:08:03-07	2376289
/	198.51.100.173	GET	200 OK	2016-07-13 17:07:28-07	2376290
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-13 17:08:09-07	2376291
/	203.0.113.230	GET	200 OK	2016-07-13 17:07:29-07	2376292
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-13 17:08:14-07	2376293
/	203.0.113.217	GET	200 OK	2016-07-13 17:07:35-07	2376294
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-13 17:08:35-07	2376295
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 17:08:17-07	2376296
/	203.0.113.145	GET	200 OK	2016-07-13 17:07:44-07	2376297
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 17:08:36-07	2376298
/	198.51.100.30	GET	200 OK	2016-07-13 17:07:46-07	2376299
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-13 17:08:45-07	2376300
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-13 17:08:24-07	2376301
/	203.0.113.188	GET	200 OK	2016-07-13 17:07:49-07	2376302
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-13 17:08:27-07	2376303
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 17:08:39-07	2376304
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-13 17:08:33-07	2376305
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 17:08:14-07	2376306
/	198.51.100.175	GET	200 OK	2016-07-13 17:07:51-07	2376307
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 17:08:38-07	2376308
/	203.0.113.13	GET	200 OK	2016-07-13 17:07:58-07	2376309
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 17:08:25-07	2376310
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 17:08:24-07	2376311
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-13 17:08:39-07	2376312
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 17:08:29-07	2376313
/	192.0.2.246	GET	200 OK	2016-07-13 17:08:02-07	2376314
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-13 17:08:34-07	2376315
/	203.0.113.9	GET	200 OK	2016-07-13 17:08:03-07	2376316
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 17:08:28-07	2376317
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-13 17:08:50-07	2376318
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 17:08:27-07	2376319
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 17:08:51-07	2376320
/	203.0.113.15	GET	200 OK	2016-07-13 17:08:10-07	2376321
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-13 17:09:05-07	2376322
/	198.51.100.208	GET	200 OK	2016-07-13 17:08:18-07	2376323
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-13 17:09:17-07	2376324
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-13 17:08:50-07	2376325
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-13 17:09:12-07	2376326
/	198.51.100.88	GET	200 OK	2016-07-13 17:08:24-07	2376327
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-13 17:08:52-07	2376328
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-13 17:09:03-07	2376329
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-13 17:09:02-07	2376330
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 17:08:41-07	2376331
/	198.51.100.169	GET	200 OK	2016-07-13 17:08:28-07	2376332
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 17:09:10-07	2376333
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-13 17:09:07-07	2376334
/	192.0.2.202	GET	200 OK	2016-07-13 17:08:33-07	2376335
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-13 17:09:13-07	2376336
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-13 17:09:02-07	2376337
/	192.0.2.187	GET	200 OK	2016-07-13 17:08:41-07	2376338
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-13 17:09:30-07	2376339
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-13 17:09:02-07	2376340
/	203.0.113.99	GET	200 OK	2016-07-13 17:08:46-07	2376341
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-13 17:09:43-07	2376342
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-13 17:09:35-07	2376343
/	198.51.100.50	GET	200 OK	2016-07-13 17:08:52-07	2376344
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-13 17:09:08-07	2376345
/	203.0.113.25	GET	200 OK	2016-07-13 17:09:02-07	2376346
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-13 17:09:55-07	2376347
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-13 17:09:30-07	2376348
/	203.0.113.43	GET	200 OK	2016-07-13 17:09:10-07	2376349
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-13 17:09:48-07	2376350
/	203.0.113.210	GET	200 OK	2016-07-13 17:09:18-07	2376351
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-13 17:10:05-07	2376352
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-13 17:09:38-07	2376353
/	203.0.113.241	GET	200 OK	2016-07-13 17:09:28-07	2376354
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 17:10:12-07	2376355
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 17:10:19-07	2376356
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 17:10:24-07	2376357
/	198.51.100.72	GET	200 OK	2016-07-13 17:09:33-07	2376358
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-13 17:10:29-07	2376359
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-13 17:09:56-07	2376360
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 17:10:22-07	2376361
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-13 17:10:01-07	2376362
/	203.0.113.49	GET	200 OK	2016-07-13 17:09:41-07	2376363
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-13 17:10:15-07	2376364
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-13 17:10:17-07	2376365
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 17:10:24-07	2376366
/	192.0.2.161	GET	200 OK	2016-07-13 17:09:43-07	2376367
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-13 17:10:16-07	2376368
/	192.0.2.237	GET	200 OK	2016-07-13 17:09:52-07	2376369
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-13 17:10:50-07	2376370
/	203.0.113.145	GET	200 OK	2016-07-13 17:09:54-07	2376371
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 17:10:51-07	2376372
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 17:10:19-07	2376373
/	198.51.100.208	GET	200 OK	2016-07-13 17:10:04-07	2376374
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-13 17:10:26-07	2376375
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-13 17:10:46-07	2376376
/	203.0.113.12	GET	200 OK	2016-07-13 17:10:12-07	2376377
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 17:10:58-07	2376378
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 17:10:39-07	2376379
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-13 17:10:41-07	2376380
/	203.0.113.34	GET	200 OK	2016-07-13 17:10:19-07	2376381
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-13 17:10:42-07	2376382
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 17:10:54-07	2376383
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-13 17:10:56-07	2376384
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-13 17:11:17-07	2376385
/	203.0.113.51	GET	200 OK	2016-07-13 17:10:26-07	2376386
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-13 17:11:11-07	2376387
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-13 17:11:05-07	2376388
/	203.0.113.148	GET	200 OK	2016-07-13 17:10:36-07	2376389
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-13 17:10:58-07	2376390
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-13 17:11:33-07	2376391
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-13 17:10:53-07	2376392
/	198.51.100.51	GET	200 OK	2016-07-13 17:10:40-07	2376393
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-13 17:11:28-07	2376394
/article/bears-love-berriese	198.51.100.51	GET	404 NOT FOUND	2016-07-13 17:11:19-07	2376395
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-13 17:11:33-07	2376396
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-13 17:11:09-07	2376397
/	198.51.100.222	GET	200 OK	2016-07-13 17:10:50-07	2376398
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-13 17:11:06-07	2376399
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-13 17:11:10-07	2376400
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-13 17:11:08-07	2376401
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-13 17:11:29-07	2376402
/	192.0.2.200	GET	200 OK	2016-07-13 17:10:58-07	2376403
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-13 17:11:30-07	2376404
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 17:11:58-07	2376405
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 17:11:50-07	2376406
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 17:11:50-07	2376407
/	198.51.100.55	GET	200 OK	2016-07-13 17:11:02-07	2376408
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-13 17:11:47-07	2376409
/	203.0.113.100	GET	200 OK	2016-07-13 17:11:11-07	2376410
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-13 17:12:05-07	2376411
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-13 17:11:53-07	2376412
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-13 17:11:54-07	2376413
/	203.0.113.218	GET	200 OK	2016-07-13 17:11:19-07	2376414
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-13 17:12:04-07	2376415
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-13 17:11:57-07	2376416
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-13 17:12:17-07	2376417
/	203.0.113.237	GET	200 OK	2016-07-13 17:11:29-07	2376418
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-13 17:12:28-07	2376419
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-13 17:11:47-07	2376420
/	198.51.100.22	GET	200 OK	2016-07-13 17:11:35-07	2376421
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-13 17:12:11-07	2376422
/	203.0.113.230	GET	200 OK	2016-07-13 17:11:42-07	2376423
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-13 17:12:06-07	2376424
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-13 17:12:29-07	2376425
/	203.0.113.71	GET	200 OK	2016-07-13 17:11:49-07	2376426
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 17:12:37-07	2376427
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-13 17:12:11-07	2376428
/	203.0.113.183	GET	200 OK	2016-07-13 17:11:51-07	2376429
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-13 17:12:42-07	2376430
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-13 17:12:50-07	2376431
/	198.51.100.116	GET	200 OK	2016-07-13 17:11:55-07	2376432
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-13 17:12:18-07	2376433
/	192.0.2.38	GET	200 OK	2016-07-13 17:12:01-07	2376434
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-13 17:12:28-07	2376435
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 17:12:32-07	2376436
/	198.51.100.2	GET	200 OK	2016-07-13 17:12:08-07	2376437
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-13 17:13:07-07	2376438
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-13 17:12:50-07	2376439
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-13 17:12:38-07	2376440
/	203.0.113.196	GET	200 OK	2016-07-13 17:12:16-07	2376441
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-13 17:12:45-07	2376442
/	203.0.113.127	GET	200 OK	2016-07-13 17:12:22-07	2376443
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-13 17:13:19-07	2376444
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-13 17:12:37-07	2376445
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 17:12:49-07	2376446
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 17:12:44-07	2376447
/	198.51.100.108	GET	200 OK	2016-07-13 17:12:31-07	2376448
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-13 17:13:23-07	2376449
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-13 17:13:24-07	2376450
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 17:13:01-07	2376451
/	198.51.100.184	GET	200 OK	2016-07-13 17:12:39-07	2376452
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-13 17:13:34-07	2376453
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-13 17:13:08-07	2376454
/	198.51.100.191	GET	200 OK	2016-07-13 17:12:40-07	2376455
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-13 17:13:38-07	2376456
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 17:13:17-07	2376457
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-13 17:13:22-07	2376458
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 17:13:30-07	2376459
/	192.0.2.16	GET	200 OK	2016-07-13 17:12:50-07	2376460
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-13 17:13:35-07	2376461
/	198.51.100.232	GET	200 OK	2016-07-13 17:12:53-07	2376462
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 17:13:30-07	2376463
/	192.0.2.190	GET	200 OK	2016-07-13 17:13:03-07	2376464
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-13 17:13:53-07	2376465
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-13 17:13:56-07	2376466
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-13 17:14:01-07	2376467
/	192.0.2.38	GET	200 OK	2016-07-13 17:13:13-07	2376468
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-13 17:14:07-07	2376469
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 17:13:35-07	2376470
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-13 17:13:44-07	2376471
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-13 17:13:34-07	2376472
/	203.0.113.94	GET	200 OK	2016-07-13 17:13:16-07	2376473
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-13 17:13:46-07	2376474
/	198.51.100.42	GET	200 OK	2016-07-13 17:13:21-07	2376475
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-13 17:14:03-07	2376476
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-13 17:13:47-07	2376477
/	203.0.113.208	GET	200 OK	2016-07-13 17:13:30-07	2376478
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-13 17:14:01-07	2376479
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-13 17:13:54-07	2376480
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-13 17:13:53-07	2376481
/	203.0.113.49	GET	200 OK	2016-07-13 17:13:35-07	2376482
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-13 17:14:20-07	2376483
/	203.0.113.86	GET	200 OK	2016-07-13 17:13:43-07	2376484
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-13 17:14:08-07	2376485
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 17:14:41-07	2376486
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-13 17:14:15-07	2376487
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-13 17:14:33-07	2376488
/	192.0.2.159	GET	200 OK	2016-07-13 17:13:53-07	2376489
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-13 17:14:34-07	2376490
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 17:14:49-07	2376491
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-13 17:14:19-07	2376492
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-13 17:14:08-07	2376493
/	192.0.2.215	GET	200 OK	2016-07-13 17:13:59-07	2376494
/article/bears-love-berriesu	192.0.2.215	GET	404 NOT FOUND	2016-07-13 17:14:25-07	2376495
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-13 17:14:53-07	2376496
/	192.0.2.138	GET	200 OK	2016-07-13 17:14:04-07	2376497
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-13 17:14:39-07	2376498
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-13 17:15:01-07	2376499
/	203.0.113.160	GET	200 OK	2016-07-13 17:14:05-07	2376500
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-13 17:15:02-07	2376501
/	203.0.113.171	GET	200 OK	2016-07-13 17:14:10-07	2376502
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-13 17:15:07-07	2376503
/	203.0.113.27	GET	200 OK	2016-07-13 17:14:17-07	2376504
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-13 17:14:34-07	2376505
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-13 17:14:58-07	2376506
/	198.51.100.23	GET	200 OK	2016-07-13 17:14:27-07	2376507
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-13 17:15:11-07	2376508
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-13 17:14:47-07	2376509
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-13 17:15:09-07	2376510
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-13 17:15:25-07	2376511
/	203.0.113.32	GET	200 OK	2016-07-13 17:14:36-07	2376512
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-13 17:15:35-07	2376513
/	203.0.113.121	GET	200 OK	2016-07-13 17:14:40-07	2376514
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 17:15:13-07	2376515
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-13 17:15:39-07	2376516
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-13 17:15:10-07	2376517
/	198.51.100.193	GET	200 OK	2016-07-13 17:14:47-07	2376518
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-13 17:15:36-07	2376519
/	203.0.113.75	GET	200 OK	2016-07-13 17:14:55-07	2376520
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-13 17:15:29-07	2376521
/	198.51.100.40	GET	200 OK	2016-07-13 17:15:04-07	2376522
/	192.0.2.80	GET	200 OK	2016-07-13 22:38:09-07	2389054
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-13 17:15:52-07	2376523
/	198.51.100.52	GET	200 OK	2016-07-13 17:15:13-07	2376524
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 17:15:39-07	2376525
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 17:16:10-07	2376526
/	203.0.113.56	GET	200 OK	2016-07-13 17:15:14-07	2376527
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-13 17:16:11-07	2376528
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-13 17:15:49-07	2376529
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-13 17:15:30-07	2376530
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-13 17:15:54-07	2376531
/	203.0.113.142	GET	200 OK	2016-07-13 17:15:20-07	2376532
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-13 17:15:41-07	2376533
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-13 17:16:07-07	2376534
/	192.0.2.30	GET	200 OK	2016-07-13 17:15:27-07	2376535
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 17:16:14-07	2376536
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 17:16:24-07	2376537
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-13 17:15:54-07	2376538
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-13 17:16:04-07	2376539
/	198.51.100.187	GET	200 OK	2016-07-13 17:15:29-07	2376540
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 17:16:17-07	2376541
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-13 17:16:27-07	2376542
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 17:16:04-07	2376543
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-13 17:15:48-07	2376544
/	198.51.100.189	GET	200 OK	2016-07-13 17:15:36-07	2376545
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-13 17:16:24-07	2376546
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 17:16:17-07	2376547
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-13 17:15:57-07	2376548
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 17:16:31-07	2376549
/	192.0.2.65	GET	200 OK	2016-07-13 17:15:42-07	2376550
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 17:16:35-07	2376551
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-13 17:16:05-07	2376552
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-13 17:16:19-07	2376553
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-13 17:16:36-07	2376554
/	203.0.113.168	GET	200 OK	2016-07-13 17:15:44-07	2376555
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 17:16:15-07	2376556
/	192.0.2.100	GET	200 OK	2016-07-13 17:15:47-07	2376557
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 17:16:23-07	2376558
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 17:16:07-07	2376559
/	198.51.100.183	GET	200 OK	2016-07-13 17:15:54-07	2376560
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 17:16:49-07	2376561
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-13 17:16:27-07	2376562
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-13 17:16:49-07	2376563
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 17:16:38-07	2376564
/	203.0.113.84	GET	200 OK	2016-07-13 17:15:59-07	2376565
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-13 17:16:57-07	2376566
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-13 17:16:24-07	2376567
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-13 17:16:32-07	2376568
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 17:16:14-07	2376569
/	203.0.113.116	GET	200 OK	2016-07-13 17:16:07-07	2376570
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-13 17:17:07-07	2376571
/	192.0.2.241	GET	200 OK	2016-07-13 17:16:15-07	2376572
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-13 17:16:52-07	2376573
/	192.0.2.192	GET	200 OK	2016-07-13 17:16:16-07	2376574
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-13 17:16:52-07	2376575
/	198.51.100.83	GET	200 OK	2016-07-13 17:16:26-07	2376576
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-13 17:16:56-07	2376577
/	192.0.2.101	GET	200 OK	2016-07-13 17:16:28-07	2376578
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-13 17:17:24-07	2376579
/	198.51.100.119	GET	200 OK	2016-07-13 17:16:32-07	2376580
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-13 17:17:16-07	2376581
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-13 17:17:23-07	2376582
/	198.51.100.47	GET	200 OK	2016-07-13 17:16:37-07	2376583
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 17:17:15-07	2376584
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-13 17:17:20-07	2376585
/	198.51.100.46	GET	200 OK	2016-07-13 17:16:43-07	2376586
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-13 17:17:33-07	2376587
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-13 17:17:13-07	2376588
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 17:17:29-07	2376589
/	203.0.113.10	GET	200 OK	2016-07-13 17:16:47-07	2376590
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 17:17:36-07	2376591
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-13 17:17:29-07	2376592
/	198.51.100.170	GET	200 OK	2016-07-13 17:16:54-07	2376593
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-13 17:17:51-07	2376594
/	198.51.100.91	GET	200 OK	2016-07-13 17:16:55-07	2376595
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 17:17:50-07	2376596
/	198.51.100.193	GET	200 OK	2016-07-13 17:17:01-07	2376597
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-13 17:17:19-07	2376598
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-13 17:17:38-07	2376599
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 17:18:00-07	2376600
/	203.0.113.91	GET	200 OK	2016-07-13 17:17:06-07	2376601
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 17:17:50-07	2376602
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 17:17:28-07	2376603
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-13 17:18:01-07	2376604
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-13 17:17:35-07	2376605
/	198.51.100.22	GET	200 OK	2016-07-13 17:17:11-07	2376606
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-13 17:17:59-07	2376607
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-13 17:17:46-07	2376608
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-13 17:18:06-07	2376609
/	203.0.113.61	GET	200 OK	2016-07-13 17:17:16-07	2376610
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 17:18:07-07	2376611
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 17:17:31-07	2376612
/	198.51.100.112	GET	200 OK	2016-07-13 17:17:23-07	2376613
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-13 17:18:07-07	2376614
/	198.51.100.32	GET	200 OK	2016-07-13 17:17:31-07	2376615
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-13 17:17:48-07	2376616
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 17:18:10-07	2376617
/	192.0.2.180	GET	200 OK	2016-07-13 22:46:06-07	2389338
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 17:18:14-07	2376618
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-13 17:17:57-07	2376619
/	198.51.100.67	GET	200 OK	2016-07-13 17:17:33-07	2376620
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-13 17:18:10-07	2376621
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-13 17:18:06-07	2376622
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-13 17:18:03-07	2376623
/	192.0.2.133	GET	200 OK	2016-07-13 17:17:40-07	2376624
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 17:18:35-07	2376625
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-13 17:18:31-07	2376626
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 17:18:02-07	2376627
/	203.0.113.60	GET	200 OK	2016-07-13 17:17:46-07	2376628
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 17:18:38-07	2376629
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-13 17:18:30-07	2376630
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-13 17:18:34-07	2376631
/	198.51.100.123	GET	200 OK	2016-07-13 17:17:50-07	2376632
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-13 17:18:43-07	2376633
/	192.0.2.245	GET	200 OK	2016-07-13 17:17:59-07	2376634
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 17:18:42-07	2376635
/	198.51.100.222	GET	200 OK	2016-07-13 17:18:03-07	2376636
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 17:18:54-07	2376637
/	192.0.2.120	GET	200 OK	2016-07-13 17:18:05-07	2376638
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 17:18:45-07	2376639
/	203.0.113.8	GET	200 OK	2016-07-13 17:18:09-07	2376640
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 17:19:06-07	2376641
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 17:19:05-07	2376642
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-13 17:18:44-07	2376643
/	192.0.2.89	GET	200 OK	2016-07-13 17:18:17-07	2376644
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 17:18:51-07	2376645
/	198.51.100.9	GET	200 OK	2016-07-13 17:18:24-07	2376646
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 17:19:22-07	2376647
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-13 17:19:01-07	2376648
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-13 17:18:42-07	2376649
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-13 17:19:16-07	2376650
/	198.51.100.55	GET	200 OK	2016-07-13 17:18:26-07	2376651
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-13 17:19:12-07	2376652
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-13 17:19:14-07	2376653
/	198.51.100.114	GET	200 OK	2016-07-13 17:18:28-07	2376654
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 17:18:50-07	2376655
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 17:19:05-07	2376656
/	198.51.100.238	GET	200 OK	2016-07-13 17:18:34-07	2376657
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-13 17:19:34-07	2376658
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-13 17:19:34-07	2376659
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-13 17:19:24-07	2376660
/	192.0.2.134	GET	200 OK	2016-07-13 17:18:44-07	2376661
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-13 17:19:39-07	2376662
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 17:19:21-07	2376663
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 17:19:01-07	2376664
/	198.51.100.9	GET	200 OK	2016-07-13 17:18:51-07	2376665
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 17:19:07-07	2376666
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 17:19:50-07	2376667
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-13 17:19:42-07	2376668
/	192.0.2.195	GET	200 OK	2016-07-13 17:18:56-07	2376669
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-13 17:19:50-07	2376670
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-13 17:19:29-07	2376671
/	198.51.100.163	GET	200 OK	2016-07-13 17:19:06-07	2376672
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-13 17:19:39-07	2376673
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-13 17:19:31-07	2376674
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-13 17:19:43-07	2376675
/	192.0.2.217	GET	200 OK	2016-07-13 17:19:10-07	2376676
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 17:19:58-07	2376677
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 17:20:08-07	2376678
/	192.0.2.19	GET	200 OK	2016-07-13 17:19:16-07	2376679
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-13 17:19:42-07	2376680
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 17:19:47-07	2376681
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-13 17:20:05-07	2376682
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 17:20:08-07	2376683
/	203.0.113.235	GET	200 OK	2016-07-13 17:19:22-07	2376684
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 17:20:12-07	2376685
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-13 17:20:10-07	2376686
/	192.0.2.8	GET	200 OK	2016-07-13 17:19:32-07	2376687
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 17:20:02-07	2376688
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-13 17:20:01-07	2376689
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 17:20:26-07	2376690
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 17:20:23-07	2376691
/	198.51.100.226	GET	200 OK	2016-07-13 17:19:40-07	2376692
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-13 17:20:11-07	2376693
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-13 17:20:04-07	2376694
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-13 17:19:56-07	2376695
/	203.0.113.220	GET	200 OK	2016-07-13 17:19:48-07	2376696
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-13 17:20:14-07	2376697
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-13 17:20:22-07	2376698
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-13 17:20:11-07	2376699
/	192.0.2.130	GET	200 OK	2016-07-13 17:19:58-07	2376700
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-13 17:20:39-07	2376701
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 17:20:52-07	2376702
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-13 17:20:28-07	2376703
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-13 17:20:18-07	2376704
/	198.51.100.164	GET	200 OK	2016-07-13 17:20:07-07	2376705
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-13 17:20:36-07	2376706
/	192.0.2.33	GET	200 OK	2016-07-13 17:20:15-07	2376707
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-13 17:20:30-07	2376708
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-13 17:20:55-07	2376709
/	192.0.2.241	GET	200 OK	2016-07-13 17:20:18-07	2376710
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 17:21:06-07	2376711
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-13 17:20:52-07	2376712
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-13 17:21:13-07	2376714
/	198.51.100.213	GET	200 OK	2016-07-13 17:20:21-07	2376715
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-13 17:20:39-07	2376716
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 17:21:13-07	2376717
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-13 17:21:11-07	2376718
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-13 17:20:57-07	2376719
/	198.51.100.144	GET	200 OK	2016-07-13 17:20:25-07	2376720
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 17:20:42-07	2376721
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 17:21:13-07	2376722
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 17:21:02-07	2376723
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-13 17:21:17-07	2376724
/	203.0.113.197	GET	200 OK	2016-07-13 17:20:30-07	2376725
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-13 17:21:02-07	2376726
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-13 17:20:52-07	2376727
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 17:20:55-07	2376728
/	203.0.113.102	GET	200 OK	2016-07-13 17:20:38-07	2376729
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-13 17:20:56-07	2376730
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-13 17:21:36-07	2376731
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-13 17:21:35-07	2376732
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-13 17:21:17-07	2376733
/	203.0.113.25	GET	200 OK	2016-07-13 17:20:41-07	2376734
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 17:21:36-07	2376735
/	203.0.113.63	GET	200 OK	2016-07-13 17:20:48-07	2376736
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-13 17:21:33-07	2376737
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 17:21:34-07	2376738
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-13 17:21:06-07	2376739
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-13 17:21:41-07	2376740
/	198.51.100.201	GET	200 OK	2016-07-13 17:20:56-07	2376741
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-13 17:21:22-07	2376742
/	203.0.113.170	GET	200 OK	2016-07-13 17:21:03-07	2376743
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 17:21:53-07	2376744
/	192.0.2.135	GET	200 OK	2016-07-13 17:21:09-07	2376745
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-13 17:21:59-07	2376746
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-13 17:21:28-07	2376747
/	203.0.113.121	GET	200 OK	2016-07-13 17:21:11-07	2376748
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-13 17:21:35-07	2376749
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-13 17:22:07-07	2376750
/	192.0.2.176	GET	200 OK	2016-07-13 17:21:13-07	2376751
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 17:21:51-07	2376752
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-13 17:22:09-07	2376753
/	203.0.113.152	GET	200 OK	2016-07-13 17:21:16-07	2376754
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-13 17:21:33-07	2376755
/	203.0.113.161	GET	200 OK	2016-07-13 17:21:22-07	2376756
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-13 17:21:54-07	2376757
/	203.0.113.194	GET	200 OK	2016-07-13 17:21:26-07	2376758
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 17:21:43-07	2376759
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-13 17:22:26-07	2376760
/	198.51.100.195	GET	200 OK	2016-07-13 17:21:31-07	2376761
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-13 17:22:26-07	2376762
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 17:21:48-07	2376763
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-13 17:22:21-07	2376764
/	192.0.2.227	GET	200 OK	2016-07-13 17:21:33-07	2376765
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 17:21:51-07	2376766
/	203.0.113.68	GET	200 OK	2016-07-13 17:21:43-07	2376767
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-13 17:22:13-07	2376768
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-13 17:22:12-07	2376769
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-13 17:22:00-07	2376770
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-13 17:22:13-07	2376771
/	203.0.113.196	GET	200 OK	2016-07-13 17:21:52-07	2376772
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-13 17:22:20-07	2376773
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-13 17:22:23-07	2376774
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-13 17:22:19-07	2376775
/	203.0.113.117	GET	200 OK	2016-07-13 17:21:56-07	2376776
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 17:22:14-07	2376777
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-13 17:22:54-07	2376778
/	198.51.100.87	GET	200 OK	2016-07-13 17:22:03-07	2376779
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-13 17:22:51-07	2376780
/	203.0.113.14	GET	200 OK	2016-07-13 17:22:12-07	2376781
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-13 17:22:37-07	2376782
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-13 17:22:31-07	2376783
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-13 17:22:34-07	2376784
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-13 17:23:02-07	2376785
/	203.0.113.59	GET	200 OK	2016-07-13 17:22:16-07	2376786
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 17:22:50-07	2376787
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-13 17:22:34-07	2376788
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 17:22:41-07	2376789
/	198.51.100.95	GET	200 OK	2016-07-13 17:22:21-07	2376790
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-13 17:23:09-07	2376791
/	198.51.100.109	GET	200 OK	2016-07-13 17:22:22-07	2376792
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 17:22:56-07	2376793
/	192.0.2.79	GET	200 OK	2016-07-13 17:22:23-07	2376794
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-13 17:22:41-07	2376795
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 17:22:40-07	2376796
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-13 17:23:11-07	2376797
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 17:23:15-07	2376798
/	203.0.113.206	GET	200 OK	2016-07-13 17:22:25-07	2376799
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-13 17:22:53-07	2376800
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-13 17:22:54-07	2376801
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-13 17:23:11-07	2376802
/	198.51.100.139	GET	200 OK	2016-07-13 17:22:31-07	2376803
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-13 17:23:25-07	2376804
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-13 17:23:26-07	2376805
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-13 17:23:14-07	2376806
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-13 17:23:28-07	2376807
/	198.51.100.156	GET	200 OK	2016-07-13 17:22:37-07	2376808
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-13 17:23:05-07	2376809
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-13 17:23:28-07	2376810
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-13 17:23:21-07	2376811
/	198.51.100.12	GET	200 OK	2016-07-13 17:22:45-07	2376812
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-13 17:23:12-07	2376813
/	192.0.2.106	GET	200 OK	2016-07-13 17:22:50-07	2376814
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-13 17:23:12-07	2376815
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-13 17:23:09-07	2376816
/	192.0.2.50	GET	200 OK	2016-07-13 17:23:00-07	2376817
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-13 17:23:51-07	2376818
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-13 17:23:38-07	2376819
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-13 17:24:00-07	2376820
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-13 17:23:25-07	2376821
/	198.51.100.130	GET	200 OK	2016-07-13 17:23:09-07	2376822
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 17:23:27-07	2376823
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-13 17:23:45-07	2376824
/	198.51.100.227	GET	200 OK	2016-07-13 17:23:17-07	2376825
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-13 17:23:44-07	2376826
/	198.51.100.95	GET	200 OK	2016-07-13 17:23:21-07	2376827
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 17:24:07-07	2376828
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-13 17:24:18-07	2376829
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-13 17:24:09-07	2376830
/	198.51.100.177	GET	200 OK	2016-07-13 17:23:30-07	2376831
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-13 17:24:12-07	2376832
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 17:23:57-07	2376833
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-13 17:24:15-07	2376834
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 17:24:29-07	2376835
/	203.0.113.9	GET	200 OK	2016-07-13 17:23:40-07	2376836
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 17:24:14-07	2376837
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-13 17:24:30-07	2376838
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-13 17:23:58-07	2376839
/	192.0.2.238	GET	200 OK	2016-07-13 17:23:46-07	2376840
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-13 17:24:22-07	2376841
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-13 17:24:20-07	2376842
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 17:24:39-07	2376843
/	198.51.100.59	GET	200 OK	2016-07-13 17:23:47-07	2376844
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 17:24:10-07	2376845
/	192.0.2.139	GET	200 OK	2016-07-13 17:23:52-07	2376846
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-13 17:24:40-07	2376847
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-13 17:24:18-07	2376848
/	192.0.2.184	GET	200 OK	2016-07-13 17:23:54-07	2376849
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 17:24:47-07	2376850
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 17:24:53-07	2376851
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-13 17:24:40-07	2376852
/	198.51.100.177	GET	200 OK	2016-07-13 17:23:56-07	2376853
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-13 17:24:34-07	2376854
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-13 17:24:11-07	2376855
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-13 17:24:39-07	2376856
/	198.51.100.213	GET	200 OK	2016-07-13 17:24:06-07	2376857
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-13 17:24:25-07	2376858
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-13 17:24:32-07	2376859
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 17:24:29-07	2376860
/	198.51.100.107	GET	200 OK	2016-07-13 17:24:12-07	2376861
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-13 17:25:10-07	2376862
/	203.0.113.121	GET	200 OK	2016-07-13 17:24:19-07	2376863
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-13 17:24:54-07	2376864
/	192.0.2.88	GET	200 OK	2016-07-13 17:24:23-07	2376865
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-13 17:24:57-07	2376866
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-13 17:24:38-07	2376867
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-13 17:25:21-07	2376868
/	203.0.113.154	GET	200 OK	2016-07-13 17:24:33-07	2376869
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-13 17:25:07-07	2376870
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-13 17:25:31-07	2376871
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 17:25:03-07	2376872
/	203.0.113.128	GET	200 OK	2016-07-13 17:24:34-07	2376873
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-13 17:24:56-07	2376874
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-13 17:25:27-07	2376875
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-13 17:25:31-07	2376876
/	198.51.100.219	GET	200 OK	2016-07-13 17:24:42-07	2376877
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 17:25:01-07	2376878
/	192.0.2.100	GET	200 OK	2016-07-13 17:24:47-07	2376879
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-13 17:25:47-07	2376880
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-13 17:25:16-07	2376881
/	198.51.100.7	GET	200 OK	2016-07-13 17:24:56-07	2376882
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-13 17:25:27-07	2376883
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-13 17:25:17-07	2376884
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-13 17:25:22-07	2376885
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-13 17:25:15-07	2376886
/	198.51.100.188	GET	200 OK	2016-07-13 17:25:02-07	2376887
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 17:25:27-07	2376888
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 17:25:43-07	2376889
/article/candidate-is-jerkz	198.51.100.188	GET	404 NOT FOUND	2016-07-13 17:25:57-07	2376890
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 17:25:35-07	2376891
/	192.0.2.128	GET	200 OK	2016-07-13 17:25:12-07	2376892
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-13 17:26:06-07	2376893
/	203.0.113.102	GET	200 OK	2016-07-13 17:25:18-07	2376894
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-13 17:25:49-07	2376895
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-13 17:25:53-07	2376896
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-13 17:26:00-07	2376897
/	198.51.100.37	GET	200 OK	2016-07-13 17:25:20-07	2376898
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-13 17:25:38-07	2376899
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-13 17:25:56-07	2376900
/	192.0.2.127	GET	200 OK	2016-07-13 17:25:29-07	2376901
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 17:26:28-07	2376902
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-13 17:25:46-07	2376903
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 17:26:03-07	2376904
/	192.0.2.184	GET	200 OK	2016-07-13 17:25:30-07	2376905
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-13 17:26:28-07	2376906
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 17:26:04-07	2376907
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-13 17:26:15-07	2376908
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-13 17:25:51-07	2376909
/	192.0.2.188	GET	200 OK	2016-07-13 17:25:34-07	2376910
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-13 17:25:55-07	2376911
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-13 17:25:51-07	2376912
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-13 17:26:15-07	2376913
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-13 17:26:32-07	2376914
/	192.0.2.31	GET	200 OK	2016-07-13 17:25:35-07	2376915
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-13 17:26:16-07	2376916
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-13 17:26:13-07	2376917
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-13 17:26:30-07	2376918
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-13 17:26:10-07	2376919
/	198.51.100.132	GET	200 OK	2016-07-13 17:25:43-07	2376920
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-13 17:25:58-07	2376921
/	198.51.100.69	GET	200 OK	2016-07-13 17:25:52-07	2376922
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-13 17:26:11-07	2376923
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-13 17:26:46-07	2376924
/	203.0.113.188	GET	200 OK	2016-07-13 17:25:56-07	2376925
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 17:26:46-07	2376926
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 17:26:53-07	2376927
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-13 17:26:51-07	2376928
/	198.51.100.242	GET	200 OK	2016-07-13 17:25:57-07	2376929
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 17:26:40-07	2376930
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-13 17:26:16-07	2376931
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-13 17:26:47-07	2376932
/	198.51.100.54	GET	200 OK	2016-07-13 17:26:07-07	2376933
/article/bad-things-gones	198.51.100.54	GET	404 NOT FOUND	2016-07-13 17:26:42-07	2376934
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-13 17:26:46-07	2376935
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 17:26:24-07	2376936
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-13 17:26:34-07	2376937
/	198.51.100.32	GET	200 OK	2016-07-13 17:26:09-07	2376938
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-13 17:26:57-07	2376939
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-13 17:27:08-07	2376940
/	203.0.113.228	GET	200 OK	2016-07-13 17:26:19-07	2376941
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 17:26:46-07	2376942
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-13 17:27:09-07	2376943
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-13 17:26:51-07	2376944
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 17:27:05-07	2376945
/	192.0.2.136	GET	200 OK	2016-07-13 17:26:21-07	2376946
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 17:26:50-07	2376947
/article/so-many-bearsd	192.0.2.136	GET	404 NOT FOUND	2016-07-13 17:27:13-07	2376948
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-13 17:26:57-07	2376949
/	192.0.2.73	GET	200 OK	2016-07-13 17:26:28-07	2376950
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 17:27:24-07	2376951
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-13 17:27:25-07	2376952
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 17:26:52-07	2376953
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-13 17:27:18-07	2376954
/	203.0.113.142	GET	200 OK	2016-07-13 17:26:38-07	2376955
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-13 17:27:10-07	2376956
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-13 17:27:27-07	2376957
/	192.0.2.80	GET	200 OK	2016-07-13 17:26:48-07	2376958
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-13 17:27:24-07	2376959
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-13 17:27:28-07	2376960
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 17:27:05-07	2376961
/	192.0.2.250	GET	200 OK	2016-07-13 17:26:49-07	2376962
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-13 17:27:16-07	2376963
/	198.51.100.141	GET	200 OK	2016-07-13 17:26:58-07	2376964
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-13 17:27:56-07	2376965
/	203.0.113.169	GET	200 OK	2016-07-13 17:27:00-07	2376966
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 17:27:27-07	2376967
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-13 17:27:52-07	2376968
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-13 17:27:40-07	2376969
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-13 17:27:42-07	2376970
/	203.0.113.108	GET	200 OK	2016-07-13 17:27:10-07	2376971
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 17:27:46-07	2376972
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 17:27:37-07	2376973
/	198.51.100.180	GET	200 OK	2016-07-13 17:27:20-07	2376974
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-13 17:28:12-07	2376975
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-13 17:27:40-07	2376976
/	198.51.100.145	GET	200 OK	2016-07-13 17:27:24-07	2376977
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-13 17:27:50-07	2376978
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 17:28:07-07	2376979
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-13 17:28:01-07	2376980
/	203.0.113.170	GET	200 OK	2016-07-13 17:27:27-07	2376981
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 17:28:18-07	2376982
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 17:28:05-07	2376983
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 17:28:10-07	2376984
/	198.51.100.120	GET	200 OK	2016-07-13 17:27:30-07	2376985
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-13 17:28:26-07	2376986
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-13 17:27:50-07	2376987
/	192.0.2.230	GET	200 OK	2016-07-13 17:27:40-07	2376988
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 17:28:33-07	2376989
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 17:28:06-07	2376990
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 17:28:35-07	2376991
/	203.0.113.41	GET	200 OK	2016-07-13 17:27:46-07	2376992
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 17:28:17-07	2376993
/	192.0.2.218	GET	200 OK	2016-07-13 17:27:49-07	2376994
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-13 17:28:09-07	2376995
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-13 17:28:39-07	2376996
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-13 17:28:26-07	2376997
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-13 17:28:37-07	2376998
/	203.0.113.212	GET	200 OK	2016-07-13 17:27:59-07	2376999
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 17:28:36-07	2377000
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-13 17:28:29-07	2377001
/	203.0.113.87	GET	200 OK	2016-07-13 17:28:03-07	2377002
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-13 17:28:40-07	2377003
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 17:28:55-07	2377004
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-13 17:28:32-07	2377005
/	198.51.100.181	GET	200 OK	2016-07-13 17:28:10-07	2377006
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-13 17:28:59-07	2377007
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-13 17:28:55-07	2377008
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-13 17:28:36-07	2377009
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-13 17:28:36-07	2377010
/	203.0.113.80	GET	200 OK	2016-07-13 17:28:19-07	2377011
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 17:29:16-07	2377012
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 17:29:15-07	2377013
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-13 17:29:18-07	2377014
/	198.51.100.210	GET	200 OK	2016-07-13 17:28:21-07	2377015
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-13 17:28:43-07	2377016
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 17:28:45-07	2377017
/	198.51.100.36	GET	200 OK	2016-07-13 17:28:31-07	2377018
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 17:28:52-07	2377019
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-13 17:29:25-07	2377020
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 17:29:09-07	2377021
/	198.51.100.54	GET	200 OK	2016-07-13 17:28:37-07	2377022
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-13 17:29:33-07	2377023
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-13 17:29:29-07	2377024
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 17:29:22-07	2377025
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-13 17:28:52-07	2377026
/	203.0.113.19	GET	200 OK	2016-07-13 17:28:44-07	2377027
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-13 17:29:09-07	2377028
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-13 17:29:12-07	2377029
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-13 17:29:36-07	2377030
/	198.51.100.54	GET	200 OK	2016-07-13 17:28:49-07	2377031
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 17:29:28-07	2377032
/	198.51.100.11	GET	200 OK	2016-07-13 17:28:52-07	2377033
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 17:29:29-07	2377034
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 17:29:16-07	2377035
/	192.0.2.114	GET	200 OK	2016-07-13 17:28:57-07	2377036
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-13 17:29:53-07	2377037
/	198.51.100.125	GET	200 OK	2016-07-13 17:29:06-07	2377038
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-13 17:29:49-07	2377039
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 17:29:43-07	2377040
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 17:29:31-07	2377041
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-13 17:29:28-07	2377042
/	192.0.2.9	GET	200 OK	2016-07-13 17:29:14-07	2377043
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-13 17:29:56-07	2377044
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-13 17:29:46-07	2377045
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-13 17:29:40-07	2377046
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-13 17:30:07-07	2377047
/	203.0.113.249	GET	200 OK	2016-07-13 17:29:15-07	2377048
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 17:29:57-07	2377049
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 17:29:39-07	2377050
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-13 17:30:00-07	2377051
/	192.0.2.122	GET	200 OK	2016-07-13 17:29:16-07	2377052
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-13 17:30:05-07	2377053
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 17:30:10-07	2377054
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-13 17:29:55-07	2377055
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 17:29:54-07	2377056
/	198.51.100.189	GET	200 OK	2016-07-13 17:29:24-07	2377057
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-13 17:30:00-07	2377058
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-13 17:30:00-07	2377059
/	203.0.113.30	GET	200 OK	2016-07-13 17:29:32-07	2377060
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-13 17:30:09-07	2377061
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 17:29:57-07	2377062
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-13 17:30:26-07	2377063
/	192.0.2.74	GET	200 OK	2016-07-13 17:29:33-07	2377064
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-13 17:30:25-07	2377065
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-13 17:29:56-07	2377066
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-13 17:30:21-07	2377067
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-13 17:29:52-07	2377068
/	198.51.100.107	GET	200 OK	2016-07-13 17:29:39-07	2377069
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-13 17:30:00-07	2377070
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-13 17:30:31-07	2377071
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-13 17:30:35-07	2377072
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-13 17:30:16-07	2377073
/	203.0.113.247	GET	200 OK	2016-07-13 17:29:40-07	2377074
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 17:30:14-07	2377075
/	192.0.2.153	GET	200 OK	2016-07-13 17:29:44-07	2377076
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-13 17:30:21-07	2377077
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-13 17:30:14-07	2377078
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-13 17:30:14-07	2377079
/	203.0.113.131	GET	200 OK	2016-07-13 17:29:48-07	2377080
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-13 17:30:09-07	2377081
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-13 17:30:18-07	2377082
/	198.51.100.66	GET	200 OK	2016-07-13 17:29:50-07	2377083
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-13 17:30:11-07	2377084
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 17:30:09-07	2377085
/	203.0.113.215	GET	200 OK	2016-07-13 17:29:55-07	2377086
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 17:30:50-07	2377087
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-13 17:30:48-07	2377088
/	192.0.2.18	GET	200 OK	2016-07-13 17:30:00-07	2377089
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-13 17:30:54-07	2377090
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-13 17:30:54-07	2377091
/	192.0.2.200	GET	200 OK	2016-07-13 23:25:43-07	2390855
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-13 17:30:36-07	2377092
/	198.51.100.65	GET	200 OK	2016-07-13 17:30:08-07	2377093
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-13 17:30:43-07	2377094
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-13 17:30:28-07	2377095
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-13 17:30:35-07	2377096
/	203.0.113.122	GET	200 OK	2016-07-13 17:30:18-07	2377097
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-13 17:31:03-07	2377098
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-13 17:30:46-07	2377099
/	198.51.100.126	GET	200 OK	2016-07-13 17:30:25-07	2377100
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 17:31:05-07	2377101
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-13 17:31:22-07	2377102
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 17:30:43-07	2377103
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-13 17:31:18-07	2377104
/	203.0.113.147	GET	200 OK	2016-07-13 17:30:35-07	2377105
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 17:30:57-07	2377106
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 17:31:26-07	2377107
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-13 17:31:09-07	2377108
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 17:30:52-07	2377109
/	198.51.100.42	GET	200 OK	2016-07-13 17:30:44-07	2377110
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-13 17:31:00-07	2377111
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-13 17:31:12-07	2377112
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-13 17:31:31-07	2377113
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-13 17:31:17-07	2377114
/	192.0.2.215	GET	200 OK	2016-07-13 17:30:54-07	2377115
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-13 17:31:26-07	2377116
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 17:31:33-07	2377117
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-13 17:31:09-07	2377118
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-13 17:31:19-07	2377119
/	192.0.2.136	GET	200 OK	2016-07-13 17:30:55-07	2377120
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 17:31:14-07	2377121
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 17:31:13-07	2377122
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 17:31:15-07	2377123
/	203.0.113.120	GET	200 OK	2016-07-13 17:31:00-07	2377124
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-13 17:31:17-07	2377125
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-13 17:31:38-07	2377126
/	198.51.100.120	GET	200 OK	2016-07-13 17:31:05-07	2377127
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-13 17:31:39-07	2377128
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-13 17:31:35-07	2377129
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-13 17:31:51-07	2377130
/	198.51.100.126	GET	200 OK	2016-07-13 17:31:13-07	2377131
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 17:31:35-07	2377132
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 17:31:48-07	2377133
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-13 17:31:54-07	2377134
/	198.51.100.199	GET	200 OK	2016-07-13 17:31:21-07	2377135
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-13 17:31:47-07	2377136
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-13 17:31:43-07	2377137
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-13 17:32:06-07	2377138
/	203.0.113.49	GET	200 OK	2016-07-13 17:31:30-07	2377139
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-13 17:31:55-07	2377140
/	192.0.2.46	GET	200 OK	2016-07-13 17:31:37-07	2377141
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 17:32:03-07	2377142
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 17:32:21-07	2377143
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 17:32:06-07	2377144
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-13 17:31:53-07	2377145
/	203.0.113.170	GET	200 OK	2016-07-13 17:31:38-07	2377146
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-13 17:32:35-07	2377147
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 17:31:56-07	2377148
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-13 17:32:22-07	2377149
/	192.0.2.64	GET	200 OK	2016-07-13 17:31:41-07	2377150
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-13 17:31:56-07	2377151
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-13 17:32:05-07	2377152
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-13 17:32:04-07	2377153
/	203.0.113.97	GET	200 OK	2016-07-13 17:31:48-07	2377154
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-13 17:32:22-07	2377155
/	192.0.2.36	GET	200 OK	2016-07-13 17:31:50-07	2377156
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-13 17:32:05-07	2377157
/	198.51.100.222	GET	200 OK	2016-07-13 17:31:58-07	2377158
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 17:32:30-07	2377159
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-13 17:32:50-07	2377160
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-13 17:32:40-07	2377161
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 17:32:52-07	2377162
/	192.0.2.186	GET	200 OK	2016-07-13 17:32:03-07	2377163
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-13 17:32:28-07	2377164
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 17:32:38-07	2377165
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 17:32:43-07	2377166
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-13 17:32:35-07	2377167
/	198.51.100.60	GET	200 OK	2016-07-13 17:32:07-07	2377168
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 17:33:00-07	2377169
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-13 17:32:34-07	2377170
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-13 17:32:38-07	2377171
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-13 17:32:41-07	2377172
/	203.0.113.210	GET	200 OK	2016-07-13 17:32:11-07	2377173
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-13 17:32:57-07	2377174
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-13 17:32:30-07	2377175
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 17:32:40-07	2377176
/	203.0.113.169	GET	200 OK	2016-07-13 17:32:19-07	2377177
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-13 17:33:18-07	2377178
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-13 17:32:34-07	2377179
/	192.0.2.101	GET	200 OK	2016-07-13 17:32:21-07	2377180
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-13 17:33:19-07	2377181
/	198.51.100.31	GET	200 OK	2016-07-13 17:32:30-07	2377182
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-13 17:33:06-07	2377183
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 17:33:29-07	2377184
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-13 17:33:30-07	2377185
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 17:32:52-07	2377187
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 17:33:02-07	2377188
/	203.0.113.201	GET	200 OK	2016-07-13 17:32:38-07	2377189
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 17:32:57-07	2377190
/	203.0.113.30	GET	200 OK	2016-07-13 17:32:47-07	2377191
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 17:33:45-07	2377192
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-13 17:33:02-07	2377193
/	203.0.113.91	GET	200 OK	2016-07-13 17:32:48-07	2377194
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-13 17:33:46-07	2377195
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-13 17:33:19-07	2377196
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-13 17:33:31-07	2377197
/	198.51.100.181	GET	200 OK	2016-07-13 17:32:55-07	2377198
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-13 17:33:27-07	2377199
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-13 17:33:46-07	2377200
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-13 17:33:45-07	2377201
/	198.51.100.70	GET	200 OK	2016-07-13 17:32:57-07	2377202
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 17:33:25-07	2377203
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 17:33:18-07	2377204
/	198.51.100.24	GET	200 OK	2016-07-13 17:33:05-07	2377205
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-13 17:33:31-07	2377206
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-13 17:34:01-07	2377207
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-13 17:33:54-07	2377208
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-13 17:33:51-07	2377209
/	203.0.113.131	GET	200 OK	2016-07-13 17:33:10-07	2377210
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-13 17:33:51-07	2377211
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-13 17:33:44-07	2377212
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-13 17:34:08-07	2377213
/	192.0.2.7	GET	200 OK	2016-07-13 17:33:19-07	2377214
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-13 17:34:19-07	2377215
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 17:34:05-07	2377216
/	203.0.113.138	GET	200 OK	2016-07-13 17:33:21-07	2377217
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 17:34:15-07	2377218
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-13 17:34:19-07	2377219
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 17:34:10-07	2377220
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 17:33:36-07	2377221
/	192.0.2.36	GET	200 OK	2016-07-13 17:33:24-07	2377222
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-13 17:33:47-07	2377223
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-13 17:34:09-07	2377224
/	198.51.100.108	GET	200 OK	2016-07-13 17:33:29-07	2377225
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 17:34:28-07	2377226
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 17:33:59-07	2377227
/	198.51.100.53	GET	200 OK	2016-07-13 17:33:37-07	2377228
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-13 17:34:19-07	2377229
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-13 17:34:19-07	2377230
/	203.0.113.112	GET	200 OK	2016-07-13 17:33:45-07	2377231
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-13 17:34:08-07	2377232
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-13 17:34:05-07	2377233
/	203.0.113.166	GET	200 OK	2016-07-13 17:33:49-07	2377234
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 17:34:42-07	2377235
/	203.0.113.104	GET	200 OK	2016-07-13 17:33:59-07	2377236
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-13 17:34:47-07	2377237
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 17:34:35-07	2377238
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-13 17:34:31-07	2377239
/	192.0.2.71	GET	200 OK	2016-07-13 17:34:04-07	2377240
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-13 17:34:34-07	2377241
/article/bears-love-berriesd	192.0.2.71	GET	404 NOT FOUND	2016-07-13 17:34:45-07	2377242
/	203.0.113.150	GET	200 OK	2016-07-13 17:34:14-07	2377243
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 17:35:10-07	2377244
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 17:35:00-07	2377245
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-13 17:35:03-07	2377246
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 17:34:54-07	2377247
/	203.0.113.239	GET	200 OK	2016-07-13 17:34:24-07	2377248
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 17:34:50-07	2377249
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 17:34:47-07	2377250
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-13 17:35:24-07	2377251
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-13 17:34:58-07	2377252
/	192.0.2.172	GET	200 OK	2016-07-13 17:34:31-07	2377253
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-13 17:35:15-07	2377254
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-13 17:35:03-07	2377255
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-13 17:34:58-07	2377256
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-13 17:35:11-07	2377257
/	203.0.113.188	GET	200 OK	2016-07-13 17:34:33-07	2377258
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-13 17:35:06-07	2377259
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 17:35:08-07	2377260
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-13 17:35:18-07	2377261
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-13 17:34:54-07	2377262
/	203.0.113.113	GET	200 OK	2016-07-13 17:34:41-07	2377263
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-13 17:35:12-07	2377264
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 17:35:05-07	2377265
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-13 17:35:16-07	2377266
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 17:35:01-07	2377267
/	192.0.2.136	GET	200 OK	2016-07-13 17:34:50-07	2377268
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-13 17:35:17-07	2377269
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-13 17:35:10-07	2377270
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-13 17:35:49-07	2377271
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-13 17:35:07-07	2377272
/	192.0.2.209	GET	200 OK	2016-07-13 17:34:56-07	2377273
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-13 17:35:22-07	2377274
/	198.51.100.246	GET	200 OK	2016-07-13 17:35:03-07	2377275
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 17:35:41-07	2377276
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 17:35:36-07	2377277
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 17:35:46-07	2377278
/	198.51.100.53	GET	200 OK	2016-07-13 17:35:04-07	2377279
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-13 17:35:49-07	2377280
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 17:35:51-07	2377281
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-13 17:35:34-07	2377282
/	203.0.113.82	GET	200 OK	2016-07-13 17:35:06-07	2377283
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-13 17:35:35-07	2377284
/	192.0.2.133	GET	200 OK	2016-07-13 17:35:15-07	2377285
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-13 17:35:52-07	2377286
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-13 17:35:53-07	2377287
/	198.51.100.40	GET	200 OK	2016-07-13 17:35:19-07	2377288
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-13 17:36:15-07	2377289
/	203.0.113.73	GET	200 OK	2016-07-13 17:35:24-07	2377290
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 17:35:42-07	2377291
/	192.0.2.190	GET	200 OK	2016-07-13 17:35:33-07	2377292
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-13 17:36:33-07	2377293
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-13 17:36:20-07	2377294
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-13 17:36:17-07	2377295
/	192.0.2.99	GET	200 OK	2016-07-13 17:35:42-07	2377296
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-13 17:36:30-07	2377297
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-13 17:36:07-07	2377298
/	198.51.100.153	GET	200 OK	2016-07-13 17:35:51-07	2377299
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 17:36:33-07	2377300
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 17:36:13-07	2377301
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 17:36:34-07	2377302
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 17:36:23-07	2377303
/	198.51.100.214	GET	200 OK	2016-07-13 17:36:01-07	2377304
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 17:36:50-07	2377305
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 17:36:26-07	2377306
/	198.51.100.69	GET	200 OK	2016-07-13 17:36:09-07	2377307
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 17:36:40-07	2377308
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-13 17:36:36-07	2377309
/	203.0.113.50	GET	200 OK	2016-07-13 17:36:11-07	2377310
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-13 17:36:56-07	2377311
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-13 17:36:30-07	2377312
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 17:36:45-07	2377313
/	192.0.2.55	GET	200 OK	2016-07-13 17:36:16-07	2377314
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-13 17:37:10-07	2377315
/	192.0.2.229	GET	200 OK	2016-07-13 17:36:23-07	2377316
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-13 17:36:55-07	2377317
/	203.0.113.29	GET	200 OK	2016-07-13 17:36:26-07	2377318
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 17:36:47-07	2377319
/	203.0.113.51	GET	200 OK	2016-07-13 17:36:35-07	2377320
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-13 17:37:33-07	2377321
/	192.0.2.160	GET	200 OK	2016-07-13 17:36:45-07	2377322
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-13 17:37:23-07	2377323
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 17:37:31-07	2377324
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-13 17:37:07-07	2377325
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 17:37:36-07	2377326
/	203.0.113.160	GET	200 OK	2016-07-13 17:36:48-07	2377327
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-13 17:37:17-07	2377328
/	198.51.100.70	GET	200 OK	2016-07-13 17:36:55-07	2377329
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-13 17:37:26-07	2377330
/	203.0.113.229	GET	200 OK	2016-07-13 17:37:05-07	2377331
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-13 17:37:31-07	2377332
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 17:37:31-07	2377333
/	192.0.2.146	GET	200 OK	2016-07-13 17:37:08-07	2377334
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-13 17:38:07-07	2377335
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 17:38:07-07	2377336
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 17:37:38-07	2377337
/	203.0.113.46	GET	200 OK	2016-07-13 17:37:11-07	2377338
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-13 17:37:52-07	2377339
/	203.0.113.49	GET	200 OK	2016-07-13 17:37:21-07	2377340
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 17:37:57-07	2377341
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 17:37:39-07	2377342
/article/candidate-is-jerke	203.0.113.49	GET	404 NOT FOUND	2016-07-13 17:37:55-07	2377343
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 17:38:01-07	2377344
/	198.51.100.145	GET	200 OK	2016-07-13 17:37:28-07	2377345
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 17:38:13-07	2377346
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-13 17:38:22-07	2377347
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-13 17:38:17-07	2377348
/	192.0.2.207	GET	200 OK	2016-07-13 17:37:31-07	2377349
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 17:38:14-07	2377350
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-13 17:38:26-07	2377351
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-13 17:38:07-07	2377352
/	198.51.100.174	GET	200 OK	2016-07-13 17:37:40-07	2377353
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-13 17:38:17-07	2377354
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 17:38:24-07	2377355
/	192.0.2.78	GET	200 OK	2016-07-13 17:37:50-07	2377356
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-13 17:38:30-07	2377357
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-13 17:38:21-07	2377358
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-13 17:38:42-07	2377359
/	192.0.2.49	GET	200 OK	2016-07-13 17:37:53-07	2377360
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-13 17:38:50-07	2377361
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-13 17:38:38-07	2377362
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-13 17:38:25-07	2377363
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-13 17:38:49-07	2377364
/	192.0.2.93	GET	200 OK	2016-07-13 17:37:57-07	2377365
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 17:38:27-07	2377366
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-13 17:38:54-07	2377367
/	203.0.113.227	GET	200 OK	2016-07-13 17:38:03-07	2377368
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-13 17:38:24-07	2377369
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-13 17:38:46-07	2377370
/	192.0.2.195	GET	200 OK	2016-07-13 17:38:06-07	2377371
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-13 17:38:36-07	2377372
/	198.51.100.126	GET	200 OK	2016-07-13 17:38:11-07	2377373
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 17:38:51-07	2377374
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-13 17:38:35-07	2377375
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-13 17:39:01-07	2377376
/	192.0.2.139	GET	200 OK	2016-07-13 17:38:16-07	2377377
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-13 17:38:57-07	2377378
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-13 17:38:59-07	2377379
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-13 17:38:46-07	2377380
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-13 17:39:15-07	2377381
/	198.51.100.243	GET	200 OK	2016-07-13 17:38:18-07	2377382
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-13 17:39:16-07	2377383
/	198.51.100.229	GET	200 OK	2016-07-13 17:38:25-07	2377384
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-13 17:38:48-07	2377385
/	192.0.2.125	GET	200 OK	2016-07-13 17:38:35-07	2377386
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 17:39:15-07	2377387
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 17:38:59-07	2377388
/	198.51.100.162	GET	200 OK	2016-07-13 17:38:39-07	2377389
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 17:39:31-07	2377390
/	192.0.2.216	GET	200 OK	2016-07-13 17:38:40-07	2377391
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-13 17:39:21-07	2377392
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-13 17:39:19-07	2377393
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-13 17:39:31-07	2377394
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-13 17:39:01-07	2377395
/	198.51.100.140	GET	200 OK	2016-07-13 17:38:41-07	2377396
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-13 17:39:12-07	2377397
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-13 17:39:02-07	2377398
/	198.51.100.55	GET	200 OK	2016-07-13 17:38:44-07	2377399
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 17:39:01-07	2377400
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 17:39:40-07	2377401
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-13 17:39:40-07	2377402
/	192.0.2.85	GET	200 OK	2016-07-13 17:38:46-07	2377403
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 17:39:34-07	2377404
/	203.0.113.23	GET	200 OK	2016-07-13 17:38:47-07	2377405
/article/candidate-is-jerkz	203.0.113.23	GET	404 NOT FOUND	2016-07-13 17:39:16-07	2377406
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 17:39:27-07	2377407
/	203.0.113.53	GET	200 OK	2016-07-13 17:38:52-07	2377408
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 17:39:39-07	2377409
/	203.0.113.91	GET	200 OK	2016-07-13 17:39:00-07	2377410
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-13 17:39:59-07	2377411
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 17:39:15-07	2377412
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-13 17:39:17-07	2377413
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 17:39:43-07	2377414
/	203.0.113.131	GET	200 OK	2016-07-13 17:39:06-07	2377415
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-13 17:39:25-07	2377416
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-13 17:40:00-07	2377417
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 17:39:55-07	2377418
/	203.0.113.233	GET	200 OK	2016-07-13 17:39:08-07	2377419
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-13 17:39:45-07	2377420
/	198.51.100.184	GET	200 OK	2016-07-13 17:39:16-07	2377421
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-13 17:39:48-07	2377422
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-13 17:40:07-07	2377423
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 17:39:45-07	2377424
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-13 17:39:41-07	2377425
/	192.0.2.237	GET	200 OK	2016-07-13 17:39:19-07	2377426
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 17:39:58-07	2377427
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 17:39:41-07	2377428
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-13 17:39:35-07	2377429
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-13 17:39:52-07	2377430
/	198.51.100.88	GET	200 OK	2016-07-13 17:39:20-07	2377431
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-13 17:39:53-07	2377432
/	192.0.2.72	GET	200 OK	2016-07-13 17:39:29-07	2377433
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 17:40:01-07	2377434
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-13 17:39:48-07	2377435
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-13 17:40:26-07	2377436
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-13 17:40:09-07	2377437
/	198.51.100.151	GET	200 OK	2016-07-13 17:39:34-07	2377438
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-13 17:40:30-07	2377439
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-13 17:40:33-07	2377440
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 17:40:10-07	2377441
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-13 17:40:12-07	2377442
/	198.51.100.160	GET	200 OK	2016-07-13 17:39:37-07	2377443
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 17:40:37-07	2377444
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-13 17:39:54-07	2377445
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 17:40:21-07	2377446
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-13 17:40:30-07	2377447
/	198.51.100.132	GET	200 OK	2016-07-13 17:39:41-07	2377448
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-13 17:40:34-07	2377449
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-13 17:40:03-07	2377450
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-13 17:40:14-07	2377451
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 17:39:59-07	2377452
/	203.0.113.114	GET	200 OK	2016-07-13 17:39:47-07	2377453
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-13 17:40:31-07	2377454
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-13 17:40:05-07	2377455
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-13 17:40:46-07	2377456
/	192.0.2.29	GET	200 OK	2016-07-13 17:39:48-07	2377457
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-13 17:40:38-07	2377458
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 17:40:44-07	2377459
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 17:40:07-07	2377460
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 17:40:33-07	2377461
/	192.0.2.93	GET	200 OK	2016-07-13 17:39:53-07	2377462
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-13 17:40:52-07	2377463
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-13 17:40:08-07	2377464
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 17:40:24-07	2377465
/	203.0.113.58	GET	200 OK	2016-07-13 17:39:55-07	2377466
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-13 17:40:54-07	2377467
/	203.0.113.107	GET	200 OK	2016-07-13 17:39:58-07	2377468
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 17:40:56-07	2377469
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 17:40:52-07	2377470
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-13 17:40:41-07	2377471
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 17:40:54-07	2377472
/	192.0.2.15	GET	200 OK	2016-07-13 17:40:08-07	2377473
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-13 17:40:53-07	2377474
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 17:40:41-07	2377475
/	198.51.100.180	GET	200 OK	2016-07-13 17:40:18-07	2377476
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-13 17:40:58-07	2377477
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-13 17:41:01-07	2377478
/	198.51.100.25	GET	200 OK	2016-07-13 17:40:20-07	2377479
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-13 17:41:13-07	2377480
/	192.0.2.150	GET	200 OK	2016-07-13 17:40:23-07	2377481
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-13 17:41:06-07	2377482
/	192.0.2.213	GET	200 OK	2016-07-13 17:40:25-07	2377483
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-13 17:41:22-07	2377484
/	192.0.2.41	GET	200 OK	2016-07-13 17:40:35-07	2377485
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-13 17:41:33-07	2377486
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 17:41:19-07	2377487
/	203.0.113.216	GET	200 OK	2016-07-13 17:40:37-07	2377488
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-13 17:40:53-07	2377489
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-13 17:41:23-07	2377490
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-13 17:41:18-07	2377491
/	192.0.2.168	GET	200 OK	2016-07-13 17:40:43-07	2377492
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-13 17:41:42-07	2377493
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-13 17:41:20-07	2377494
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-13 17:41:40-07	2377495
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-13 17:41:23-07	2377496
/	192.0.2.75	GET	200 OK	2016-07-13 17:40:52-07	2377497
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 17:41:37-07	2377498
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 17:41:43-07	2377499
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 17:41:49-07	2377500
/	203.0.113.211	GET	200 OK	2016-07-13 17:40:55-07	2377501
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 17:41:42-07	2377502
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-13 17:41:12-07	2377503
/	192.0.2.142	GET	200 OK	2016-07-13 17:41:01-07	2377504
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-13 17:41:49-07	2377505
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-13 17:41:56-07	2377506
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-13 17:41:51-07	2377507
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-13 17:41:22-07	2377508
/	198.51.100.246	GET	200 OK	2016-07-13 17:41:02-07	2377509
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 17:41:58-07	2377510
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-13 17:41:50-07	2377511
/	198.51.100.20	GET	200 OK	2016-07-13 17:41:11-07	2377512
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-13 17:41:46-07	2377513
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 17:41:43-07	2377514
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 17:41:36-07	2377515
/	203.0.113.62	GET	200 OK	2016-07-13 17:41:21-07	2377516
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 17:41:37-07	2377517
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-13 17:41:39-07	2377518
/	203.0.113.55	GET	200 OK	2016-07-13 17:41:24-07	2377519
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-13 17:42:19-07	2377520
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-13 17:41:52-07	2377521
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-13 17:42:23-07	2377522
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-13 17:41:59-07	2377523
/	192.0.2.252	GET	200 OK	2016-07-13 17:41:28-07	2377524
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 17:41:47-07	2377525
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 17:42:12-07	2377526
/	203.0.113.80	GET	200 OK	2016-07-13 17:41:34-07	2377527
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 17:42:14-07	2377528
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-13 17:41:51-07	2377529
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-13 17:42:14-07	2377530
/	192.0.2.200	GET	200 OK	2016-07-13 17:41:43-07	2377531
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 17:42:39-07	2377532
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-13 17:42:06-07	2377533
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 17:42:00-07	2377534
/	192.0.2.141	GET	200 OK	2016-07-13 17:41:45-07	2377535
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 17:42:26-07	2377536
/	192.0.2.193	GET	200 OK	2016-07-13 17:41:52-07	2377537
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-13 17:42:19-07	2377538
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-13 17:42:48-07	2377539
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-13 17:42:46-07	2377540
/	192.0.2.230	GET	200 OK	2016-07-13 17:42:02-07	2377541
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 17:42:52-07	2377542
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 17:43:00-07	2377543
/	203.0.113.75	GET	200 OK	2016-07-13 17:42:06-07	2377544
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-13 17:42:40-07	2377545
/	203.0.113.250	GET	200 OK	2016-07-13 17:42:15-07	2377546
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-13 17:43:03-07	2377547
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-13 17:42:46-07	2377548
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-13 17:42:59-07	2377549
/	203.0.113.182	GET	200 OK	2016-07-13 17:42:20-07	2377550
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-13 17:42:53-07	2377551
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-13 17:43:09-07	2377552
/	198.51.100.224	GET	200 OK	2016-07-13 17:42:22-07	2377553
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-13 17:42:52-07	2377554
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-13 17:43:06-07	2377555
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-13 17:43:08-07	2377556
/	192.0.2.56	GET	200 OK	2016-07-13 17:42:23-07	2377557
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-13 17:43:04-07	2377558
/	198.51.100.174	GET	200 OK	2016-07-13 17:42:33-07	2377559
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 17:43:08-07	2377560
/	192.0.2.121	GET	200 OK	2016-07-13 17:42:43-07	2377561
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-13 17:43:01-07	2377562
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 17:43:26-07	2377563
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-13 17:43:05-07	2377564
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-13 17:43:34-07	2377565
/	203.0.113.53	GET	200 OK	2016-07-13 17:42:48-07	2377566
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-13 17:43:08-07	2377567
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-13 17:43:45-07	2377568
/	192.0.2.205	GET	200 OK	2016-07-13 17:42:49-07	2377569
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-13 17:43:10-07	2377570
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 17:43:14-07	2377571
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 17:43:04-07	2377572
/	203.0.113.27	GET	200 OK	2016-07-13 17:42:54-07	2377573
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 17:43:37-07	2377574
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-13 17:43:21-07	2377575
/	192.0.2.1	GET	200 OK	2016-07-13 17:42:56-07	2377576
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-13 17:43:14-07	2377577
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-13 17:43:34-07	2377578
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 17:43:18-07	2377579
/	198.51.100.241	GET	200 OK	2016-07-13 17:43:04-07	2377580
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-13 17:43:51-07	2377581
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-13 17:44:00-07	2377582
/	198.51.100.163	GET	200 OK	2016-07-13 17:43:11-07	2377583
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-13 17:43:38-07	2377584
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-13 17:43:56-07	2377585
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-13 17:43:48-07	2377586
/	198.51.100.134	GET	200 OK	2016-07-13 17:43:15-07	2377587
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 17:44:01-07	2377588
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-13 17:43:33-07	2377589
/	198.51.100.79	GET	200 OK	2016-07-13 17:43:18-07	2377590
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 17:44:18-07	2377591
/	198.51.100.225	GET	200 OK	2016-07-13 17:43:27-07	2377592
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 17:43:55-07	2377593
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-13 17:43:54-07	2377594
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-13 17:43:45-07	2377595
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-13 17:44:07-07	2377596
/	203.0.113.70	GET	200 OK	2016-07-13 17:43:28-07	2377597
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 17:43:47-07	2377598
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 17:43:48-07	2377599
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-13 17:44:25-07	2377600
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 17:44:07-07	2377601
/	198.51.100.13	GET	200 OK	2016-07-13 17:43:33-07	2377602
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-13 17:44:02-07	2377603
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-13 17:44:21-07	2377604
/	192.0.2.175	GET	200 OK	2016-07-13 17:43:34-07	2377605
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 17:44:28-07	2377606
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 17:44:16-07	2377607
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-13 17:44:24-07	2377608
/	203.0.113.49	GET	200 OK	2016-07-13 17:43:41-07	2377609
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-13 17:44:23-07	2377610
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 17:44:41-07	2377611
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-13 17:44:00-07	2377612
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-13 17:44:21-07	2377613
/	198.51.100.199	GET	200 OK	2016-07-13 17:43:44-07	2377614
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-13 17:44:39-07	2377615
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-13 17:44:04-07	2377616
/	203.0.113.30	GET	200 OK	2016-07-13 17:43:54-07	2377617
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-13 17:44:26-07	2377618
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-13 17:44:29-07	2377619
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 17:44:36-07	2377620
/	203.0.113.39	GET	200 OK	2016-07-13 17:44:02-07	2377621
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-13 17:45:02-07	2377622
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 17:44:58-07	2377623
/	192.0.2.249	GET	200 OK	2016-07-13 17:44:06-07	2377624
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-13 17:44:26-07	2377625
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-13 17:44:43-07	2377626
/	203.0.113.225	GET	200 OK	2016-07-13 17:44:08-07	2377627
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-13 17:44:34-07	2377628
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 17:44:37-07	2377629
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-13 17:44:29-07	2377630
/	192.0.2.231	GET	200 OK	2016-07-13 17:44:13-07	2377631
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-13 17:44:30-07	2377632
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-13 17:44:46-07	2377633
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-13 17:45:09-07	2377634
/	203.0.113.244	GET	200 OK	2016-07-13 17:44:15-07	2377635
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-13 17:44:42-07	2377636
/	192.0.2.23	GET	200 OK	2016-07-13 17:44:16-07	2377637
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 17:45:14-07	2377638
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 17:45:12-07	2377639
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 17:44:54-07	2377640
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 17:45:14-07	2377641
/	198.51.100.123	GET	200 OK	2016-07-13 17:44:25-07	2377642
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 17:45:15-07	2377643
/	203.0.113.174	GET	200 OK	2016-07-13 17:44:33-07	2377644
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-13 17:45:31-07	2377645
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-13 17:45:05-07	2377646
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 17:44:56-07	2377647
/	192.0.2.202	GET	200 OK	2016-07-13 17:44:43-07	2377648
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-13 17:45:22-07	2377649
/article/bad-things-goneq	192.0.2.202	GET	404 NOT FOUND	2016-07-13 17:45:29-07	2377650
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-13 17:45:12-07	2377651
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-13 17:45:11-07	2377652
/	198.51.100.215	GET	200 OK	2016-07-13 17:44:44-07	2377653
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-13 17:45:31-07	2377654
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-13 17:45:03-07	2377655
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 17:45:28-07	2377656
/	203.0.113.39	GET	200 OK	2016-07-13 17:44:54-07	2377657
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 17:45:43-07	2377658
/	198.51.100.164	GET	200 OK	2016-07-13 17:44:57-07	2377659
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-13 17:45:49-07	2377660
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-13 17:45:26-07	2377661
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-13 17:45:53-07	2377662
/	192.0.2.157	GET	200 OK	2016-07-13 17:44:59-07	2377663
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-13 17:45:57-07	2377664
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-13 17:45:47-07	2377665
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-13 17:45:30-07	2377666
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-13 17:45:45-07	2377667
/	192.0.2.170	GET	200 OK	2016-07-13 17:45:04-07	2377668
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-13 17:45:38-07	2377669
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-13 17:46:04-07	2377670
/	198.51.100.16	GET	200 OK	2016-07-13 17:45:07-07	2377671
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 17:45:58-07	2377672
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-13 17:45:38-07	2377673
/	192.0.2.232	GET	200 OK	2016-07-13 17:45:08-07	2377674
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-13 17:45:58-07	2377675
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 17:45:56-07	2377676
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-13 17:45:57-07	2377677
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 17:46:06-07	2377678
/	203.0.113.49	GET	200 OK	2016-07-13 17:45:13-07	2377679
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 17:46:13-07	2377680
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 17:45:48-07	2377681
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 17:45:51-07	2377682
/	192.0.2.173	GET	200 OK	2016-07-13 17:45:21-07	2377683
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-13 17:45:46-07	2377684
/	192.0.2.89	GET	200 OK	2016-07-13 17:45:25-07	2377685
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-13 17:45:46-07	2377686
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-13 17:46:13-07	2377687
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-13 17:46:00-07	2377688
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-13 17:46:04-07	2377689
/	203.0.113.105	GET	200 OK	2016-07-13 17:45:32-07	2377690
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-13 17:45:56-07	2377691
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-13 17:46:07-07	2377692
/	198.51.100.9	GET	200 OK	2016-07-13 17:45:36-07	2377693
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-13 17:46:11-07	2377694
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 17:45:57-07	2377695
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 17:46:33-07	2377696
/	198.51.100.52	GET	200 OK	2016-07-13 17:45:39-07	2377697
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 17:46:36-07	2377698
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-13 17:46:24-07	2377699
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-13 17:46:03-07	2377700
/	198.51.100.78	GET	200 OK	2016-07-13 17:45:48-07	2377701
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-13 17:46:37-07	2377702
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 17:46:46-07	2377703
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-13 17:46:45-07	2377704
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 17:46:31-07	2377705
/	192.0.2.99	GET	200 OK	2016-07-13 17:45:58-07	2377706
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-13 17:46:43-07	2377707
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-13 17:46:22-07	2377708
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-13 17:46:31-07	2377709
/	192.0.2.7	GET	200 OK	2016-07-13 17:46:02-07	2377710
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-13 17:46:37-07	2377711
/	192.0.2.71	GET	200 OK	2016-07-13 17:46:08-07	2377712
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-13 17:46:55-07	2377713
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-13 17:46:34-07	2377714
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-13 17:46:38-07	2377715
/	192.0.2.111	GET	200 OK	2016-07-13 17:46:18-07	2377716
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 17:46:45-07	2377717
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-13 17:47:03-07	2377718
/article/bears-love-berriesv	192.0.2.111	GET	404 NOT FOUND	2016-07-13 17:47:16-07	2377719
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 17:47:17-07	2377720
/	192.0.2.247	GET	200 OK	2016-07-13 17:46:21-07	2377721
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-13 17:47:13-07	2377722
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 17:46:49-07	2377723
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-13 17:47:04-07	2377724
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-13 17:46:39-07	2377725
/	192.0.2.94	GET	200 OK	2016-07-13 17:46:25-07	2377726
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-13 17:47:03-07	2377727
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 17:46:54-07	2377728
/	198.51.100.225	GET	200 OK	2016-07-13 17:46:30-07	2377729
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-13 17:46:59-07	2377730
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 17:47:25-07	2377731
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-13 17:47:10-07	2377732
/	203.0.113.75	GET	200 OK	2016-07-13 17:46:34-07	2377733
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-13 17:47:27-07	2377734
/	192.0.2.183	GET	200 OK	2016-07-13 17:46:36-07	2377735
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 17:47:33-07	2377736
/	203.0.113.38	GET	200 OK	2016-07-13 17:46:44-07	2377737
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-13 17:47:05-07	2377738
/	203.0.113.3	GET	200 OK	2016-07-13 17:46:49-07	2377739
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-13 17:47:22-07	2377740
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-13 17:47:34-07	2377741
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 17:47:43-07	2377742
/	192.0.2.111	GET	200 OK	2016-07-13 17:46:54-07	2377743
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-13 17:47:43-07	2377744
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 17:47:19-07	2377745
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 17:47:11-07	2377746
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-13 17:47:36-07	2377747
/	192.0.2.168	GET	200 OK	2016-07-13 17:47:03-07	2377748
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-13 17:47:27-07	2377749
/	198.51.100.204	GET	200 OK	2016-07-13 17:47:05-07	2377750
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 17:47:53-07	2377751
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 17:47:55-07	2377752
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-13 17:47:55-07	2377753
/	198.51.100.111	GET	200 OK	2016-07-13 17:47:14-07	2377754
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 17:47:32-07	2377755
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-13 17:48:03-07	2377756
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-13 17:47:30-07	2377757
/	192.0.2.86	GET	200 OK	2016-07-13 17:47:15-07	2377758
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 17:47:42-07	2377759
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-13 17:48:10-07	2377760
/	192.0.2.135	GET	200 OK	2016-07-13 17:47:22-07	2377761
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 17:48:18-07	2377762
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 17:48:22-07	2377763
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-13 17:48:00-07	2377764
/	198.51.100.58	GET	200 OK	2016-07-13 17:47:28-07	2377765
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-13 17:48:10-07	2377766
/	203.0.113.47	GET	200 OK	2016-07-13 17:47:35-07	2377767
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-13 17:48:13-07	2377768
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 17:48:11-07	2377769
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-13 17:48:23-07	2377770
/	198.51.100.27	GET	200 OK	2016-07-13 17:47:37-07	2377771
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-13 17:48:25-07	2377772
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-13 17:48:31-07	2377773
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-13 17:48:11-07	2377774
/	203.0.113.197	GET	200 OK	2016-07-13 17:47:40-07	2377775
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-13 17:48:14-07	2377776
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-13 17:48:06-07	2377777
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-13 17:48:29-07	2377778
/	203.0.113.172	GET	200 OK	2016-07-13 17:47:43-07	2377779
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-13 17:48:14-07	2377780
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-13 17:48:23-07	2377781
/	198.51.100.58	GET	200 OK	2016-07-13 17:47:45-07	2377782
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-13 17:48:05-07	2377783
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-13 17:48:19-07	2377784
/	192.0.2.238	GET	200 OK	2016-07-13 17:47:52-07	2377785
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 17:48:08-07	2377786
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-13 17:48:35-07	2377787
/	198.51.100.252	GET	200 OK	2016-07-13 17:47:54-07	2377788
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-13 17:48:34-07	2377789
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-13 17:48:39-07	2377790
/	192.0.2.215	GET	200 OK	2016-07-13 17:48:00-07	2377791
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 17:48:18-07	2377792
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-13 17:48:40-07	2377793
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-13 17:48:51-07	2377794
/	203.0.113.178	GET	200 OK	2016-07-13 17:48:09-07	2377795
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-13 17:48:29-07	2377796
/	203.0.113.242	GET	200 OK	2016-07-13 17:48:15-07	2377797
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-13 17:48:53-07	2377798
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 17:48:31-07	2377799
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-13 17:48:45-07	2377800
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-13 17:48:40-07	2377801
/	192.0.2.204	GET	200 OK	2016-07-13 17:48:21-07	2377802
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-13 17:49:00-07	2377803
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 17:49:06-07	2377804
/	198.51.100.180	GET	200 OK	2016-07-13 17:48:23-07	2377805
/article/so-many-bearsk	198.51.100.180	GET	404 NOT FOUND	2016-07-13 17:49:14-07	2377806
/	198.51.100.79	GET	200 OK	2016-07-13 17:48:27-07	2377807
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-13 17:48:45-07	2377808
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 17:49:16-07	2377809
/	198.51.100.247	GET	200 OK	2016-07-13 17:48:36-07	2377810
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-13 17:49:22-07	2377811
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 17:49:04-07	2377812
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-13 17:49:18-07	2377813
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-13 17:49:16-07	2377814
/	203.0.113.72	GET	200 OK	2016-07-13 17:48:43-07	2377815
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 17:49:29-07	2377816
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-13 17:49:13-07	2377817
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 17:49:39-07	2377818
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 17:49:34-07	2377819
/	192.0.2.147	GET	200 OK	2016-07-13 17:48:53-07	2377820
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-13 17:49:15-07	2377821
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-13 17:49:17-07	2377822
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 17:49:39-07	2377823
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 17:49:43-07	2377824
/	198.51.100.86	GET	200 OK	2016-07-13 17:48:57-07	2377825
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 17:49:19-07	2377826
/	198.51.100.221	GET	200 OK	2016-07-13 17:49:05-07	2377827
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 17:49:54-07	2377828
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-13 17:49:37-07	2377829
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-13 17:49:55-07	2377830
/	203.0.113.6	GET	200 OK	2016-07-13 17:49:11-07	2377831
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 17:49:28-07	2377832
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-13 17:49:55-07	2377833
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 17:49:34-07	2377834
/	203.0.113.180	GET	200 OK	2016-07-13 17:49:14-07	2377835
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-13 17:49:35-07	2377836
/	203.0.113.39	GET	200 OK	2016-07-13 17:49:23-07	2377837
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 17:50:14-07	2377838
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-13 17:49:44-07	2377839
/	192.0.2.254	GET	200 OK	2016-07-13 17:49:29-07	2377840
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-13 17:50:17-07	2377841
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-13 17:50:22-07	2377842
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-13 17:49:53-07	2377843
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-13 17:50:05-07	2377844
/	192.0.2.68	GET	200 OK	2016-07-13 17:49:39-07	2377845
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-13 17:50:09-07	2377846
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-13 17:50:18-07	2377847
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 17:50:07-07	2377848
/	198.51.100.199	GET	200 OK	2016-07-13 17:49:49-07	2377849
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-13 17:50:06-07	2377850
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-13 17:50:17-07	2377851
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-13 17:50:43-07	2377852
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-13 17:50:34-07	2377853
/	192.0.2.74	GET	200 OK	2016-07-13 17:49:52-07	2377854
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 17:50:27-07	2377855
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-13 17:50:27-07	2377856
/	192.0.2.136	GET	200 OK	2016-07-13 17:50:00-07	2377857
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 17:50:35-07	2377858
/	198.51.100.54	GET	200 OK	2016-07-13 17:50:06-07	2377859
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 17:51:05-07	2377860
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-13 17:50:25-07	2377861
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-13 17:51:06-07	2377862
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 17:50:29-07	2377863
/	192.0.2.132	GET	200 OK	2016-07-13 17:50:10-07	2377864
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-13 17:51:03-07	2377865
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-13 17:51:09-07	2377866
/	203.0.113.79	GET	200 OK	2016-07-13 17:50:16-07	2377867
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 17:51:12-07	2377868
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-13 17:50:49-07	2377869
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-13 17:50:45-07	2377870
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-13 17:50:46-07	2377871
/	192.0.2.2	GET	200 OK	2016-07-13 17:50:26-07	2377872
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-13 17:50:56-07	2377873
/	198.51.100.187	GET	200 OK	2016-07-13 17:50:35-07	2377874
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-13 17:51:09-07	2377875
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 17:50:55-07	2377876
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 17:51:31-07	2377877
/	192.0.2.14	GET	200 OK	2016-07-13 17:50:37-07	2377878
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-13 17:50:59-07	2377879
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-13 17:51:11-07	2377880
/	198.51.100.179	GET	200 OK	2016-07-13 17:50:42-07	2377881
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-13 17:51:05-07	2377882
/	198.51.100.249	GET	200 OK	2016-07-13 17:50:43-07	2377883
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 17:51:09-07	2377884
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-13 17:51:20-07	2377885
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 17:51:23-07	2377886
/	198.51.100.50	GET	200 OK	2016-07-13 17:50:53-07	2377887
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 17:51:30-07	2377888
/	192.0.2.34	GET	200 OK	2016-07-13 17:50:56-07	2377889
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-13 17:51:46-07	2377890
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-13 17:51:27-07	2377891
/	198.51.100.68	GET	200 OK	2016-07-13 17:51:06-07	2377892
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-13 17:51:21-07	2377893
/	203.0.113.153	GET	200 OK	2016-07-13 17:51:07-07	2377894
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-13 17:52:07-07	2377895
/	198.51.100.187	GET	200 OK	2016-07-13 17:51:13-07	2377896
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-13 17:52:07-07	2377897
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-13 17:52:03-07	2377898
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 17:52:10-07	2377899
/	198.51.100.231	GET	200 OK	2016-07-13 17:51:14-07	2377900
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-13 17:51:40-07	2377901
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-13 17:51:53-07	2377902
/	192.0.2.188	GET	200 OK	2016-07-13 17:51:21-07	2377903
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-13 17:51:57-07	2377904
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 17:52:00-07	2377905
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 17:51:53-07	2377906
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-13 17:51:48-07	2377907
/	192.0.2.83	GET	200 OK	2016-07-13 17:51:30-07	2377908
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-13 17:52:08-07	2377909
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 17:52:29-07	2377910
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-13 17:51:51-07	2377911
/	198.51.100.44	GET	200 OK	2016-07-13 17:51:39-07	2377912
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 17:52:34-07	2377913
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 17:52:03-07	2377914
/	203.0.113.13	GET	200 OK	2016-07-13 17:51:43-07	2377915
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 17:52:25-07	2377916
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 17:52:25-07	2377917
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-13 17:52:18-07	2377918
/	198.51.100.228	GET	200 OK	2016-07-13 17:51:49-07	2377919
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-13 17:52:36-07	2377920
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 17:52:26-07	2377921
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-13 17:52:28-07	2377922
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 17:52:20-07	2377923
/	192.0.2.114	GET	200 OK	2016-07-13 17:51:55-07	2377924
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-13 17:52:47-07	2377925
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-13 17:52:29-07	2377926
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-13 17:52:32-07	2377927
/	203.0.113.201	GET	200 OK	2016-07-13 17:51:56-07	2377928
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-13 17:52:49-07	2377929
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-13 17:52:24-07	2377930
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-13 17:52:47-07	2377931
/	198.51.100.98	GET	200 OK	2016-07-13 17:51:59-07	2377932
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 17:52:52-07	2377933
/	198.51.100.243	GET	200 OK	2016-07-13 17:52:02-07	2377934
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-13 17:52:21-07	2377935
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-13 17:52:59-07	2377936
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-13 17:52:41-07	2377937
/	203.0.113.56	GET	200 OK	2016-07-13 17:52:06-07	2377938
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-13 17:52:50-07	2377939
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-13 17:52:36-07	2377940
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-13 17:52:54-07	2377941
/	198.51.100.154	GET	200 OK	2016-07-13 17:52:15-07	2377942
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-13 17:53:12-07	2377943
/	203.0.113.230	GET	200 OK	2016-07-13 17:52:18-07	2377944
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-13 17:52:38-07	2377945
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 17:52:50-07	2377946
/	192.0.2.79	GET	200 OK	2016-07-13 23:34:01-07	2391233
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 17:52:45-07	2377947
/	192.0.2.63	GET	200 OK	2016-07-13 17:52:26-07	2377948
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-13 17:52:44-07	2377949
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-13 17:52:56-07	2377950
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-13 17:53:24-07	2377951
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-13 17:52:59-07	2377952
/	203.0.113.230	GET	200 OK	2016-07-13 17:52:28-07	2377953
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-13 17:52:46-07	2377954
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-13 17:53:05-07	2377955
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-13 17:53:07-07	2377956
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 17:52:50-07	2377957
/	192.0.2.186	GET	200 OK	2016-07-13 17:52:29-07	2377958
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-13 17:52:47-07	2377959
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-13 17:53:25-07	2377960
/	192.0.2.158	GET	200 OK	2016-07-13 17:52:36-07	2377961
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-13 17:53:34-07	2377962
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-13 17:53:10-07	2377963
/	198.51.100.122	GET	200 OK	2016-07-13 17:52:44-07	2377964
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-13 17:53:04-07	2377965
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-13 17:53:40-07	2377966
/	198.51.100.149	GET	200 OK	2016-07-13 17:52:49-07	2377967
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-13 17:53:30-07	2377968
/	203.0.113.189	GET	200 OK	2016-07-13 17:52:56-07	2377969
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-13 17:53:32-07	2377970
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-13 17:53:14-07	2377971
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-13 17:53:27-07	2377972
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-13 17:53:32-07	2377973
/	198.51.100.78	GET	200 OK	2016-07-13 17:53:03-07	2377974
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-13 17:53:57-07	2377975
/	203.0.113.161	GET	200 OK	2016-07-13 17:53:12-07	2377976
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-13 17:54:02-07	2377977
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-13 17:53:43-07	2377978
/	198.51.100.68	GET	200 OK	2016-07-13 17:53:21-07	2377979
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-13 17:53:52-07	2377980
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-13 17:54:00-07	2377981
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-13 17:54:04-07	2377982
/	203.0.113.39	GET	200 OK	2016-07-13 17:53:27-07	2377983
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 17:53:48-07	2377984
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 17:54:21-07	2377985
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-13 17:54:01-07	2377986
/	203.0.113.35	GET	200 OK	2016-07-13 17:53:36-07	2377987
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-13 17:53:55-07	2377988
/	192.0.2.62	GET	200 OK	2016-07-13 17:53:44-07	2377989
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-13 17:54:33-07	2377990
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-13 17:54:03-07	2377991
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-13 17:54:34-07	2377992
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-13 17:54:33-07	2377993
/	198.51.100.218	GET	200 OK	2016-07-13 17:53:48-07	2377994
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-13 17:54:44-07	2377995
/	203.0.113.126	GET	200 OK	2016-07-13 17:53:52-07	2377996
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-13 17:54:51-07	2377997
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-13 17:54:23-07	2377998
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-13 17:54:18-07	2377999
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-13 17:54:25-07	2378000
/	192.0.2.66	GET	200 OK	2016-07-13 17:54:02-07	2378001
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-13 17:54:24-07	2378002
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-13 17:54:53-07	2378003
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-13 17:54:30-07	2378004
/	192.0.2.54	GET	200 OK	2016-07-13 17:54:04-07	2378005
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 17:54:27-07	2378006
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-13 17:54:46-07	2378007
/	192.0.2.242	GET	200 OK	2016-07-13 17:54:13-07	2378008
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-13 17:54:37-07	2378009
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 17:55:01-07	2378010
/	203.0.113.235	GET	200 OK	2016-07-13 17:54:20-07	2378011
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-13 17:54:44-07	2378012
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 17:55:02-07	2378013
/	198.51.100.22	GET	200 OK	2016-07-13 17:54:27-07	2378014
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-13 17:54:50-07	2378015
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-13 17:55:16-07	2378016
/article/balloon-goons-doomedb	198.51.100.22	GET	404 NOT FOUND	2016-07-13 17:54:46-07	2378017
/	198.51.100.136	GET	200 OK	2016-07-13 17:54:33-07	2378018
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-13 17:54:52-07	2378019
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-13 17:55:23-07	2378020
/	192.0.2.179	GET	200 OK	2016-07-13 17:54:42-07	2378021
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-13 17:55:27-07	2378022
/	192.0.2.5	GET	200 OK	2016-07-13 17:54:44-07	2378023
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-13 17:55:40-07	2378024
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-13 17:55:39-07	2378025
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-13 17:55:23-07	2378026
/	203.0.113.96	GET	200 OK	2016-07-13 17:54:45-07	2378027
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-13 17:55:05-07	2378028
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 17:55:41-07	2378029
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-13 17:55:05-07	2378030
/	192.0.2.6	GET	200 OK	2016-07-13 17:54:53-07	2378031
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-13 17:55:24-07	2378032
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-13 17:55:29-07	2378033
/	203.0.113.211	GET	200 OK	2016-07-13 17:54:59-07	2378034
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 17:55:30-07	2378035
/	203.0.113.193	GET	200 OK	2016-07-13 17:55:04-07	2378036
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-13 17:55:35-07	2378037
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 17:55:39-07	2378038
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-13 17:55:38-07	2378039
/	192.0.2.243	GET	200 OK	2016-07-13 17:55:08-07	2378040
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 17:55:51-07	2378041
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 17:55:54-07	2378042
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 17:55:29-07	2378043
/	198.51.100.207	GET	200 OK	2016-07-13 17:55:14-07	2378044
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-13 17:55:31-07	2378045
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-13 17:55:44-07	2378046
/	192.0.2.116	GET	200 OK	2016-07-13 17:55:22-07	2378047
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 17:56:20-07	2378048
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 17:56:17-07	2378049
/	198.51.100.143	GET	200 OK	2016-07-13 17:55:26-07	2378050
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-13 17:55:46-07	2378051
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 17:56:06-07	2378052
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 17:56:26-07	2378053
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-13 17:56:08-07	2378054
/	198.51.100.23	GET	200 OK	2016-07-13 17:55:31-07	2378055
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-13 17:56:24-07	2378056
/	192.0.2.69	GET	200 OK	2016-07-13 17:55:41-07	2378057
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-13 17:56:25-07	2378058
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-13 17:56:06-07	2378059
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-13 17:56:32-07	2378060
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 17:56:22-07	2378061
/	192.0.2.134	GET	200 OK	2016-07-13 17:55:43-07	2378062
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-13 17:56:06-07	2378063
/	203.0.113.66	GET	200 OK	2016-07-13 17:55:44-07	2378064
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-13 17:56:12-07	2378065
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-13 17:56:12-07	2378066
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-13 17:56:02-07	2378067
/	192.0.2.240	GET	200 OK	2016-07-13 17:55:50-07	2378068
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-13 17:56:22-07	2378069
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-13 17:56:48-07	2378070
/	198.51.100.86	GET	200 OK	2016-07-13 17:55:55-07	2378071
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 17:56:21-07	2378072
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 17:56:43-07	2378073
/	203.0.113.109	GET	200 OK	2016-07-13 17:56:01-07	2378074
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-13 17:56:40-07	2378075
/	203.0.113.105	GET	200 OK	2016-07-13 17:56:09-07	2378076
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-13 17:56:55-07	2378077
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-13 17:56:55-07	2378078
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-13 17:56:57-07	2378079
/article/media-obsessed-with-bearsj	203.0.113.105	GET	404 NOT FOUND	2016-07-13 17:56:36-07	2378080
/	198.51.100.222	GET	200 OK	2016-07-13 17:56:12-07	2378081
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-13 17:57:01-07	2378082
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-13 17:56:27-07	2378083
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 17:57:04-07	2378084
/	192.0.2.1	GET	200 OK	2016-07-13 17:56:16-07	2378085
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 17:57:11-07	2378086
/	203.0.113.246	GET	200 OK	2016-07-13 17:56:21-07	2378087
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-13 17:57:02-07	2378088
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 17:56:55-07	2378089
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 17:56:54-07	2378090
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-13 17:57:08-07	2378091
/	192.0.2.7	GET	200 OK	2016-07-13 17:56:30-07	2378092
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-13 17:57:25-07	2378093
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-13 17:57:29-07	2378094
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 17:57:10-07	2378095
/	198.51.100.3	GET	200 OK	2016-07-13 17:56:38-07	2378096
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-13 17:57:26-07	2378097
/	192.0.2.140	GET	200 OK	2016-07-13 17:56:47-07	2378098
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-13 17:57:33-07	2378099
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-13 17:57:31-07	2378100
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 17:57:47-07	2378101
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 17:57:23-07	2378102
/	192.0.2.186	GET	200 OK	2016-07-13 17:56:56-07	2378103
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 17:57:50-07	2378104
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-13 17:57:45-07	2378105
/	203.0.113.242	GET	200 OK	2016-07-13 17:56:58-07	2378106
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 17:57:19-07	2378107
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-13 17:57:19-07	2378108
/	198.51.100.80	GET	200 OK	2016-07-13 17:57:02-07	2378109
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-13 17:57:55-07	2378110
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-13 17:57:26-07	2378111
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 17:57:59-07	2378112
/	192.0.2.242	GET	200 OK	2016-07-13 17:57:03-07	2378113
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 17:57:29-07	2378114
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-13 17:57:29-07	2378115
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 17:57:18-07	2378116
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-13 17:57:43-07	2378117
/	198.51.100.195	GET	200 OK	2016-07-13 17:57:06-07	2378118
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 17:57:30-07	2378119
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-13 17:57:37-07	2378120
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-13 17:58:00-07	2378121
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-13 17:57:25-07	2378122
/	203.0.113.47	GET	200 OK	2016-07-13 17:57:13-07	2378123
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-13 17:57:49-07	2378124
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-13 17:57:55-07	2378125
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 17:57:55-07	2378126
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-13 17:57:42-07	2378127
/	198.51.100.148	GET	200 OK	2016-07-13 17:57:18-07	2378128
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-13 17:57:52-07	2378129
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 17:58:08-07	2378130
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-13 17:58:17-07	2378131
/	203.0.113.176	GET	200 OK	2016-07-13 17:57:21-07	2378132
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-13 17:57:40-07	2378133
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-13 17:57:56-07	2378134
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 17:58:17-07	2378135
/	192.0.2.156	GET	200 OK	2016-07-13 17:57:27-07	2378136
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-13 17:58:18-07	2378137
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-13 17:58:18-07	2378138
/	192.0.2.251	GET	200 OK	2016-07-13 17:57:28-07	2378139
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 17:58:14-07	2378140
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 17:57:51-07	2378141
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 17:57:51-07	2378142
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-13 17:57:59-07	2378143
/	198.51.100.187	GET	200 OK	2016-07-13 17:57:31-07	2378144
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-13 17:58:30-07	2378145
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-13 17:57:47-07	2378146
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-13 17:58:18-07	2378147
/	192.0.2.184	GET	200 OK	2016-07-13 17:57:38-07	2378148
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-13 17:57:56-07	2378149
/	198.51.100.147	GET	200 OK	2016-07-13 17:57:48-07	2378150
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-13 17:58:35-07	2378151
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-13 17:58:35-07	2378152
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-13 17:58:32-07	2378153
/	203.0.113.213	GET	200 OK	2016-07-13 17:57:56-07	2378154
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-13 17:58:23-07	2378155
/	198.51.100.246	GET	200 OK	2016-07-13 17:57:57-07	2378156
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 17:58:53-07	2378157
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 17:58:51-07	2378158
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 17:58:54-07	2378159
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-13 17:58:48-07	2378160
/	192.0.2.180	GET	200 OK	2016-07-13 17:58:07-07	2378161
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 17:58:49-07	2378162
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-13 17:58:35-07	2378163
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 17:58:28-07	2378164
/	198.51.100.100	GET	200 OK	2016-07-13 17:58:10-07	2378165
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 17:59:04-07	2378166
/	203.0.113.244	GET	200 OK	2016-07-13 17:58:19-07	2378167
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-13 17:58:38-07	2378168
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-13 17:59:18-07	2378169
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 17:59:03-07	2378170
/	192.0.2.109	GET	200 OK	2016-07-13 17:58:24-07	2378171
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 17:59:19-07	2378172
/	192.0.2.201	GET	200 OK	2016-07-13 17:58:32-07	2378173
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-13 17:58:58-07	2378174
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 17:59:17-07	2378175
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-13 17:59:05-07	2378176
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-13 17:59:19-07	2378177
/	192.0.2.163	GET	200 OK	2016-07-13 17:58:36-07	2378178
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 17:58:51-07	2378179
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 17:59:08-07	2378180
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 17:59:00-07	2378181
/	198.51.100.67	GET	200 OK	2016-07-13 17:58:42-07	2378182
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-13 17:59:28-07	2378183
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-13 17:59:32-07	2378184
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-13 17:59:23-07	2378185
/	198.51.100.61	GET	200 OK	2016-07-13 17:58:47-07	2378186
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-13 17:59:17-07	2378187
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-13 17:59:47-07	2378188
/	192.0.2.51	GET	200 OK	2016-07-13 17:58:51-07	2378189
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 17:59:11-07	2378190
/	192.0.2.206	GET	200 OK	2016-07-13 17:58:53-07	2378191
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-13 17:59:10-07	2378192
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-13 17:59:39-07	2378193
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-13 17:59:30-07	2378194
/	198.51.100.56	GET	200 OK	2016-07-13 17:58:55-07	2378195
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-13 17:59:17-07	2378196
/	198.51.100.175	GET	200 OK	2016-07-13 17:59:01-07	2378197
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-13 17:59:29-07	2378198
/	203.0.113.209	GET	200 OK	2016-07-13 17:59:04-07	2378199
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 17:59:58-07	2378200
/	203.0.113.58	GET	200 OK	2016-07-13 17:59:07-07	2378201
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-13 17:59:52-07	2378202
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 17:59:23-07	2378203
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 17:59:51-07	2378204
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 17:59:25-07	2378205
/	198.51.100.68	GET	200 OK	2016-07-13 17:59:08-07	2378206
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-13 17:59:28-07	2378207
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-13 17:59:25-07	2378208
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-13 17:59:30-07	2378209
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-13 17:59:48-07	2378210
/	203.0.113.198	GET	200 OK	2016-07-13 17:59:18-07	2378211
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 17:59:43-07	2378212
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-13 17:59:57-07	2378213
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-13 17:59:41-07	2378214
/	192.0.2.191	GET	200 OK	2016-07-13 17:59:19-07	2378215
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-13 18:00:03-07	2378216
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 18:00:10-07	2378217
/	192.0.2.185	GET	200 OK	2016-07-13 17:59:20-07	2378218
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 18:00:19-07	2378219
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 17:59:36-07	2378220
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-13 18:00:15-07	2378221
/	203.0.113.248	GET	200 OK	2016-07-13 17:59:30-07	2378222
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 18:00:15-07	2378223
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-13 18:00:04-07	2378224
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-13 17:59:55-07	2378225
/	198.51.100.177	GET	200 OK	2016-07-13 17:59:35-07	2378226
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 18:00:27-07	2378227
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-13 17:59:58-07	2378228
/	192.0.2.81	GET	200 OK	2016-07-13 17:59:45-07	2378229
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-13 18:00:23-07	2378230
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-13 18:00:16-07	2378231
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-13 18:00:13-07	2378232
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-13 18:00:06-07	2378233
/	203.0.113.117	GET	200 OK	2016-07-13 17:59:50-07	2378234
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-13 18:00:44-07	2378235
/	192.0.2.198	GET	200 OK	2016-07-13 17:59:51-07	2378236
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-13 18:00:48-07	2378237
/	203.0.113.114	GET	200 OK	2016-07-13 18:00:00-07	2378238
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-13 18:00:53-07	2378239
/	192.0.2.60	GET	200 OK	2016-07-13 18:00:02-07	2378240
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-13 18:00:46-07	2378241
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 18:00:22-07	2378242
/	198.51.100.252	GET	200 OK	2016-07-13 18:00:10-07	2378243
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-13 18:00:37-07	2378244
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 18:01:05-07	2378245
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-13 18:00:33-07	2378246
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 18:00:44-07	2378247
/	203.0.113.244	GET	200 OK	2016-07-13 18:00:12-07	2378248
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 18:01:03-07	2378249
/	192.0.2.148	GET	200 OK	2016-07-13 18:00:19-07	2378250
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 18:00:58-07	2378251
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-13 18:01:12-07	2378252
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-13 18:00:39-07	2378253
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-13 18:00:52-07	2378254
/	203.0.113.239	GET	200 OK	2016-07-13 18:00:27-07	2378255
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-13 18:01:23-07	2378256
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-13 18:00:58-07	2378257
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-13 18:01:00-07	2378258
/	192.0.2.117	GET	200 OK	2016-07-13 18:00:33-07	2378259
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-13 18:00:59-07	2378260
/	203.0.113.52	GET	200 OK	2016-07-13 18:00:34-07	2378261
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 18:00:52-07	2378262
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-13 18:01:03-07	2378263
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 18:01:18-07	2378264
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-13 18:01:29-07	2378265
/	203.0.113.175	GET	200 OK	2016-07-13 18:00:43-07	2378266
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-13 18:01:07-07	2378267
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-13 18:01:07-07	2378268
/	198.51.100.1	GET	200 OK	2016-07-13 18:00:49-07	2378269
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-13 18:01:16-07	2378270
/	203.0.113.60	GET	200 OK	2016-07-13 18:00:54-07	2378271
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 18:01:27-07	2378272
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-13 18:01:31-07	2378273
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-13 18:01:50-07	2378274
/	203.0.113.44	GET	200 OK	2016-07-13 18:01:02-07	2378275
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 18:01:28-07	2378276
/	192.0.2.8	GET	200 OK	2016-07-13 18:01:10-07	2378277
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 18:01:50-07	2378278
/	192.0.2.124	GET	200 OK	2016-07-13 18:01:11-07	2378279
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-13 18:01:44-07	2378280
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-13 18:01:50-07	2378281
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-13 18:01:40-07	2378282
/	198.51.100.98	GET	200 OK	2016-07-13 18:01:17-07	2378283
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 18:01:41-07	2378284
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-13 18:02:13-07	2378285
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-13 18:01:40-07	2378286
/	198.51.100.20	GET	200 OK	2016-07-13 18:01:19-07	2378287
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 18:02:17-07	2378288
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-13 18:01:45-07	2378289
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 18:02:06-07	2378290
/	203.0.113.106	GET	200 OK	2016-07-13 18:01:24-07	2378291
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-13 18:02:03-07	2378292
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 18:02:24-07	2378293
/	192.0.2.76	GET	200 OK	2016-07-13 18:01:30-07	2378294
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-13 18:02:17-07	2378295
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-13 18:02:21-07	2378296
/article/balloon-goons-doomeda	192.0.2.76	GET	404 NOT FOUND	2016-07-13 18:02:30-07	2378297
/	192.0.2.108	GET	200 OK	2016-07-13 18:01:37-07	2378298
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-13 18:02:14-07	2378299
/	198.51.100.207	GET	200 OK	2016-07-13 18:01:38-07	2378300
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-13 18:02:22-07	2378301
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-13 18:02:12-07	2378302
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-13 18:02:08-07	2378303
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-13 18:02:37-07	2378304
/	198.51.100.111	GET	200 OK	2016-07-13 18:01:45-07	2378305
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-13 18:02:06-07	2378306
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-13 18:02:44-07	2378307
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 18:02:05-07	2378308
/	198.51.100.165	GET	200 OK	2016-07-13 18:01:54-07	2378309
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-13 18:02:23-07	2378310
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-13 18:02:50-07	2378311
/	198.51.100.108	GET	200 OK	2016-07-13 18:02:00-07	2378312
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 18:02:55-07	2378313
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-13 18:02:34-07	2378314
/	198.51.100.197	GET	200 OK	2016-07-13 18:02:02-07	2378315
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 18:02:21-07	2378316
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 18:02:39-07	2378317
/	192.0.2.197	GET	200 OK	2016-07-13 18:02:03-07	2378318
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-13 18:02:28-07	2378319
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-13 18:03:02-07	2378320
/	198.51.100.179	GET	200 OK	2016-07-13 18:02:05-07	2378321
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 18:03:00-07	2378322
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-13 18:02:33-07	2378323
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 18:02:57-07	2378324
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 18:02:22-07	2378325
/	198.51.100.73	GET	200 OK	2016-07-13 18:02:07-07	2378326
/	203.0.113.158	GET	200 OK	2016-07-13 23:41:15-07	2391518
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-13 18:02:55-07	2378327
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-13 18:03:02-07	2378328
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-13 18:02:45-07	2378329
/	192.0.2.69	GET	200 OK	2016-07-13 18:02:17-07	2378330
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-13 18:03:06-07	2378331
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 18:03:00-07	2378332
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-13 18:02:43-07	2378333
/	203.0.113.62	GET	200 OK	2016-07-13 18:02:18-07	2378334
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 18:02:51-07	2378335
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 18:03:18-07	2378336
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-13 18:02:41-07	2378337
/	192.0.2.54	GET	200 OK	2016-07-13 18:02:19-07	2378338
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 18:03:00-07	2378339
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 18:02:53-07	2378340
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 18:02:48-07	2378341
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 18:02:43-07	2378342
/	198.51.100.212	GET	200 OK	2016-07-13 18:02:28-07	2378343
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 18:02:58-07	2378344
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-13 18:02:44-07	2378345
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-13 18:02:57-07	2378346
/	203.0.113.233	GET	200 OK	2016-07-13 18:02:32-07	2378347
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-13 18:03:16-07	2378348
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-13 18:03:08-07	2378349
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 18:02:51-07	2378350
/	192.0.2.239	GET	200 OK	2016-07-13 18:02:40-07	2378351
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-13 18:03:24-07	2378352
/	203.0.113.50	GET	200 OK	2016-07-13 18:02:49-07	2378353
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 18:03:10-07	2378354
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 18:03:42-07	2378355
/	203.0.113.176	GET	200 OK	2016-07-13 18:02:56-07	2378356
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 18:03:19-07	2378357
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 18:03:34-07	2378358
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-13 18:03:33-07	2378359
/	192.0.2.137	GET	200 OK	2016-07-13 18:03:06-07	2378360
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 18:03:50-07	2378361
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-13 18:04:05-07	2378362
/	203.0.113.78	GET	200 OK	2016-07-13 18:03:09-07	2378363
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-13 18:03:52-07	2378364
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-13 18:03:53-07	2378365
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-13 18:03:42-07	2378366
/	203.0.113.253	GET	200 OK	2016-07-13 18:03:12-07	2378367
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-13 18:04:00-07	2378368
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 18:03:39-07	2378369
/	192.0.2.92	GET	200 OK	2016-07-13 18:03:21-07	2378370
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-13 18:03:38-07	2378371
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 18:03:56-07	2378372
/	192.0.2.231	GET	200 OK	2016-07-13 18:03:31-07	2378373
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-13 18:04:20-07	2378374
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-13 18:03:59-07	2378375
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-13 18:04:26-07	2378376
/	198.51.100.21	GET	200 OK	2016-07-13 18:03:37-07	2378377
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-13 18:03:57-07	2378378
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-13 18:04:20-07	2378379
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-13 18:04:01-07	2378380
/	198.51.100.29	GET	200 OK	2016-07-13 18:03:38-07	2378381
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-13 18:03:55-07	2378382
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-13 18:04:12-07	2378383
/article/media-obsessed-with-bearsv	198.51.100.29	GET	404 NOT FOUND	2016-07-13 18:04:09-07	2378384
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-13 18:04:29-07	2378385
/	198.51.100.119	GET	200 OK	2016-07-13 18:03:42-07	2378386
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-13 18:04:02-07	2378387
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-13 18:04:20-07	2378388
/	203.0.113.245	GET	200 OK	2016-07-13 18:03:52-07	2378389
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 18:04:22-07	2378390
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 18:04:20-07	2378391
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-13 18:04:09-07	2378392
/	203.0.113.133	GET	200 OK	2016-07-13 18:03:58-07	2378393
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 18:04:40-07	2378394
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-13 18:04:54-07	2378395
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-13 18:04:36-07	2378396
/	192.0.2.32	GET	200 OK	2016-07-13 18:04:06-07	2378397
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-13 18:04:21-07	2378398
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-13 18:04:27-07	2378399
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-13 18:04:39-07	2378400
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-13 18:05:04-07	2378401
/	203.0.113.221	GET	200 OK	2016-07-13 18:04:16-07	2378402
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-13 18:05:10-07	2378403
/	192.0.2.217	GET	200 OK	2016-07-13 18:04:20-07	2378404
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-13 18:05:13-07	2378405
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 18:04:37-07	2378406
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 18:04:49-07	2378407
/	192.0.2.98	GET	200 OK	2016-07-13 18:04:24-07	2378408
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-13 18:05:08-07	2378409
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-13 18:05:03-07	2378410
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 18:04:42-07	2378411
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 18:05:18-07	2378412
/	203.0.113.199	GET	200 OK	2016-07-13 18:04:34-07	2378413
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-13 18:05:09-07	2378414
/	203.0.113.241	GET	200 OK	2016-07-13 18:04:43-07	2378415
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-13 18:05:02-07	2378416
/	203.0.113.132	GET	200 OK	2016-07-13 18:04:45-07	2378417
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-13 18:05:03-07	2378418
/	198.51.100.61	GET	200 OK	2016-07-13 18:04:55-07	2378419
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-13 18:05:23-07	2378420
/	192.0.2.207	GET	200 OK	2016-07-13 23:43:54-07	2391614
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 18:05:51-07	2378421
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 18:05:35-07	2378422
/	192.0.2.43	GET	200 OK	2016-07-13 18:05:04-07	2378423
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-13 18:05:19-07	2378424
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-13 18:05:42-07	2378425
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-13 18:05:55-07	2378426
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-13 18:05:23-07	2378427
/	198.51.100.12	GET	200 OK	2016-07-13 18:05:13-07	2378428
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-13 18:05:39-07	2378429
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 18:05:37-07	2378430
/	192.0.2.39	GET	200 OK	2016-07-13 18:05:21-07	2378431
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 18:05:53-07	2378432
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-13 18:06:05-07	2378433
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-13 18:05:37-07	2378434
/	203.0.113.231	GET	200 OK	2016-07-13 18:05:31-07	2378435
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-13 18:05:51-07	2378436
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-13 18:05:59-07	2378437
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-13 18:05:51-07	2378438
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-13 18:06:09-07	2378439
/	192.0.2.103	GET	200 OK	2016-07-13 18:05:34-07	2378440
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-13 18:06:02-07	2378441
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-13 18:05:58-07	2378442
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-13 18:06:31-07	2378443
/	198.51.100.8	GET	200 OK	2016-07-13 18:05:44-07	2378444
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-13 18:06:22-07	2378445
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-13 18:06:28-07	2378446
/	192.0.2.211	GET	200 OK	2016-07-13 18:05:48-07	2378447
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-13 18:06:21-07	2378448
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 18:06:32-07	2378449
/	198.51.100.118	GET	200 OK	2016-07-13 18:05:56-07	2378450
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-13 18:06:11-07	2378451
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 18:06:50-07	2378452
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 18:06:44-07	2378453
/	203.0.113.253	GET	200 OK	2016-07-13 18:06:00-07	2378454
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-13 18:06:53-07	2378455
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 18:06:48-07	2378456
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-13 18:06:36-07	2378457
/	198.51.100.220	GET	200 OK	2016-07-13 18:06:09-07	2378458
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-13 18:06:56-07	2378459
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-13 18:07:06-07	2378460
/	203.0.113.228	GET	200 OK	2016-07-13 18:06:19-07	2378461
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-13 18:06:44-07	2378462
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-13 18:06:37-07	2378463
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 18:06:43-07	2378464
/	192.0.2.245	GET	200 OK	2016-07-13 18:06:29-07	2378465
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 18:07:00-07	2378466
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 18:06:52-07	2378467
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 18:07:25-07	2378468
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-13 18:06:57-07	2378469
/	203.0.113.186	GET	200 OK	2016-07-13 18:06:32-07	2378470
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 18:07:06-07	2378471
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-13 18:07:24-07	2378472
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-13 18:06:52-07	2378473
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-13 18:07:23-07	2378474
/	198.51.100.36	GET	200 OK	2016-07-13 18:06:42-07	2378475
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-13 18:07:05-07	2378476
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 18:07:14-07	2378477
/	192.0.2.214	GET	200 OK	2016-07-13 18:06:51-07	2378478
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-13 18:07:32-07	2378479
/	203.0.113.189	GET	200 OK	2016-07-13 18:06:53-07	2378480
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-13 18:07:13-07	2378481
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-13 18:07:12-07	2378482
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-13 18:07:14-07	2378483
/	203.0.113.59	GET	200 OK	2016-07-13 18:06:59-07	2378484
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 18:07:25-07	2378485
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 18:07:32-07	2378486
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-13 18:07:54-07	2378487
/	192.0.2.103	GET	200 OK	2016-07-13 18:07:09-07	2378488
/article/so-many-bearsh	192.0.2.103	GET	404 NOT FOUND	2016-07-13 18:07:33-07	2378489
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-13 18:07:35-07	2378490
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-13 18:08:01-07	2378491
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-13 18:07:44-07	2378492
/	198.51.100.132	GET	200 OK	2016-07-13 18:07:12-07	2378493
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-13 18:07:46-07	2378494
/	203.0.113.241	GET	200 OK	2016-07-13 18:07:18-07	2378495
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-13 18:07:55-07	2378496
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 18:08:12-07	2378497
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 18:07:54-07	2378498
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-13 18:07:44-07	2378499
/	198.51.100.162	GET	200 OK	2016-07-13 18:07:26-07	2378500
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 18:08:00-07	2378501
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-13 18:08:19-07	2378502
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-13 18:07:50-07	2378503
/	198.51.100.189	GET	200 OK	2016-07-13 18:07:29-07	2378504
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 18:07:47-07	2378505
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 18:07:50-07	2378506
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-13 18:08:09-07	2378507
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 18:08:12-07	2378508
/	203.0.113.242	GET	200 OK	2016-07-13 18:07:31-07	2378509
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 18:07:53-07	2378510
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-13 18:07:54-07	2378511
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 18:08:15-07	2378512
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 18:08:27-07	2378513
/	192.0.2.194	GET	200 OK	2016-07-13 18:07:33-07	2378514
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-13 18:08:14-07	2378515
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-13 18:07:48-07	2378516
/	203.0.113.140	GET	200 OK	2016-07-13 18:07:35-07	2378517
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 18:08:23-07	2378518
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 18:08:22-07	2378519
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-13 18:08:16-07	2378520
/	198.51.100.19	GET	200 OK	2016-07-13 18:07:41-07	2378521
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-13 18:08:20-07	2378522
/	192.0.2.16	GET	200 OK	2016-07-13 18:07:50-07	2378523
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-13 18:08:42-07	2378524
/	203.0.113.181	GET	200 OK	2016-07-13 18:07:54-07	2378525
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 18:08:27-07	2378526
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-13 18:08:42-07	2378527
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 18:08:12-07	2378528
/	198.51.100.166	GET	200 OK	2016-07-13 18:07:58-07	2378529
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 18:08:24-07	2378530
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 18:08:51-07	2378531
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-13 18:08:17-07	2378532
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 18:08:55-07	2378533
/	198.51.100.194	GET	200 OK	2016-07-13 18:08:06-07	2378534
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 18:08:44-07	2378535
/	203.0.113.89	GET	200 OK	2016-07-13 18:08:16-07	2378536
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-13 18:08:39-07	2378537
/	192.0.2.54	GET	200 OK	2016-07-13 18:08:26-07	2378538
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-13 18:09:01-07	2378539
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 18:09:07-07	2378540
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 18:09:06-07	2378541
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-13 18:08:53-07	2378542
/	203.0.113.51	GET	200 OK	2016-07-13 18:08:33-07	2378543
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-13 18:08:53-07	2378544
/	192.0.2.217	GET	200 OK	2016-07-13 18:08:42-07	2378545
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 18:09:10-07	2378546
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-13 18:09:34-07	2378547
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 18:09:38-07	2378548
/	203.0.113.183	GET	200 OK	2016-07-13 18:08:49-07	2378549
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-13 18:09:19-07	2378550
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-13 18:09:13-07	2378551
/	203.0.113.5	GET	200 OK	2016-07-13 18:08:59-07	2378552
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-13 18:09:29-07	2378553
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-13 18:09:35-07	2378554
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-13 18:09:16-07	2378555
/	198.51.100.196	GET	200 OK	2016-07-13 18:09:07-07	2378556
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-13 18:09:54-07	2378557
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-13 18:09:33-07	2378558
/	198.51.100.187	GET	200 OK	2016-07-13 18:09:08-07	2378559
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-13 18:09:52-07	2378560
/	203.0.113.137	GET	200 OK	2016-07-13 18:09:15-07	2378561
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-13 18:09:49-07	2378562
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-13 18:09:58-07	2378563
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-13 18:10:08-07	2378564
/	192.0.2.5	GET	200 OK	2016-07-13 18:09:23-07	2378565
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-13 18:10:20-07	2378566
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-13 18:09:49-07	2378567
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-13 18:09:43-07	2378568
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-13 18:09:46-07	2378569
/	198.51.100.4	GET	200 OK	2016-07-13 18:09:30-07	2378570
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-13 18:10:23-07	2378571
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-13 18:10:26-07	2378572
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-13 18:09:54-07	2378573
/	203.0.113.141	GET	200 OK	2016-07-13 18:09:34-07	2378574
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-13 18:10:30-07	2378575
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-13 18:10:15-07	2378576
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-13 18:10:09-07	2378577
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-13 18:10:03-07	2378578
/	192.0.2.73	GET	200 OK	2016-07-13 18:09:37-07	2378579
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-13 18:10:25-07	2378580
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-13 18:10:14-07	2378581
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 18:10:03-07	2378582
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-13 18:09:59-07	2378583
/	198.51.100.128	GET	200 OK	2016-07-13 18:09:47-07	2378584
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-13 18:10:21-07	2378585
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-13 18:10:40-07	2378586
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-13 18:10:04-07	2378587
/	203.0.113.195	GET	200 OK	2016-07-13 18:09:48-07	2378588
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-13 18:10:14-07	2378589
/	198.51.100.243	GET	200 OK	2016-07-13 18:09:51-07	2378590
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-13 18:10:20-07	2378591
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-13 18:10:19-07	2378592
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-13 18:10:36-07	2378593
/	192.0.2.36	GET	200 OK	2016-07-13 18:10:01-07	2378594
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-13 18:10:19-07	2378595
/	192.0.2.216	GET	200 OK	2016-07-13 18:10:06-07	2378596
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-13 18:10:35-07	2378597
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-13 18:11:03-07	2378598
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-13 18:11:03-07	2378599
/	192.0.2.157	GET	200 OK	2016-07-13 18:10:07-07	2378600
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-13 18:10:32-07	2378601
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 18:10:49-07	2378602
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-13 18:10:46-07	2378603
/	203.0.113.126	GET	200 OK	2016-07-13 18:10:09-07	2378604
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-13 18:10:36-07	2378605
/	198.51.100.7	GET	200 OK	2016-07-13 18:10:13-07	2378606
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-13 18:10:47-07	2378607
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-13 18:11:02-07	2378608
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-13 18:10:35-07	2378609
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-13 18:11:00-07	2378610
/	203.0.113.246	GET	200 OK	2016-07-13 18:10:18-07	2378611
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-13 18:10:37-07	2378612
/	192.0.2.159	GET	200 OK	2016-07-13 18:10:28-07	2378613
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-13 18:11:03-07	2378614
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-13 18:11:22-07	2378615
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 18:11:23-07	2378616
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-13 18:10:51-07	2378617
/	203.0.113.141	GET	200 OK	2016-07-13 18:10:32-07	2378618
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-13 18:11:26-07	2378619
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-13 18:11:26-07	2378620
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-13 18:10:50-07	2378621
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 18:11:19-07	2378622
/	192.0.2.230	GET	200 OK	2016-07-13 18:10:36-07	2378623
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 18:11:13-07	2378624
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 18:11:13-07	2378625
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-13 18:11:27-07	2378626
/	203.0.113.215	GET	200 OK	2016-07-13 18:10:46-07	2378627
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-13 18:11:24-07	2378628
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-13 18:11:23-07	2378629
/	203.0.113.252	GET	200 OK	2016-07-13 18:10:52-07	2378630
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 18:11:14-07	2378631
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 18:11:22-07	2378632
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-13 18:11:10-07	2378633
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-13 18:11:23-07	2378634
/	198.51.100.8	GET	200 OK	2016-07-13 18:10:55-07	2378635
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-13 18:11:55-07	2378636
/	198.51.100.87	GET	200 OK	2016-07-13 18:11:00-07	2378637
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-13 18:11:17-07	2378638
/	192.0.2.22	GET	200 OK	2016-07-13 18:11:05-07	2378639
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-13 18:12:00-07	2378640
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-13 18:11:40-07	2378641
/	203.0.113.160	GET	200 OK	2016-07-13 18:11:08-07	2378642
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-13 18:11:41-07	2378643
/	198.51.100.161	GET	200 OK	2016-07-13 18:11:12-07	2378644
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-13 18:11:36-07	2378645
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-13 18:11:49-07	2378646
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 18:11:29-07	2378647
/	203.0.113.66	GET	200 OK	2016-07-13 18:11:19-07	2378648
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-13 18:12:18-07	2378649
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-13 18:11:38-07	2378650
/	198.51.100.9	GET	200 OK	2016-07-13 18:11:29-07	2378651
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 18:11:57-07	2378652
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 18:12:10-07	2378653
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 18:12:13-07	2378654
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-13 18:12:11-07	2378655
/	192.0.2.140	GET	200 OK	2016-07-13 18:11:35-07	2378656
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-13 18:11:52-07	2378657
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-13 18:12:07-07	2378658
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-13 18:12:33-07	2378659
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-13 18:12:35-07	2378660
/	198.51.100.6	GET	200 OK	2016-07-13 18:11:42-07	2378661
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-13 18:12:30-07	2378662
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-13 18:12:28-07	2378663
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-13 18:12:17-07	2378664
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-13 18:12:27-07	2378665
/	192.0.2.195	GET	200 OK	2016-07-13 18:11:48-07	2378666
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 18:12:27-07	2378667
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-13 18:12:37-07	2378668
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 18:12:45-07	2378669
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-13 18:12:45-07	2378670
/	203.0.113.182	GET	200 OK	2016-07-13 18:11:50-07	2378671
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-13 18:12:48-07	2378672
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 18:12:30-07	2378673
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-13 18:12:32-07	2378674
/	203.0.113.191	GET	200 OK	2016-07-13 18:11:52-07	2378675
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 18:12:09-07	2378676
/	198.51.100.1	GET	200 OK	2016-07-13 18:11:59-07	2378677
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-13 18:12:27-07	2378678
/article/so-many-bearse	198.51.100.1	GET	404 NOT FOUND	2016-07-13 18:12:54-07	2378679
/	198.51.100.245	GET	200 OK	2016-07-13 18:12:01-07	2378680
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-13 18:12:24-07	2378681
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 18:12:52-07	2378682
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-13 18:12:19-07	2378683
/	198.51.100.212	GET	200 OK	2016-07-13 18:12:10-07	2378684
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 18:12:33-07	2378685
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-13 18:12:26-07	2378686
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-13 18:12:25-07	2378687
/	198.51.100.28	GET	200 OK	2016-07-13 18:12:13-07	2378688
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-13 18:12:45-07	2378689
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 18:12:40-07	2378690
/	192.0.2.232	GET	200 OK	2016-07-13 18:12:16-07	2378691
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 18:12:32-07	2378692
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 18:13:03-07	2378693
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 18:12:50-07	2378694
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-13 18:13:05-07	2378695
/	198.51.100.74	GET	200 OK	2016-07-13 18:12:24-07	2378696
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 18:12:54-07	2378697
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-13 18:12:39-07	2378698
/	203.0.113.97	GET	200 OK	2016-07-13 18:12:32-07	2378699
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 18:13:14-07	2378700
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-13 18:13:24-07	2378701
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-13 18:13:01-07	2378702
/	198.51.100.124	GET	200 OK	2016-07-13 18:12:41-07	2378703
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-13 18:13:27-07	2378704
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-13 18:13:17-07	2378705
/	192.0.2.18	GET	200 OK	2016-07-13 18:12:43-07	2378706
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-13 18:13:19-07	2378707
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-13 18:13:00-07	2378708
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-13 18:13:18-07	2378709
/	198.51.100.152	GET	200 OK	2016-07-13 18:12:53-07	2378710
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-13 18:13:46-07	2378711
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 18:13:23-07	2378712
/	203.0.113.171	GET	200 OK	2016-07-13 18:13:00-07	2378713
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 18:13:32-07	2378714
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-13 18:13:24-07	2378715
/	192.0.2.237	GET	200 OK	2016-07-13 18:13:03-07	2378716
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-13 18:13:59-07	2378717
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 18:13:45-07	2378718
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 18:13:29-07	2378719
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-13 18:13:42-07	2378720
/	203.0.113.37	GET	200 OK	2016-07-13 18:13:10-07	2378721
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 18:14:03-07	2378722
/	203.0.113.159	GET	200 OK	2016-07-13 18:13:19-07	2378723
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-13 18:14:13-07	2378724
/	203.0.113.180	GET	200 OK	2016-07-13 18:13:23-07	2378725
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-13 18:13:55-07	2378726
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-13 18:14:11-07	2378727
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-13 18:14:04-07	2378728
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-13 18:13:49-07	2378729
/	203.0.113.10	GET	200 OK	2016-07-13 18:13:33-07	2378730
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 18:14:26-07	2378731
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 18:14:25-07	2378732
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 18:13:53-07	2378733
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 18:14:10-07	2378734
/	198.51.100.39	GET	200 OK	2016-07-13 18:13:42-07	2378735
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 18:14:05-07	2378736
/	192.0.2.136	GET	200 OK	2016-07-13 18:13:52-07	2378737
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 18:14:35-07	2378738
/	192.0.2.2	GET	200 OK	2016-07-13 18:13:55-07	2378739
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-13 18:14:22-07	2378740
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-13 18:14:52-07	2378741
/	192.0.2.184	GET	200 OK	2016-07-13 18:14:01-07	2378742
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-13 18:14:37-07	2378743
/	198.51.100.49	GET	200 OK	2016-07-13 18:14:08-07	2378744
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-13 18:14:58-07	2378745
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-13 18:14:38-07	2378746
/	198.51.100.59	GET	200 OK	2016-07-13 18:14:12-07	2378747
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 18:14:32-07	2378748
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-13 18:14:30-07	2378749
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-13 18:14:31-07	2378750
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-13 18:14:48-07	2378751
/	203.0.113.50	GET	200 OK	2016-07-13 18:14:16-07	2378752
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 18:15:05-07	2378753
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 18:14:34-07	2378754
/	192.0.2.107	GET	200 OK	2016-07-13 18:14:23-07	2378755
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 18:14:41-07	2378756
/	192.0.2.150	GET	200 OK	2016-07-13 18:14:33-07	2378757
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-13 18:15:20-07	2378758
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-13 18:15:22-07	2378759
/	198.51.100.63	GET	200 OK	2016-07-13 18:14:42-07	2378760
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-13 18:14:57-07	2378761
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-13 18:15:19-07	2378762
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-13 18:15:39-07	2378763
/	198.51.100.211	GET	200 OK	2016-07-13 18:14:44-07	2378764
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-13 18:15:33-07	2378765
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-13 18:15:12-07	2378766
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-13 18:15:24-07	2378767
/	203.0.113.54	GET	200 OK	2016-07-13 18:14:54-07	2378768
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-13 18:15:31-07	2378769
/	203.0.113.148	GET	200 OK	2016-07-13 18:15:04-07	2378770
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-13 18:15:57-07	2378771
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-13 18:16:03-07	2378772
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-13 18:15:28-07	2378773
/	203.0.113.146	GET	200 OK	2016-07-13 18:15:06-07	2378774
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-13 18:15:22-07	2378775
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-13 18:15:44-07	2378776
/	203.0.113.136	GET	200 OK	2016-07-13 18:15:15-07	2378777
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-13 18:15:47-07	2378778
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-13 18:16:07-07	2378779
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-13 18:15:36-07	2378780
/	192.0.2.191	GET	200 OK	2016-07-13 18:15:21-07	2378781
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-13 18:16:21-07	2378782
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 18:15:37-07	2378783
/	192.0.2.235	GET	200 OK	2016-07-13 18:15:22-07	2378784
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-13 18:15:41-07	2378785
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 18:15:59-07	2378786
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 18:16:03-07	2378787
/	198.51.100.90	GET	200 OK	2016-07-13 18:15:23-07	2378788
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-13 18:16:02-07	2378789
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-13 18:16:21-07	2378790
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-13 18:15:45-07	2378791
/	198.51.100.253	GET	200 OK	2016-07-13 18:15:31-07	2378792
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 18:15:50-07	2378793
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 18:16:26-07	2378794
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-13 18:15:46-07	2378795
/	198.51.100.31	GET	200 OK	2016-07-13 18:15:37-07	2378796
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 18:16:08-07	2378797
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-13 18:15:58-07	2378798
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-13 18:16:07-07	2378799
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-13 18:16:09-07	2378800
/	203.0.113.50	GET	200 OK	2016-07-13 18:15:42-07	2378801
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-13 18:16:18-07	2378802
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 18:15:58-07	2378803
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 18:16:41-07	2378804
/	192.0.2.12	GET	200 OK	2016-07-13 18:15:49-07	2378805
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 18:16:24-07	2378806
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-13 18:16:39-07	2378807
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 18:16:21-07	2378808
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-13 18:16:46-07	2378809
/	203.0.113.78	GET	200 OK	2016-07-13 18:15:50-07	2378810
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-13 18:16:50-07	2378811
/	192.0.2.135	GET	200 OK	2016-07-13 18:15:51-07	2378812
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-13 18:16:37-07	2378813
/	192.0.2.93	GET	200 OK	2016-07-13 18:15:54-07	2378814
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 18:16:14-07	2378815
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 18:16:14-07	2378816
/	198.51.100.35	GET	200 OK	2016-07-13 18:15:57-07	2378817
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-13 18:16:44-07	2378818
/	203.0.113.54	GET	200 OK	2016-07-13 18:15:59-07	2378819
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 18:16:19-07	2378820
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-13 18:16:42-07	2378821
/	192.0.2.216	GET	200 OK	2016-07-13 18:16:09-07	2378822
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-13 18:16:38-07	2378823
/	192.0.2.128	GET	200 OK	2016-07-13 18:16:18-07	2378824
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-13 18:16:58-07	2378825
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-13 18:17:17-07	2378826
/	203.0.113.191	GET	200 OK	2016-07-13 18:16:26-07	2378827
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-13 18:17:02-07	2378828
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-13 18:16:47-07	2378829
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 18:17:12-07	2378830
/	198.51.100.5	GET	200 OK	2016-07-13 18:16:31-07	2378831
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-13 18:17:02-07	2378832
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-13 18:17:26-07	2378833
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-13 18:17:28-07	2378834
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-13 18:17:27-07	2378835
/	198.51.100.194	GET	200 OK	2016-07-13 18:16:35-07	2378836
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-13 18:16:59-07	2378837
/	198.51.100.141	GET	200 OK	2016-07-13 18:16:38-07	2378838
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 18:17:16-07	2378839
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-13 18:17:16-07	2378840
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-13 18:17:30-07	2378841
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-13 18:17:09-07	2378842
/	203.0.113.41	GET	200 OK	2016-07-13 18:16:46-07	2378843
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 18:17:12-07	2378844
/	198.51.100.201	GET	200 OK	2016-07-13 18:16:54-07	2378845
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-13 18:17:25-07	2378846
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 18:17:34-07	2378847
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-13 18:17:15-07	2378848
/	198.51.100.160	GET	200 OK	2016-07-13 18:17:04-07	2378849
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-13 18:17:24-07	2378850
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 18:17:30-07	2378851
/	198.51.100.35	GET	200 OK	2016-07-13 18:17:13-07	2378852
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-13 18:17:28-07	2378853
/article/bears-love-berriesj	198.51.100.35	GET	404 NOT FOUND	2016-07-13 18:17:47-07	2378854
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-13 18:17:28-07	2378855
/	198.51.100.7	GET	200 OK	2016-07-13 18:17:22-07	2378856
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-13 18:17:43-07	2378857
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-13 18:18:02-07	2378858
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-13 18:18:10-07	2378859
/	192.0.2.160	GET	200 OK	2016-07-13 18:17:24-07	2378860
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 18:18:02-07	2378861
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-13 18:17:39-07	2378862
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 18:17:53-07	2378863
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-13 18:18:17-07	2378864
/	192.0.2.185	GET	200 OK	2016-07-13 18:17:33-07	2378865
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 18:18:11-07	2378866
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-13 18:18:02-07	2378867
/	198.51.100.168	GET	200 OK	2016-07-13 18:17:42-07	2378868
/article/bears-love-berriesq	198.51.100.168	GET	404 NOT FOUND	2016-07-13 18:18:25-07	2378869
/	203.0.113.99	GET	200 OK	2016-07-13 18:17:43-07	2378870
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-13 18:18:25-07	2378871
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-13 18:18:23-07	2378872
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-13 18:18:04-07	2378873
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-13 18:18:22-07	2378874
/	192.0.2.57	GET	200 OK	2016-07-13 18:17:46-07	2378875
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-13 18:18:41-07	2378876
/	198.51.100.32	GET	200 OK	2016-07-13 18:17:50-07	2378877
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-13 18:18:37-07	2378878
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-13 18:18:22-07	2378879
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-13 18:18:05-07	2378880
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-13 18:18:06-07	2378881
/	203.0.113.9	GET	200 OK	2016-07-13 18:18:00-07	2378882
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 18:18:16-07	2378883
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 18:18:51-07	2378884
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-13 18:18:23-07	2378885
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 18:18:19-07	2378886
/	203.0.113.89	GET	200 OK	2016-07-13 18:18:05-07	2378887
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-13 18:18:42-07	2378888
/	192.0.2.120	GET	200 OK	2016-07-13 18:18:15-07	2378889
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-13 18:18:39-07	2378890
/	192.0.2.221	GET	200 OK	2016-07-13 18:18:19-07	2378891
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-13 18:19:15-07	2378892
/	192.0.2.149	GET	200 OK	2016-07-13 18:18:25-07	2378893
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 18:18:48-07	2378894
/	198.51.100.159	GET	200 OK	2016-07-13 23:56:24-07	2392089
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 18:19:13-07	2378895
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 18:19:03-07	2378896
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-13 18:19:23-07	2378897
/	192.0.2.79	GET	200 OK	2016-07-13 18:18:26-07	2378898
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-13 18:19:00-07	2378899
/	192.0.2.245	GET	200 OK	2016-07-13 18:18:31-07	2378900
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 18:19:27-07	2378901
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-13 18:19:21-07	2378902
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 18:18:47-07	2378903
/	203.0.113.139	GET	200 OK	2016-07-13 18:18:40-07	2378904
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 18:19:16-07	2378905
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-13 18:19:28-07	2378906
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-13 18:19:23-07	2378907
/	192.0.2.15	GET	200 OK	2016-07-13 18:18:45-07	2378908
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-13 18:19:27-07	2378909
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 18:19:22-07	2378910
/	192.0.2.173	GET	200 OK	2016-07-13 18:18:48-07	2378911
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-13 18:19:10-07	2378912
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-13 18:19:36-07	2378913
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-13 18:19:21-07	2378914
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-13 18:19:10-07	2378915
/	203.0.113.50	GET	200 OK	2016-07-13 18:18:58-07	2378916
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 18:19:53-07	2378917
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-13 18:19:28-07	2378918
/	198.51.100.20	GET	200 OK	2016-07-13 18:19:01-07	2378919
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-13 18:19:30-07	2378920
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 18:19:20-07	2378921
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 18:19:47-07	2378922
/	192.0.2.144	GET	200 OK	2016-07-13 18:19:02-07	2378923
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 18:19:59-07	2378924
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-13 18:20:01-07	2378925
/	203.0.113.242	GET	200 OK	2016-07-13 18:19:11-07	2378926
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 18:20:11-07	2378927
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 18:19:36-07	2378928
/	198.51.100.1	GET	200 OK	2016-07-13 18:19:19-07	2378929
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-13 18:19:54-07	2378930
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 18:19:51-07	2378931
/	203.0.113.158	GET	200 OK	2016-07-13 18:19:24-07	2378932
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 18:20:02-07	2378933
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 18:19:57-07	2378934
/	198.51.100.170	GET	200 OK	2016-07-13 18:19:33-07	2378935
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-13 18:19:49-07	2378936
/	198.51.100.209	GET	200 OK	2016-07-13 18:19:40-07	2378937
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 18:20:17-07	2378938
/	192.0.2.196	GET	200 OK	2016-07-13 18:19:42-07	2378939
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-13 18:20:25-07	2378940
/	198.51.100.198	GET	200 OK	2016-07-13 18:19:49-07	2378941
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 18:20:14-07	2378942
/	203.0.113.34	GET	200 OK	2016-07-13 18:19:59-07	2378943
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 18:20:44-07	2378944
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-13 18:20:45-07	2378945
/	198.51.100.137	GET	200 OK	2016-07-13 18:20:00-07	2378946
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-13 18:21:00-07	2378947
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-13 18:20:38-07	2378948
/	192.0.2.155	GET	200 OK	2016-07-13 18:20:09-07	2378949
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 18:20:46-07	2378950
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-13 18:20:27-07	2378951
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-13 18:20:50-07	2378952
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-13 18:20:30-07	2378953
/	198.51.100.14	GET	200 OK	2016-07-13 18:20:12-07	2378954
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-13 18:20:49-07	2378955
/	198.51.100.81	GET	200 OK	2016-07-13 18:20:18-07	2378956
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-13 18:20:48-07	2378957
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-13 18:21:02-07	2378958
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-13 18:21:12-07	2378959
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-13 18:21:10-07	2378960
/	203.0.113.199	GET	200 OK	2016-07-13 18:20:28-07	2378961
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-13 18:20:59-07	2378962
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-13 18:20:52-07	2378963
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 18:21:01-07	2378964
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-13 18:21:24-07	2378965
/	203.0.113.32	GET	200 OK	2016-07-13 18:20:38-07	2378966
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-13 18:21:09-07	2378967
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-13 18:21:19-07	2378968
/	203.0.113.189	GET	200 OK	2016-07-13 18:20:47-07	2378969
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-13 18:21:21-07	2378970
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-13 18:21:02-07	2378971
/	203.0.113.65	GET	200 OK	2016-07-13 18:20:57-07	2378972
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-13 18:21:36-07	2378973
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-13 18:21:23-07	2378974
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-13 18:21:17-07	2378975
/	198.51.100.130	GET	200 OK	2016-07-13 18:21:00-07	2378976
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-13 18:21:46-07	2378977
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 18:21:40-07	2378978
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-13 18:21:22-07	2378979
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-13 18:21:44-07	2378980
/	198.51.100.135	GET	200 OK	2016-07-13 18:21:08-07	2378981
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-13 18:21:55-07	2378982
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 18:22:06-07	2378983
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 18:22:04-07	2378984
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 18:21:46-07	2378985
/	192.0.2.114	GET	200 OK	2016-07-13 18:21:18-07	2378986
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-13 18:22:18-07	2378987
/	192.0.2.156	GET	200 OK	2016-07-13 18:21:24-07	2378988
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-13 18:22:07-07	2378989
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-13 18:22:12-07	2378990
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-13 18:22:00-07	2378991
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-13 18:22:14-07	2378992
/	203.0.113.33	GET	200 OK	2016-07-13 18:21:27-07	2378993
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-13 18:22:01-07	2378994
/	203.0.113.37	GET	200 OK	2016-07-13 18:21:37-07	2378995
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 18:22:14-07	2378996
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 18:22:21-07	2378997
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-13 18:22:09-07	2378998
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-13 18:21:54-07	2378999
/	203.0.113.223	GET	200 OK	2016-07-13 18:21:39-07	2379000
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-13 18:22:15-07	2379001
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 18:22:33-07	2379002
/	198.51.100.143	GET	200 OK	2016-07-13 18:21:42-07	2379003
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 18:22:16-07	2379004
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-13 18:22:20-07	2379005
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 18:22:05-07	2379006
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-13 18:22:31-07	2379007
/	198.51.100.183	GET	200 OK	2016-07-13 18:21:52-07	2379008
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-13 18:22:17-07	2379009
/	192.0.2.115	GET	200 OK	2016-07-13 18:21:56-07	2379010
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-13 18:22:32-07	2379011
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-13 18:22:36-07	2379012
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 18:22:26-07	2379013
/	192.0.2.250	GET	200 OK	2016-07-13 18:22:04-07	2379014
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-13 18:22:31-07	2379015
/	198.51.100.167	GET	200 OK	2016-07-13 18:22:14-07	2379016
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-13 18:22:30-07	2379017
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 18:22:30-07	2379018
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-13 18:22:34-07	2379019
/	203.0.113.179	GET	200 OK	2016-07-13 18:22:17-07	2379020
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-13 18:23:06-07	2379021
/	203.0.113.41	GET	200 OK	2016-07-13 18:22:27-07	2379022
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 18:23:18-07	2379023
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 18:23:22-07	2379024
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-13 18:23:16-07	2379025
/	192.0.2.141	GET	200 OK	2016-07-13 18:22:29-07	2379026
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-13 18:23:19-07	2379027
/	203.0.113.29	GET	200 OK	2016-07-13 18:22:32-07	2379028
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-13 18:23:08-07	2379029
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-13 18:22:52-07	2379030
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-13 18:22:56-07	2379031
/	203.0.113.207	GET	200 OK	2016-07-13 18:22:42-07	2379032
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 18:23:21-07	2379033
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-13 18:23:19-07	2379034
/	198.51.100.187	GET	200 OK	2016-07-13 18:22:50-07	2379035
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-13 18:23:26-07	2379036
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-13 18:23:05-07	2379037
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-13 18:23:32-07	2379038
/	198.51.100.153	GET	200 OK	2016-07-13 18:22:54-07	2379039
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-13 18:23:50-07	2379040
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 18:23:25-07	2379041
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-13 18:23:38-07	2379042
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 18:23:41-07	2379043
/	203.0.113.70	GET	200 OK	2016-07-13 18:23:04-07	2379044
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-13 18:23:40-07	2379045
/	198.51.100.190	GET	200 OK	2016-07-13 18:23:11-07	2379046
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-13 18:23:51-07	2379047
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 18:23:41-07	2379048
/	192.0.2.233	GET	200 OK	2016-07-13 18:23:19-07	2379049
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 18:23:36-07	2379050
/	192.0.2.19	GET	200 OK	2016-07-13 18:23:21-07	2379051
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 18:24:19-07	2379052
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-13 18:23:49-07	2379053
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-13 18:24:07-07	2379054
/	203.0.113.32	GET	200 OK	2016-07-13 18:23:30-07	2379055
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-13 18:24:11-07	2379056
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-13 18:24:25-07	2379057
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-13 18:24:18-07	2379058
/	192.0.2.171	GET	200 OK	2016-07-13 18:23:33-07	2379059
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-13 18:24:14-07	2379060
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 18:24:24-07	2379061
/	198.51.100.35	GET	200 OK	2016-07-13 18:23:36-07	2379062
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-13 18:24:24-07	2379063
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-13 18:24:01-07	2379064
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-13 18:24:34-07	2379065
/	192.0.2.177	GET	200 OK	2016-07-13 18:23:44-07	2379066
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 18:24:44-07	2379067
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-13 18:24:12-07	2379068
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 18:24:14-07	2379069
/article/candidate-is-jerkm	192.0.2.177	GET	404 NOT FOUND	2016-07-13 18:24:10-07	2379070
/	203.0.113.163	GET	200 OK	2016-07-13 18:23:48-07	2379071
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-13 18:24:12-07	2379072
/	198.51.100.188	GET	200 OK	2016-07-13 18:23:52-07	2379073
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-13 18:24:52-07	2379074
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-13 18:24:22-07	2379075
/	203.0.113.33	GET	200 OK	2016-07-13 18:23:59-07	2379076
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 18:24:32-07	2379077
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 18:24:36-07	2379078
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 18:24:14-07	2379079
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-13 18:24:25-07	2379080
/	203.0.113.102	GET	200 OK	2016-07-13 18:24:00-07	2379081
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-13 18:24:16-07	2379082
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-13 18:24:58-07	2379083
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-13 18:24:36-07	2379084
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-13 18:24:30-07	2379085
/	198.51.100.245	GET	200 OK	2016-07-13 18:24:03-07	2379086
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-13 18:25:02-07	2379087
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-13 18:25:03-07	2379088
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 18:24:50-07	2379089
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-13 18:24:53-07	2379090
/	192.0.2.214	GET	200 OK	2016-07-13 18:24:04-07	2379091
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-13 18:24:57-07	2379092
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-13 18:24:22-07	2379093
/	203.0.113.203	GET	200 OK	2016-07-13 18:24:05-07	2379094
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-13 18:24:49-07	2379095
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-13 18:24:40-07	2379096
/	192.0.2.2	GET	200 OK	2016-07-13 18:24:09-07	2379097
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-13 18:24:50-07	2379098
/	198.51.100.108	GET	200 OK	2016-07-13 18:24:15-07	2379099
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-13 18:24:57-07	2379100
/	203.0.113.194	GET	200 OK	2016-07-13 18:24:19-07	2379101
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-13 18:25:11-07	2379102
/	198.51.100.213	GET	200 OK	2016-07-13 18:24:23-07	2379103
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 18:25:19-07	2379104
/	198.51.100.150	GET	200 OK	2016-07-13 18:24:24-07	2379105
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-13 18:24:45-07	2379106
/	198.51.100.112	GET	200 OK	2016-07-13 18:24:32-07	2379107
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-13 18:25:07-07	2379108
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-13 18:24:53-07	2379109
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-13 18:24:51-07	2379110
/	198.51.100.233	GET	200 OK	2016-07-13 18:24:40-07	2379111
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-13 18:25:40-07	2379112
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 18:25:26-07	2379113
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-13 18:24:58-07	2379114
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-13 18:25:30-07	2379115
/	198.51.100.140	GET	200 OK	2016-07-13 18:24:50-07	2379116
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 18:25:16-07	2379117
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 18:25:05-07	2379118
/	198.51.100.33	GET	200 OK	2016-07-13 18:24:57-07	2379119
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-13 18:25:21-07	2379120
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-13 18:25:27-07	2379121
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-13 18:25:17-07	2379122
/	198.51.100.135	GET	200 OK	2016-07-13 18:25:02-07	2379123
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 18:25:42-07	2379124
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-13 18:26:02-07	2379125
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 18:25:26-07	2379126
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-13 18:25:52-07	2379127
/	203.0.113.58	GET	200 OK	2016-07-13 18:25:11-07	2379128
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 18:25:59-07	2379129
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 18:26:04-07	2379130
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 18:25:45-07	2379131
/	198.51.100.8	GET	200 OK	2016-07-13 18:25:21-07	2379132
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-13 18:26:14-07	2379133
/	198.51.100.234	GET	200 OK	2016-07-13 18:25:25-07	2379134
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-13 18:26:08-07	2379135
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-13 18:26:19-07	2379136
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-13 18:26:11-07	2379137
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-13 18:26:06-07	2379138
/	198.51.100.137	GET	200 OK	2016-07-13 18:25:34-07	2379139
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-13 18:26:28-07	2379140
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-13 18:26:31-07	2379141
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-13 18:26:34-07	2379142
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-13 18:26:24-07	2379143
/	198.51.100.39	GET	200 OK	2016-07-13 18:25:43-07	2379144
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 18:26:21-07	2379145
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-13 18:26:11-07	2379146
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 18:25:59-07	2379147
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 18:26:11-07	2379148
/	198.51.100.182	GET	200 OK	2016-07-13 18:25:44-07	2379149
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 18:26:16-07	2379150
/	203.0.113.155	GET	200 OK	2016-07-13 18:25:49-07	2379151
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-13 18:26:34-07	2379152
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 18:26:40-07	2379153
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-13 18:26:07-07	2379154
/	203.0.113.203	GET	200 OK	2016-07-13 18:25:52-07	2379155
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-13 18:26:42-07	2379156
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 18:26:35-07	2379157
/	203.0.113.64	GET	200 OK	2016-07-13 18:25:55-07	2379158
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-13 18:26:23-07	2379159
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 18:26:37-07	2379160
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-13 18:26:54-07	2379161
/	198.51.100.158	GET	200 OK	2016-07-13 18:26:04-07	2379162
/article/bears-love-berriesj	198.51.100.158	GET	404 NOT FOUND	2016-07-13 18:26:37-07	2379163
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-13 18:26:34-07	2379164
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 18:27:02-07	2379165
/	198.51.100.75	GET	200 OK	2016-07-13 18:26:05-07	2379166
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-13 18:26:51-07	2379167
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-13 18:27:03-07	2379168
/	192.0.2.199	GET	200 OK	2016-07-13 18:26:10-07	2379169
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-13 18:26:40-07	2379170
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-13 18:27:09-07	2379171
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-13 18:27:08-07	2379172
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-13 18:27:04-07	2379173
/	198.51.100.113	GET	200 OK	2016-07-13 18:26:16-07	2379174
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-13 18:27:16-07	2379175
/	192.0.2.225	GET	200 OK	2016-07-13 18:26:17-07	2379176
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 18:26:44-07	2379177
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-13 18:27:17-07	2379178
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 18:26:45-07	2379179
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-13 18:26:56-07	2379180
/	192.0.2.132	GET	200 OK	2016-07-13 18:26:18-07	2379181
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-13 18:27:16-07	2379182
/	203.0.113.136	GET	200 OK	2016-07-13 18:26:28-07	2379183
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-13 18:27:12-07	2379184
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-13 18:26:48-07	2379185
/	203.0.113.62	GET	200 OK	2016-07-13 18:26:38-07	2379186
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-13 18:27:13-07	2379187
/	203.0.113.252	GET	200 OK	2016-07-13 18:26:43-07	2379188
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-13 18:27:25-07	2379189
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 18:27:34-07	2379190
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-13 18:27:00-07	2379191
/	203.0.113.102	GET	200 OK	2016-07-13 18:26:53-07	2379192
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-13 18:27:20-07	2379193
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-13 18:27:13-07	2379194
/	203.0.113.114	GET	200 OK	2016-07-13 18:26:56-07	2379195
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-13 18:27:15-07	2379196
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-13 18:27:52-07	2379197
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-13 18:27:14-07	2379198
/	192.0.2.76	GET	200 OK	2016-07-13 18:26:59-07	2379199
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 18:27:14-07	2379200
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-13 18:27:34-07	2379201
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-13 18:27:28-07	2379202
/	203.0.113.153	GET	200 OK	2016-07-13 18:27:00-07	2379203
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 18:27:33-07	2379204
/	198.51.100.238	GET	200 OK	2016-07-13 18:27:03-07	2379205
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-13 18:27:35-07	2379206
/	203.0.113.182	GET	200 OK	2016-07-13 18:27:07-07	2379207
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-13 18:27:31-07	2379208
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-13 18:27:59-07	2379209
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-13 18:27:42-07	2379210
/	198.51.100.12	GET	200 OK	2016-07-13 18:27:11-07	2379211
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-13 18:28:04-07	2379212
/	198.51.100.120	GET	200 OK	2016-07-13 18:27:14-07	2379213
/article/bad-things-goneu	198.51.100.120	GET	404 NOT FOUND	2016-07-13 18:27:44-07	2379214
/	198.51.100.130	GET	200 OK	2016-07-13 18:27:15-07	2379215
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 18:27:58-07	2379216
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-13 18:28:09-07	2379217
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-13 18:28:02-07	2379218
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-13 18:27:56-07	2379219
/	198.51.100.162	GET	200 OK	2016-07-13 18:27:19-07	2379220
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-13 18:27:34-07	2379221
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 18:27:48-07	2379222
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 18:27:46-07	2379223
/	198.51.100.12	GET	200 OK	2016-07-13 18:27:29-07	2379224
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-13 18:28:23-07	2379225
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-13 18:28:24-07	2379226
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 18:27:52-07	2379227
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-13 18:28:20-07	2379228
/	198.51.100.80	GET	200 OK	2016-07-13 18:27:38-07	2379229
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-13 18:28:10-07	2379230
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 18:28:25-07	2379231
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-13 18:28:31-07	2379232
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 18:27:54-07	2379233
/	198.51.100.73	GET	200 OK	2016-07-13 18:27:46-07	2379234
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 18:28:16-07	2379235
/	192.0.2.120	GET	200 OK	2016-07-13 18:27:54-07	2379236
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 18:28:17-07	2379237
/	192.0.2.61	GET	200 OK	2016-07-13 18:27:56-07	2379238
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-13 18:28:46-07	2379239
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-13 18:28:43-07	2379240
/	203.0.113.244	GET	200 OK	2016-07-13 18:28:06-07	2379241
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 18:28:36-07	2379242
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 18:28:24-07	2379243
/	203.0.113.252	GET	200 OK	2016-07-13 18:28:12-07	2379244
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 18:28:48-07	2379245
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 18:29:12-07	2379246
/	203.0.113.158	GET	200 OK	2016-07-13 18:28:21-07	2379247
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-13 18:28:52-07	2379248
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 18:28:51-07	2379249
/	192.0.2.254	GET	200 OK	2016-07-13 18:28:28-07	2379250
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-13 18:28:52-07	2379251
/	192.0.2.231	GET	200 OK	2016-07-13 18:28:30-07	2379252
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-13 18:28:47-07	2379253
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-13 18:29:12-07	2379254
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-13 18:28:45-07	2379255
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-13 18:28:47-07	2379256
/	198.51.100.230	GET	200 OK	2016-07-13 18:28:39-07	2379257
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-13 18:29:32-07	2379258
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 18:29:25-07	2379259
/	198.51.100.209	GET	200 OK	2016-07-13 18:28:47-07	2379260
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-13 18:29:24-07	2379261
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 18:29:23-07	2379262
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-13 18:29:09-07	2379263
/	192.0.2.56	GET	200 OK	2016-07-13 18:28:48-07	2379264
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 18:29:21-07	2379265
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-13 18:29:33-07	2379266
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 18:29:37-07	2379267
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-13 18:29:43-07	2379268
/	192.0.2.190	GET	200 OK	2016-07-13 18:28:55-07	2379269
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-13 18:29:21-07	2379270
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-13 18:29:52-07	2379271
/	198.51.100.211	GET	200 OK	2016-07-13 18:29:05-07	2379272
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 18:29:44-07	2379273
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-13 18:29:42-07	2379274
/	203.0.113.209	GET	200 OK	2016-07-14 00:13:37-07	2392754
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 18:29:40-07	2379275
/	192.0.2.105	GET	200 OK	2016-07-13 18:29:15-07	2379276
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 18:29:38-07	2379277
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-13 18:30:15-07	2379278
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-13 18:30:03-07	2379279
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 18:29:37-07	2379280
/	203.0.113.48	GET	200 OK	2016-07-13 18:29:24-07	2379281
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-13 18:29:49-07	2379282
/	192.0.2.134	GET	200 OK	2016-07-13 18:29:27-07	2379283
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 18:30:15-07	2379284
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 18:30:17-07	2379285
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 18:29:48-07	2379286
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-13 18:30:20-07	2379287
/	203.0.113.205	GET	200 OK	2016-07-13 18:29:31-07	2379288
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-13 18:29:47-07	2379289
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 18:30:05-07	2379290
/	192.0.2.210	GET	200 OK	2016-07-13 18:29:39-07	2379291
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-13 18:30:35-07	2379292
/	198.51.100.113	GET	200 OK	2016-07-13 18:29:43-07	2379293
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-13 18:30:17-07	2379294
/	192.0.2.15	GET	200 OK	2016-07-13 18:29:53-07	2379295
/article/bears-love-berriesq	192.0.2.15	GET	404 NOT FOUND	2016-07-13 18:30:30-07	2379296
/	192.0.2.12	GET	200 OK	2016-07-13 18:29:55-07	2379297
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-13 18:30:37-07	2379298
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-13 18:30:31-07	2379299
/	192.0.2.35	GET	200 OK	2016-07-13 18:29:59-07	2379300
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-13 18:30:47-07	2379301
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 18:30:34-07	2379302
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-13 18:30:20-07	2379303
/	203.0.113.170	GET	200 OK	2016-07-13 18:30:00-07	2379304
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 18:30:36-07	2379305
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 18:30:36-07	2379306
/	203.0.113.30	GET	200 OK	2016-07-13 18:30:07-07	2379307
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-13 18:31:00-07	2379308
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-13 18:30:36-07	2379309
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 18:30:44-07	2379310
/	198.51.100.146	GET	200 OK	2016-07-13 18:30:11-07	2379311
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-13 18:31:00-07	2379312
/	192.0.2.217	GET	200 OK	2016-07-13 18:30:18-07	2379313
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-13 18:30:34-07	2379314
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-13 18:30:49-07	2379315
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 18:31:14-07	2379316
/	203.0.113.214	GET	200 OK	2016-07-13 18:30:22-07	2379317
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-13 18:31:08-07	2379318
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-13 18:30:56-07	2379319
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-13 18:31:04-07	2379320
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-13 18:31:00-07	2379321
/	198.51.100.220	GET	200 OK	2016-07-13 18:30:27-07	2379322
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-13 18:30:44-07	2379323
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 18:31:24-07	2379324
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 18:31:00-07	2379325
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-13 18:31:07-07	2379326
/	203.0.113.195	GET	200 OK	2016-07-13 18:30:33-07	2379327
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-13 18:30:49-07	2379328
/	203.0.113.69	GET	200 OK	2016-07-13 18:30:35-07	2379329
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-13 18:31:27-07	2379330
/	203.0.113.159	GET	200 OK	2016-07-13 18:30:40-07	2379331
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-13 18:31:17-07	2379332
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 18:31:18-07	2379333
/	198.51.100.251	GET	200 OK	2016-07-13 18:30:46-07	2379334
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-13 18:31:38-07	2379335
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 18:31:05-07	2379336
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-13 18:31:18-07	2379337
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-13 18:31:24-07	2379338
/	203.0.113.7	GET	200 OK	2016-07-13 18:30:56-07	2379339
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 18:31:28-07	2379340
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-13 18:31:17-07	2379341
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 18:31:17-07	2379342
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-13 18:31:15-07	2379343
/	192.0.2.187	GET	200 OK	2016-07-13 18:31:03-07	2379344
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-13 18:31:51-07	2379345
/	198.51.100.111	GET	200 OK	2016-07-13 18:31:11-07	2379346
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-13 18:31:52-07	2379347
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-13 18:31:48-07	2379348
/	192.0.2.158	GET	200 OK	2016-07-13 18:31:20-07	2379349
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 18:32:12-07	2379350
/	203.0.113.143	GET	200 OK	2016-07-13 18:31:22-07	2379351
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-13 18:31:59-07	2379352
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 18:31:54-07	2379353
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 18:31:51-07	2379354
/	192.0.2.45	GET	200 OK	2016-07-13 18:31:30-07	2379355
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-13 18:32:27-07	2379356
/	192.0.2.142	GET	200 OK	2016-07-13 18:31:35-07	2379357
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-13 18:32:17-07	2379358
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-13 18:32:06-07	2379359
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-13 18:32:05-07	2379360
/	203.0.113.240	GET	200 OK	2016-07-13 18:31:36-07	2379361
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 18:32:32-07	2379362
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-13 18:32:22-07	2379363
/	192.0.2.81	GET	200 OK	2016-07-13 18:31:44-07	2379364
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-13 18:32:01-07	2379365
/	192.0.2.82	GET	200 OK	2016-07-13 18:31:48-07	2379366
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 18:32:26-07	2379367
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 18:32:05-07	2379368
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 18:32:08-07	2379369
/	192.0.2.202	GET	200 OK	2016-07-13 18:31:56-07	2379370
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-13 18:32:36-07	2379371
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-13 18:32:56-07	2379372
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-13 18:32:36-07	2379373
/	192.0.2.3	GET	200 OK	2016-07-13 18:32:02-07	2379374
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-13 18:32:18-07	2379375
/	192.0.2.12	GET	200 OK	2016-07-13 18:32:12-07	2379376
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 18:32:30-07	2379377
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-13 18:33:01-07	2379378
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 18:33:07-07	2379379
/	192.0.2.216	GET	200 OK	2016-07-13 18:32:18-07	2379380
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-13 18:33:10-07	2379381
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-13 18:33:13-07	2379382
/	192.0.2.241	GET	200 OK	2016-07-13 18:32:24-07	2379383
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-13 18:33:13-07	2379384
/	198.51.100.151	GET	200 OK	2016-07-13 18:32:27-07	2379385
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 18:33:21-07	2379386
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 18:33:26-07	2379387
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 18:33:26-07	2379388
/	203.0.113.241	GET	200 OK	2016-07-13 18:32:30-07	2379389
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 18:33:04-07	2379390
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-13 18:33:25-07	2379391
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 18:33:05-07	2379392
/	203.0.113.42	GET	200 OK	2016-07-13 18:32:37-07	2379393
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-13 18:32:57-07	2379394
/article/bears-love-berriesh	203.0.113.42	GET	404 NOT FOUND	2016-07-13 18:33:28-07	2379395
/	192.0.2.127	GET	200 OK	2016-07-13 18:32:41-07	2379396
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-13 18:33:07-07	2379397
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-13 18:33:30-07	2379398
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 18:32:58-07	2379399
/	203.0.113.129	GET	200 OK	2016-07-13 18:32:46-07	2379400
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-13 18:33:17-07	2379401
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-13 18:33:29-07	2379402
/	203.0.113.158	GET	200 OK	2016-07-13 18:32:52-07	2379403
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 18:33:41-07	2379404
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-13 18:33:29-07	2379405
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 18:33:11-07	2379406
/	198.51.100.7	GET	200 OK	2016-07-13 18:32:55-07	2379407
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-13 18:33:48-07	2379408
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-13 18:33:18-07	2379409
/	198.51.100.135	GET	200 OK	2016-07-13 18:32:56-07	2379410
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 18:33:55-07	2379411
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 18:33:31-07	2379412
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-13 18:33:17-07	2379413
/	203.0.113.1	GET	200 OK	2016-07-13 18:32:57-07	2379414
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-13 18:33:56-07	2379415
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-13 18:33:12-07	2379416
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 18:33:35-07	2379417
/	203.0.113.41	GET	200 OK	2016-07-13 18:33:01-07	2379418
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-13 18:33:39-07	2379419
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-13 18:33:57-07	2379420
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-13 18:33:32-07	2379421
/	203.0.113.65	GET	200 OK	2016-07-13 18:33:05-07	2379422
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-13 18:33:33-07	2379423
/	198.51.100.83	GET	200 OK	2016-07-13 18:33:15-07	2379424
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 18:33:59-07	2379425
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 18:34:06-07	2379426
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-13 18:34:04-07	2379427
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-13 18:33:54-07	2379428
/	203.0.113.41	GET	200 OK	2016-07-13 18:33:25-07	2379429
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 18:34:20-07	2379430
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 18:34:13-07	2379431
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-13 18:34:00-07	2379432
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-13 18:34:03-07	2379433
/	198.51.100.126	GET	200 OK	2016-07-13 18:33:32-07	2379434
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-13 18:34:28-07	2379435
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 18:34:23-07	2379436
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 18:33:52-07	2379437
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 18:33:47-07	2379438
/	198.51.100.189	GET	200 OK	2016-07-13 18:33:42-07	2379439
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-13 18:33:57-07	2379440
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-13 18:34:29-07	2379441
/	203.0.113.237	GET	200 OK	2016-07-13 18:33:47-07	2379442
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 18:34:46-07	2379443
/	192.0.2.177	GET	200 OK	2016-07-13 18:33:52-07	2379444
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-13 18:34:10-07	2379445
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-13 18:34:11-07	2379446
/	192.0.2.209	GET	200 OK	2016-07-13 18:33:54-07	2379447
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-13 18:34:29-07	2379448
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-13 18:34:53-07	2379449
/	203.0.113.107	GET	200 OK	2016-07-13 18:33:58-07	2379450
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 18:34:38-07	2379451
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-13 18:34:21-07	2379452
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 18:34:32-07	2379453
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-13 18:34:48-07	2379454
/	192.0.2.78	GET	200 OK	2016-07-13 18:34:07-07	2379455
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-13 18:34:37-07	2379456
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-13 18:35:03-07	2379457
/	203.0.113.100	GET	200 OK	2016-07-13 18:34:17-07	2379458
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-13 18:34:32-07	2379459
/	198.51.100.234	GET	200 OK	2016-07-13 18:34:27-07	2379460
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-13 18:35:05-07	2379461
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-13 18:35:27-07	2379462
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-13 18:35:00-07	2379463
/	198.51.100.135	GET	200 OK	2016-07-13 18:34:36-07	2379464
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 18:35:21-07	2379465
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-13 18:34:58-07	2379466
/	198.51.100.71	GET	200 OK	2016-07-13 18:34:37-07	2379467
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-13 18:35:23-07	2379468
/	192.0.2.33	GET	200 OK	2016-07-13 18:34:38-07	2379469
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-13 18:35:07-07	2379470
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-13 18:34:56-07	2379471
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-13 18:35:09-07	2379472
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-13 18:35:30-07	2379473
/	198.51.100.217	GET	200 OK	2016-07-13 18:34:41-07	2379474
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 18:35:33-07	2379475
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-13 18:35:28-07	2379476
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 18:35:05-07	2379477
/	198.51.100.34	GET	200 OK	2016-07-13 18:34:43-07	2379478
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 18:35:15-07	2379479
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-13 18:35:07-07	2379480
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-13 18:35:23-07	2379481
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-13 18:35:05-07	2379482
/	203.0.113.156	GET	200 OK	2016-07-13 18:34:46-07	2379483
/article/media-obsessed-with-bearsa	203.0.113.156	GET	404 NOT FOUND	2016-07-13 18:35:16-07	2379484
/	203.0.113.87	GET	200 OK	2016-07-13 18:34:53-07	2379485
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 18:35:49-07	2379486
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 18:35:14-07	2379487
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-13 18:35:40-07	2379488
/	192.0.2.199	GET	200 OK	2016-07-13 18:34:57-07	2379489
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-13 18:35:43-07	2379490
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-13 18:35:55-07	2379491
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-13 18:35:26-07	2379492
/	192.0.2.244	GET	200 OK	2016-07-13 18:35:07-07	2379493
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-13 18:35:47-07	2379494
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-13 18:36:06-07	2379495
/	203.0.113.176	GET	200 OK	2016-07-13 18:35:09-07	2379496
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-13 18:35:52-07	2379497
/	203.0.113.12	GET	200 OK	2016-07-13 18:35:19-07	2379498
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 18:35:44-07	2379499
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 18:35:56-07	2379500
/	203.0.113.196	GET	200 OK	2016-07-13 18:35:28-07	2379501
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-13 18:36:03-07	2379502
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-13 18:35:54-07	2379503
/	203.0.113.141	GET	200 OK	2016-07-13 18:35:37-07	2379504
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 18:36:02-07	2379505
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-13 18:36:23-07	2379506
/	192.0.2.33	GET	200 OK	2016-07-13 18:35:45-07	2379507
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-13 18:36:07-07	2379508
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-13 18:36:42-07	2379509
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-13 18:36:03-07	2379510
/	198.51.100.201	GET	200 OK	2016-07-13 18:35:54-07	2379511
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 18:36:27-07	2379512
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-13 18:36:51-07	2379513
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 18:36:50-07	2379514
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 18:36:54-07	2379515
/	198.51.100.180	GET	200 OK	2016-07-13 18:36:02-07	2379516
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-13 18:36:55-07	2379517
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-13 18:36:41-07	2379518
/	198.51.100.190	GET	200 OK	2016-07-13 18:36:04-07	2379519
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-13 18:36:29-07	2379520
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-13 18:37:04-07	2379521
/	192.0.2.129	GET	200 OK	2016-07-13 18:36:06-07	2379522
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-13 18:36:56-07	2379523
/	203.0.113.76	GET	200 OK	2016-07-13 18:36:09-07	2379524
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-13 18:36:29-07	2379525
/	192.0.2.193	GET	200 OK	2016-07-13 18:36:17-07	2379526
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-13 18:36:32-07	2379527
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-13 18:36:39-07	2379528
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 18:36:49-07	2379529
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-13 18:37:03-07	2379530
/	203.0.113.124	GET	200 OK	2016-07-13 18:36:22-07	2379531
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-13 18:37:08-07	2379532
/	192.0.2.143	GET	200 OK	2016-07-13 18:36:23-07	2379533
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-13 18:36:47-07	2379534
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-13 18:37:22-07	2379535
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-13 18:37:15-07	2379536
/	198.51.100.253	GET	200 OK	2016-07-13 18:36:26-07	2379537
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-13 18:37:08-07	2379538
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-13 18:37:25-07	2379539
/	198.51.100.50	GET	200 OK	2016-07-13 18:36:35-07	2379540
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 18:37:14-07	2379541
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-13 18:36:58-07	2379542
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-13 18:37:03-07	2379543
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-13 18:37:17-07	2379544
/	192.0.2.131	GET	200 OK	2016-07-13 18:36:43-07	2379545
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-13 18:37:09-07	2379546
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-13 18:37:08-07	2379547
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-13 18:37:01-07	2379548
/	198.51.100.178	GET	200 OK	2016-07-13 18:36:47-07	2379549
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 18:37:43-07	2379550
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-13 18:37:09-07	2379551
/	203.0.113.248	GET	200 OK	2016-07-13 18:36:55-07	2379552
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-13 18:37:41-07	2379553
/	198.51.100.72	GET	200 OK	2016-07-13 18:36:59-07	2379554
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-13 18:37:34-07	2379555
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 18:37:50-07	2379556
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 18:37:17-07	2379557
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 18:37:38-07	2379558
/	192.0.2.73	GET	200 OK	2016-07-13 18:37:08-07	2379559
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-13 18:37:52-07	2379560
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-13 18:38:00-07	2379561
/	198.51.100.174	GET	200 OK	2016-07-13 18:37:11-07	2379562
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 18:38:00-07	2379563
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-13 18:37:52-07	2379564
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-13 18:37:52-07	2379565
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-13 18:38:00-07	2379566
/	192.0.2.76	GET	200 OK	2016-07-13 18:37:17-07	2379567
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-13 18:37:58-07	2379568
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 18:37:33-07	2379569
/	198.51.100.173	GET	200 OK	2016-07-13 18:37:19-07	2379570
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-13 18:37:53-07	2379571
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-13 18:37:47-07	2379572
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-13 18:37:34-07	2379573
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-13 18:38:07-07	2379574
/	192.0.2.42	GET	200 OK	2016-07-13 18:37:28-07	2379575
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 18:38:23-07	2379576
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 18:38:01-07	2379577
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 18:37:50-07	2379578
/	198.51.100.113	GET	200 OK	2016-07-13 18:37:31-07	2379579
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-13 18:38:05-07	2379580
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-13 18:37:47-07	2379581
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-13 18:38:13-07	2379582
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-13 18:38:16-07	2379583
/	192.0.2.146	GET	200 OK	2016-07-13 18:37:41-07	2379584
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-13 18:37:57-07	2379585
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 18:38:10-07	2379586
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 18:38:24-07	2379587
/	203.0.113.31	GET	200 OK	2016-07-13 18:37:45-07	2379588
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-13 18:38:00-07	2379589
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-13 18:38:16-07	2379590
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-13 18:38:37-07	2379591
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-13 18:38:05-07	2379592
/	198.51.100.113	GET	200 OK	2016-07-13 18:37:55-07	2379593
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-13 18:38:22-07	2379594
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-13 18:38:13-07	2379595
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 18:38:40-07	2379596
/	192.0.2.79	GET	200 OK	2016-07-13 18:38:01-07	2379597
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 18:38:57-07	2379598
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 18:38:47-07	2379599
/	192.0.2.245	GET	200 OK	2016-07-13 18:38:08-07	2379600
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-13 18:38:50-07	2379601
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 18:38:43-07	2379602
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-13 18:38:45-07	2379603
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 18:38:36-07	2379604
/	198.51.100.9	GET	200 OK	2016-07-13 18:38:17-07	2379605
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 18:38:51-07	2379606
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 18:39:10-07	2379607
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-13 18:39:13-07	2379608
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-13 18:38:54-07	2379609
/	198.51.100.170	GET	200 OK	2016-07-13 18:38:21-07	2379610
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-13 18:39:12-07	2379611
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-13 18:39:19-07	2379612
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-13 18:38:52-07	2379613
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-13 18:39:02-07	2379614
/	192.0.2.138	GET	200 OK	2016-07-13 18:38:29-07	2379615
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-13 18:39:11-07	2379616
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-13 18:39:08-07	2379617
/	198.51.100.71	GET	200 OK	2016-07-13 18:38:33-07	2379618
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-13 18:39:05-07	2379619
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-13 18:39:31-07	2379620
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-13 18:38:52-07	2379621
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-13 18:39:05-07	2379622
/	192.0.2.241	GET	200 OK	2016-07-13 18:38:38-07	2379623
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 18:39:35-07	2379624
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-13 18:39:22-07	2379625
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 18:39:27-07	2379626
/	198.51.100.244	GET	200 OK	2016-07-13 18:38:48-07	2379627
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-13 18:39:39-07	2379628
/	192.0.2.63	GET	200 OK	2016-07-13 18:38:53-07	2379629
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 18:39:24-07	2379630
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 18:39:24-07	2379631
/	203.0.113.212	GET	200 OK	2016-07-13 18:38:54-07	2379632
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-13 18:39:16-07	2379633
/	192.0.2.134	GET	200 OK	2016-07-13 18:38:57-07	2379634
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-13 18:39:40-07	2379635
/	192.0.2.114	GET	200 OK	2016-07-13 18:38:58-07	2379636
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-13 18:39:23-07	2379637
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-13 18:39:57-07	2379638
/	198.51.100.192	GET	200 OK	2016-07-13 18:39:00-07	2379639
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-13 18:39:44-07	2379640
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-13 18:39:15-07	2379641
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-13 18:39:51-07	2379642
/	192.0.2.235	GET	200 OK	2016-07-13 18:39:09-07	2379643
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 18:40:07-07	2379644
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-13 18:40:01-07	2379645
/	203.0.113.10	GET	200 OK	2016-07-13 18:39:15-07	2379646
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 18:40:06-07	2379647
/	203.0.113.149	GET	200 OK	2016-07-13 18:39:25-07	2379648
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-13 18:40:16-07	2379649
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-13 18:40:01-07	2379650
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-13 18:40:22-07	2379651
/	203.0.113.252	GET	200 OK	2016-07-13 18:39:28-07	2379652
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 18:39:57-07	2379653
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 18:39:44-07	2379654
/	203.0.113.174	GET	200 OK	2016-07-13 18:39:32-07	2379655
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-13 18:40:06-07	2379656
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 18:40:07-07	2379657
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 18:40:06-07	2379658
/	203.0.113.157	GET	200 OK	2016-07-13 18:39:36-07	2379659
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-13 18:40:15-07	2379660
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-13 18:39:54-07	2379661
/	192.0.2.24	GET	200 OK	2016-07-13 18:39:37-07	2379662
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 18:40:25-07	2379663
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-13 18:40:34-07	2379664
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-13 18:40:30-07	2379665
/	198.51.100.213	GET	200 OK	2016-07-13 18:39:41-07	2379666
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-13 18:40:38-07	2379667
/	192.0.2.210	GET	200 OK	2016-07-13 18:39:43-07	2379668
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-13 18:40:10-07	2379669
/	203.0.113.171	GET	200 OK	2016-07-13 18:39:49-07	2379670
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-13 18:40:36-07	2379671
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-13 18:40:31-07	2379672
/	198.51.100.226	GET	200 OK	2016-07-13 18:39:52-07	2379673
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-13 18:40:21-07	2379674
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-13 18:40:13-07	2379675
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-13 18:40:43-07	2379676
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-13 18:40:47-07	2379677
/	203.0.113.49	GET	200 OK	2016-07-13 18:39:54-07	2379678
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 18:40:37-07	2379679
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-13 18:40:42-07	2379680
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-13 18:40:16-07	2379681
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 18:40:13-07	2379682
/	198.51.100.186	GET	200 OK	2016-07-13 18:39:59-07	2379683
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-13 18:40:34-07	2379684
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-13 18:40:32-07	2379685
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-13 18:40:47-07	2379686
/	192.0.2.249	GET	200 OK	2016-07-13 18:40:03-07	2379687
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-13 18:40:23-07	2379688
/	192.0.2.237	GET	200 OK	2016-07-13 18:40:06-07	2379689
/article/candidate-is-jerkl	192.0.2.237	GET	404 NOT FOUND	2016-07-13 18:40:54-07	2379690
/	198.51.100.216	GET	200 OK	2016-07-13 18:40:15-07	2379691
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-13 18:41:11-07	2379692
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-13 18:40:42-07	2379693
/	198.51.100.9	GET	200 OK	2016-07-13 18:40:20-07	2379694
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 18:41:08-07	2379695
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 18:40:52-07	2379696
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 18:40:37-07	2379697
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 18:41:12-07	2379698
/	192.0.2.198	GET	200 OK	2016-07-13 18:40:27-07	2379699
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-13 18:40:46-07	2379700
/	203.0.113.248	GET	200 OK	2016-07-13 18:40:37-07	2379701
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-13 18:41:30-07	2379702
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-13 18:41:31-07	2379703
/	198.51.100.197	GET	200 OK	2016-07-13 18:40:39-07	2379704
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-13 18:40:56-07	2379705
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 18:41:00-07	2379706
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-13 18:41:20-07	2379707
/	192.0.2.65	GET	200 OK	2016-07-13 18:40:47-07	2379708
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-13 18:41:29-07	2379709
/	192.0.2.172	GET	200 OK	2016-07-13 18:40:57-07	2379710
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-13 18:41:38-07	2379711
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-13 18:41:37-07	2379712
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-13 18:41:30-07	2379713
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-13 18:41:47-07	2379714
/	192.0.2.245	GET	200 OK	2016-07-13 18:40:58-07	2379715
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-13 18:41:30-07	2379716
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-13 18:41:22-07	2379717
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 18:41:43-07	2379718
/	203.0.113.212	GET	200 OK	2016-07-13 18:41:02-07	2379719
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-13 18:41:18-07	2379720
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 18:41:41-07	2379721
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 18:41:53-07	2379722
/	203.0.113.164	GET	200 OK	2016-07-13 18:41:03-07	2379723
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 18:41:42-07	2379724
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-13 18:41:39-07	2379725
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-13 18:41:28-07	2379726
/	192.0.2.180	GET	200 OK	2016-07-13 18:41:09-07	2379727
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 18:41:47-07	2379728
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 18:42:03-07	2379729
/	198.51.100.236	GET	200 OK	2016-07-13 18:41:13-07	2379730
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-13 18:41:46-07	2379731
/	192.0.2.217	GET	200 OK	2016-07-13 18:41:17-07	2379732
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-13 18:41:45-07	2379733
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 18:42:11-07	2379734
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 18:42:05-07	2379735
/	198.51.100.103	GET	200 OK	2016-07-13 18:41:24-07	2379736
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-13 18:42:20-07	2379737
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-13 18:41:41-07	2379738
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-13 18:42:05-07	2379739
/	192.0.2.8	GET	200 OK	2016-07-13 18:41:26-07	2379740
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 18:41:48-07	2379741
/	203.0.113.7	GET	200 OK	2016-07-13 18:41:33-07	2379742
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 18:41:58-07	2379743
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-13 18:42:09-07	2379744
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-13 18:42:15-07	2379745
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 18:41:54-07	2379746
/	203.0.113.249	GET	200 OK	2016-07-13 18:41:38-07	2379747
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-13 18:42:09-07	2379748
/	203.0.113.239	GET	200 OK	2016-07-13 18:41:44-07	2379749
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 18:42:42-07	2379750
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 18:42:42-07	2379751
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 18:42:26-07	2379752
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 18:42:43-07	2379753
/	192.0.2.25	GET	200 OK	2016-07-13 18:41:51-07	2379754
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 18:42:11-07	2379755
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-13 18:42:42-07	2379756
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 18:42:21-07	2379757
/	198.51.100.171	GET	200 OK	2016-07-13 18:42:01-07	2379758
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-13 18:42:29-07	2379759
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-13 18:42:53-07	2379760
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-13 18:42:40-07	2379761
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-13 18:42:53-07	2379762
/	203.0.113.208	GET	200 OK	2016-07-13 18:42:06-07	2379763
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-13 18:43:02-07	2379764
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-13 18:42:29-07	2379765
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-13 18:42:31-07	2379766
/	203.0.113.254	GET	200 OK	2016-07-13 18:42:13-07	2379767
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 18:42:58-07	2379768
/	203.0.113.204	GET	200 OK	2016-07-13 18:42:22-07	2379769
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-13 18:43:16-07	2379770
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-13 18:43:01-07	2379771
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-13 18:43:15-07	2379772
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-13 18:43:13-07	2379773
/	198.51.100.248	GET	200 OK	2016-07-13 18:42:27-07	2379774
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-13 18:42:58-07	2379775
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-13 18:43:03-07	2379776
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-13 18:43:09-07	2379777
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-13 18:42:52-07	2379778
/	198.51.100.164	GET	200 OK	2016-07-13 18:42:36-07	2379779
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 18:43:06-07	2379780
/	192.0.2.14	GET	200 OK	2016-07-13 18:42:43-07	2379781
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 18:43:04-07	2379782
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-13 18:43:41-07	2379783
/	198.51.100.60	GET	200 OK	2016-07-13 18:42:49-07	2379784
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 18:43:27-07	2379785
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 18:43:23-07	2379786
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 18:43:09-07	2379787
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 18:43:33-07	2379788
/	198.51.100.69	GET	200 OK	2016-07-13 18:42:56-07	2379789
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-13 18:43:36-07	2379790
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 18:43:29-07	2379791
/	203.0.113.170	GET	200 OK	2016-07-13 18:43:06-07	2379792
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 18:43:22-07	2379793
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 18:43:31-07	2379794
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-13 18:43:30-07	2379795
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-13 18:43:38-07	2379796
/	192.0.2.182	GET	200 OK	2016-07-13 18:43:11-07	2379797
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-13 18:43:58-07	2379798
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-13 18:43:51-07	2379799
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-13 18:44:05-07	2379800
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-13 18:43:40-07	2379801
/	203.0.113.125	GET	200 OK	2016-07-13 18:43:16-07	2379802
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-13 18:43:55-07	2379803
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-13 18:44:11-07	2379804
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 18:43:51-07	2379805
/	198.51.100.213	GET	200 OK	2016-07-13 18:43:25-07	2379806
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-13 18:44:15-07	2379807
/	198.51.100.12	GET	200 OK	2016-07-13 18:43:29-07	2379808
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-13 18:44:15-07	2379809
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 18:44:26-07	2379810
/	198.51.100.32	GET	200 OK	2016-07-13 18:43:36-07	2379811
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-13 18:44:15-07	2379812
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-13 18:43:58-07	2379813
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 18:44:12-07	2379814
/	198.51.100.51	GET	200 OK	2016-07-13 18:43:38-07	2379815
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-13 18:44:28-07	2379816
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-13 18:44:21-07	2379817
/	203.0.113.251	GET	200 OK	2016-07-13 18:43:41-07	2379818
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-13 18:44:38-07	2379819
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-13 18:44:40-07	2379820
/	198.51.100.202	GET	200 OK	2016-07-13 18:43:51-07	2379821
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-13 18:44:22-07	2379822
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-13 18:44:08-07	2379823
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-13 18:44:34-07	2379824
/	192.0.2.211	GET	200 OK	2016-07-13 18:43:58-07	2379825
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-13 18:44:22-07	2379826
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-13 18:44:54-07	2379827
/article/trouble-for-troubleds	192.0.2.211	GET	404 NOT FOUND	2016-07-13 18:44:27-07	2379828
/	198.51.100.47	GET	200 OK	2016-07-13 18:44:00-07	2379829
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 18:44:36-07	2379830
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-13 18:44:37-07	2379831
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-13 18:44:41-07	2379832
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-13 18:44:33-07	2379833
/	203.0.113.185	GET	200 OK	2016-07-13 18:44:04-07	2379834
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 18:44:23-07	2379835
/	192.0.2.72	GET	200 OK	2016-07-13 18:44:05-07	2379836
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 18:44:37-07	2379837
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-13 18:45:05-07	2379838
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-13 18:44:58-07	2379839
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-13 18:44:27-07	2379840
/	198.51.100.138	GET	200 OK	2016-07-13 18:44:06-07	2379841
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-13 18:45:00-07	2379842
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-13 18:44:49-07	2379843
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 18:44:44-07	2379844
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-13 18:44:43-07	2379845
/	198.51.100.159	GET	200 OK	2016-07-13 18:44:15-07	2379846
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-13 18:44:53-07	2379847
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 18:44:34-07	2379848
/	203.0.113.65	GET	200 OK	2016-07-13 18:44:16-07	2379849
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-13 18:45:14-07	2379850
/	198.51.100.192	GET	200 OK	2016-07-13 18:44:22-07	2379851
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-13 18:44:53-07	2379852
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 18:45:04-07	2379853
/	203.0.113.60	GET	200 OK	2016-07-13 18:44:28-07	2379854
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-13 18:45:28-07	2379855
/	192.0.2.217	GET	200 OK	2016-07-13 18:44:34-07	2379856
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-13 18:44:59-07	2379857
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 18:45:24-07	2379858
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 18:45:20-07	2379859
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 18:45:25-07	2379860
/	192.0.2.8	GET	200 OK	2016-07-13 18:44:41-07	2379861
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 18:45:30-07	2379862
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-13 18:44:57-07	2379863
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-13 18:45:23-07	2379864
/	198.51.100.146	GET	200 OK	2016-07-13 18:44:45-07	2379865
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-13 18:45:04-07	2379866
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-13 18:45:34-07	2379867
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-13 18:45:16-07	2379868
/	192.0.2.215	GET	200 OK	2016-07-13 18:44:52-07	2379869
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-13 18:45:43-07	2379870
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-13 18:45:34-07	2379871
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 18:45:39-07	2379872
/	198.51.100.140	GET	200 OK	2016-07-13 18:45:00-07	2379873
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 18:45:58-07	2379874
/	192.0.2.241	GET	200 OK	2016-07-13 18:45:04-07	2379875
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-13 18:45:19-07	2379876
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-13 18:45:47-07	2379877
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-13 18:45:36-07	2379878
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 18:45:49-07	2379879
/	198.51.100.87	GET	200 OK	2016-07-13 18:45:07-07	2379880
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-13 18:45:46-07	2379881
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-13 18:45:44-07	2379882
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-13 18:45:24-07	2379883
/	192.0.2.47	GET	200 OK	2016-07-13 18:45:13-07	2379884
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-13 18:45:41-07	2379885
/	198.51.100.9	GET	200 OK	2016-07-13 18:45:22-07	2379886
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 18:46:15-07	2379887
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 18:45:41-07	2379888
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-13 18:46:16-07	2379889
/	192.0.2.61	GET	200 OK	2016-07-13 18:45:29-07	2379890
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-13 18:46:00-07	2379891
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 18:45:51-07	2379892
/	192.0.2.104	GET	200 OK	2016-07-13 18:45:37-07	2379893
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-13 18:46:17-07	2379894
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-13 18:46:03-07	2379895
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-13 18:46:28-07	2379896
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-13 18:46:26-07	2379897
/	192.0.2.59	GET	200 OK	2016-07-13 18:45:45-07	2379898
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 18:46:07-07	2379899
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 18:46:36-07	2379900
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-13 18:46:21-07	2379901
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 18:46:02-07	2379902
/	198.51.100.215	GET	200 OK	2016-07-13 18:45:50-07	2379903
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-13 18:46:44-07	2379904
/	203.0.113.32	GET	200 OK	2016-07-13 18:45:52-07	2379905
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 18:46:25-07	2379906
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 18:46:12-07	2379907
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-13 18:46:37-07	2379908
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 18:46:13-07	2379909
/	192.0.2.76	GET	200 OK	2016-07-13 18:45:56-07	2379910
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 18:46:24-07	2379911
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-13 18:46:13-07	2379912
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-13 18:46:37-07	2379913
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 18:46:12-07	2379914
/	198.51.100.52	GET	200 OK	2016-07-13 18:45:59-07	2379915
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-13 18:46:14-07	2379916
/	203.0.113.8	GET	200 OK	2016-07-13 18:46:05-07	2379917
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 18:47:00-07	2379918
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 18:46:28-07	2379919
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 18:46:54-07	2379920
/	192.0.2.7	GET	200 OK	2016-07-13 18:46:12-07	2379921
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 18:46:49-07	2379922
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-13 18:46:48-07	2379923
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-13 18:47:03-07	2379924
/	192.0.2.88	GET	200 OK	2016-07-13 18:46:15-07	2379925
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-13 18:47:13-07	2379926
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-13 18:46:33-07	2379927
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-13 18:46:33-07	2379928
/	203.0.113.39	GET	200 OK	2016-07-13 18:46:18-07	2379929
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-13 18:46:57-07	2379930
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 18:46:59-07	2379931
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-13 18:46:50-07	2379932
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 18:47:16-07	2379933
/	198.51.100.242	GET	200 OK	2016-07-13 18:46:25-07	2379934
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-13 18:47:16-07	2379935
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-13 18:46:46-07	2379936
/	192.0.2.163	GET	200 OK	2016-07-13 18:46:26-07	2379937
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-13 18:46:42-07	2379938
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 18:47:10-07	2379939
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-13 18:47:28-07	2379941
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 18:46:51-07	2379942
/	198.51.100.47	GET	200 OK	2016-07-13 18:46:34-07	2379943
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-13 18:47:10-07	2379944
/	192.0.2.141	GET	200 OK	2016-07-13 18:46:37-07	2379945
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-13 18:47:14-07	2379946
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 18:47:37-07	2379947
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 18:47:27-07	2379948
/	198.51.100.245	GET	200 OK	2016-07-13 18:46:46-07	2379949
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-13 18:47:09-07	2379950
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-13 18:47:26-07	2379951
/	198.51.100.54	GET	200 OK	2016-07-13 18:46:52-07	2379952
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-13 18:47:42-07	2379953
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 18:47:49-07	2379954
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-13 18:47:38-07	2379955
/	198.51.100.201	GET	200 OK	2016-07-13 18:46:55-07	2379956
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-13 18:47:51-07	2379957
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-13 18:47:32-07	2379958
/	192.0.2.153	GET	200 OK	2016-07-13 18:46:56-07	2379959
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-13 18:47:42-07	2379960
/	198.51.100.204	GET	200 OK	2016-07-13 18:47:00-07	2379961
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-13 18:47:20-07	2379962
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 18:47:32-07	2379963
/	198.51.100.98	GET	200 OK	2016-07-13 18:47:02-07	2379964
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-13 18:47:21-07	2379965
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-13 18:47:45-07	2379966
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-13 18:47:45-07	2379967
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-13 18:47:19-07	2379968
/	198.51.100.249	GET	200 OK	2016-07-13 18:47:09-07	2379969
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 18:47:46-07	2379970
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-13 18:47:39-07	2379971
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-13 18:47:39-07	2379972
/	203.0.113.202	GET	200 OK	2016-07-13 18:47:14-07	2379973
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-13 18:47:30-07	2379974
/article/bad-things-goned	203.0.113.202	GET	404 NOT FOUND	2016-07-13 18:47:29-07	2379975
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 18:48:07-07	2379976
/	203.0.113.109	GET	200 OK	2016-07-13 18:47:22-07	2379977
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-13 18:48:13-07	2379978
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 18:48:01-07	2379979
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-13 18:47:57-07	2379980
/	203.0.113.107	GET	200 OK	2016-07-13 18:47:25-07	2379981
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 18:48:25-07	2379982
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 18:47:41-07	2379983
/	203.0.113.146	GET	200 OK	2016-07-13 18:47:30-07	2379984
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-13 18:48:06-07	2379985
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-13 18:47:59-07	2379986
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-13 18:48:14-07	2379987
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-13 18:48:23-07	2379988
/	203.0.113.124	GET	200 OK	2016-07-13 18:47:38-07	2379989
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-13 18:48:29-07	2379990
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-13 18:48:04-07	2379991
/	198.51.100.64	GET	200 OK	2016-07-13 18:47:47-07	2379992
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 18:48:08-07	2379993
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 18:48:02-07	2379994
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 18:48:30-07	2379995
/	192.0.2.171	GET	200 OK	2016-07-13 18:47:56-07	2379996
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 18:48:39-07	2379997
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-13 18:48:17-07	2379998
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-13 18:48:40-07	2379999
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 18:48:51-07	2380000
/	198.51.100.39	GET	200 OK	2016-07-13 18:48:04-07	2380001
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-13 18:48:52-07	2380002
/	198.51.100.238	GET	200 OK	2016-07-13 18:48:09-07	2380003
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-13 18:48:32-07	2380004
/	198.51.100.36	GET	200 OK	2016-07-13 18:48:17-07	2380005
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 18:48:32-07	2380006
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-13 18:48:48-07	2380007
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 18:49:01-07	2380008
/	198.51.100.78	GET	200 OK	2016-07-13 18:48:19-07	2380009
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 18:49:08-07	2380010
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-13 18:49:02-07	2380011
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 18:49:17-07	2380012
/	192.0.2.53	GET	200 OK	2016-07-13 18:48:28-07	2380013
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-13 18:49:12-07	2380014
/	198.51.100.5	GET	200 OK	2016-07-13 18:48:33-07	2380015
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-13 18:49:20-07	2380016
/	192.0.2.139	GET	200 OK	2016-07-13 18:48:40-07	2380017
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-13 18:49:27-07	2380018
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-13 18:49:22-07	2380019
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-13 18:49:19-07	2380020
/	203.0.113.31	GET	200 OK	2016-07-13 18:48:49-07	2380021
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-13 18:49:32-07	2380022
/	203.0.113.205	GET	200 OK	2016-07-13 18:48:56-07	2380023
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-13 18:49:47-07	2380024
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 18:49:52-07	2380025
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-13 18:49:38-07	2380026
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-13 18:49:13-07	2380027
/	192.0.2.252	GET	200 OK	2016-07-13 18:49:01-07	2380028
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-13 18:49:18-07	2380029
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 18:49:52-07	2380030
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-13 18:49:27-07	2380031
/	192.0.2.129	GET	200 OK	2016-07-13 18:49:10-07	2380032
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 18:50:09-07	2380033
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 18:49:36-07	2380034
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 18:49:46-07	2380035
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 18:50:10-07	2380037
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-13 18:49:52-07	2380038
/	198.51.100.218	GET	200 OK	2016-07-13 18:49:24-07	2380039
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 18:49:41-07	2380040
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-13 18:50:09-07	2380041
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 18:49:52-07	2380042
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 18:49:55-07	2380043
/	192.0.2.31	GET	200 OK	2016-07-13 18:49:29-07	2380044
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 18:50:12-07	2380045
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-13 18:49:49-07	2380046
/	192.0.2.187	GET	200 OK	2016-07-13 18:49:36-07	2380047
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-13 18:50:08-07	2380048
/	198.51.100.228	GET	200 OK	2016-07-13 18:49:41-07	2380049
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 18:50:41-07	2380050
/	192.0.2.77	GET	200 OK	2016-07-13 18:49:51-07	2380051
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-13 18:50:35-07	2380052
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-13 18:50:24-07	2380053
/	198.51.100.156	GET	200 OK	2016-07-13 18:49:58-07	2380054
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 18:50:55-07	2380055
/	192.0.2.62	GET	200 OK	2016-07-13 18:50:03-07	2380056
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-13 18:50:38-07	2380057
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-13 18:50:22-07	2380058
/	203.0.113.197	GET	200 OK	2016-07-13 18:50:11-07	2380059
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-13 18:51:03-07	2380060
/	203.0.113.226	GET	200 OK	2016-07-13 18:50:19-07	2380061
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-13 18:51:19-07	2380062
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-13 18:51:05-07	2380063
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-13 18:51:01-07	2380064
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-13 18:50:35-07	2380065
/	192.0.2.42	GET	200 OK	2016-07-13 18:50:29-07	2380066
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 18:51:07-07	2380067
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 18:51:04-07	2380068
/	203.0.113.198	GET	200 OK	2016-07-13 18:50:30-07	2380069
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-13 18:51:22-07	2380070
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-13 18:51:29-07	2380071
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-13 18:50:50-07	2380072
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 18:51:08-07	2380073
/	203.0.113.41	GET	200 OK	2016-07-13 18:50:35-07	2380074
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-13 18:51:26-07	2380075
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 18:51:23-07	2380076
/	198.51.100.197	GET	200 OK	2016-07-13 18:50:41-07	2380077
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 18:51:38-07	2380078
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-13 18:51:19-07	2380079
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-13 18:51:21-07	2380080
/	203.0.113.47	GET	200 OK	2016-07-13 18:50:48-07	2380081
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 18:51:27-07	2380082
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 18:51:25-07	2380083
/	192.0.2.62	GET	200 OK	2016-07-13 18:50:52-07	2380084
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-13 18:51:13-07	2380085
/	192.0.2.177	GET	200 OK	2016-07-13 18:50:54-07	2380086
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 18:51:50-07	2380087
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-13 18:51:36-07	2380088
/	198.51.100.26	GET	200 OK	2016-07-13 18:50:56-07	2380089
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-13 18:51:11-07	2380090
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-13 18:51:16-07	2380091
/	203.0.113.235	GET	200 OK	2016-07-13 18:51:02-07	2380092
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-13 18:51:49-07	2380093
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 18:51:46-07	2380094
/	198.51.100.57	GET	200 OK	2016-07-13 18:51:03-07	2380095
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-13 18:52:01-07	2380096
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-13 18:51:58-07	2380097
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-13 18:51:42-07	2380098
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 18:51:33-07	2380099
/	198.51.100.195	GET	200 OK	2016-07-13 18:51:04-07	2380100
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-13 18:51:54-07	2380101
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-13 18:52:04-07	2380102
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-13 18:51:22-07	2380103
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-13 18:51:25-07	2380104
/	198.51.100.188	GET	200 OK	2016-07-13 18:51:10-07	2380105
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-13 18:51:27-07	2380106
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-13 18:52:08-07	2380107
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-13 18:51:57-07	2380108
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-13 18:51:39-07	2380109
/	203.0.113.254	GET	200 OK	2016-07-13 18:51:13-07	2380110
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-13 18:51:39-07	2380111
/	192.0.2.25	GET	200 OK	2016-07-13 18:51:17-07	2380112
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-13 18:51:43-07	2380113
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-13 18:52:12-07	2380114
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 18:52:16-07	2380115
/	203.0.113.184	GET	200 OK	2016-07-13 18:51:25-07	2380116
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 18:51:47-07	2380117
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-13 18:52:12-07	2380118
/	203.0.113.215	GET	200 OK	2016-07-13 18:51:26-07	2380119
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 18:51:57-07	2380120
/	203.0.113.157	GET	200 OK	2016-07-13 18:51:33-07	2380121
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 18:52:04-07	2380122
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-13 18:52:32-07	2380123
/	203.0.113.180	GET	200 OK	2016-07-13 18:51:42-07	2380124
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-13 18:52:13-07	2380125
/	198.51.100.242	GET	200 OK	2016-07-13 18:51:52-07	2380126
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-13 18:52:32-07	2380127
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 18:52:29-07	2380128
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-13 18:52:41-07	2380129
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-13 18:52:16-07	2380130
/	203.0.113.216	GET	200 OK	2016-07-13 18:51:53-07	2380131
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-13 18:52:37-07	2380132
/	203.0.113.107	GET	200 OK	2016-07-13 18:51:57-07	2380133
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 18:52:53-07	2380134
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 18:52:37-07	2380135
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-13 18:52:37-07	2380136
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 18:52:26-07	2380137
/	192.0.2.113	GET	200 OK	2016-07-13 18:52:01-07	2380138
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-13 18:52:17-07	2380139
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-13 18:52:21-07	2380140
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-13 18:52:47-07	2380141
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-13 18:52:26-07	2380142
/	192.0.2.211	GET	200 OK	2016-07-13 18:52:07-07	2380143
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 18:52:41-07	2380144
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-13 18:52:48-07	2380145
/	192.0.2.127	GET	200 OK	2016-07-13 18:52:15-07	2380146
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-13 18:52:33-07	2380147
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-13 18:53:06-07	2380148
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 18:52:32-07	2380149
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 18:53:09-07	2380150
/	192.0.2.55	GET	200 OK	2016-07-13 18:52:21-07	2380151
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-13 18:53:09-07	2380152
/	203.0.113.249	GET	200 OK	2016-07-13 18:52:22-07	2380153
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 18:53:21-07	2380154
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 18:52:53-07	2380155
/article/candidate-is-jerkr	203.0.113.249	GET	404 NOT FOUND	2016-07-13 18:53:08-07	2380156
/	198.51.100.59	GET	200 OK	2016-07-13 18:52:26-07	2380157
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 18:52:55-07	2380158
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 18:53:04-07	2380159
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-13 18:52:45-07	2380160
/	198.51.100.148	GET	200 OK	2016-07-13 18:52:34-07	2380161
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-13 18:53:02-07	2380162
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-13 18:53:03-07	2380163
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 18:53:13-07	2380164
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 18:52:56-07	2380165
/	192.0.2.184	GET	200 OK	2016-07-13 18:52:44-07	2380166
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-13 18:53:39-07	2380167
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-13 18:53:04-07	2380168
/	198.51.100.57	GET	200 OK	2016-07-13 18:52:49-07	2380169
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 18:53:17-07	2380170
/	198.51.100.219	GET	200 OK	2016-07-13 18:52:55-07	2380171
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-13 18:53:13-07	2380172
/	198.51.100.253	GET	200 OK	2016-07-13 18:52:56-07	2380173
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 18:53:56-07	2380174
/	203.0.113.110	GET	200 OK	2016-07-13 18:52:59-07	2380175
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 18:53:17-07	2380176
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-13 18:53:22-07	2380177
/	192.0.2.84	GET	200 OK	2016-07-13 18:53:06-07	2380178
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-13 18:53:32-07	2380179
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-13 18:53:48-07	2380180
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-13 18:53:48-07	2380181
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-13 18:53:27-07	2380182
/	198.51.100.164	GET	200 OK	2016-07-13 18:53:08-07	2380183
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 18:53:30-07	2380184
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 18:53:57-07	2380185
/	203.0.113.120	GET	200 OK	2016-07-13 18:53:15-07	2380186
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-13 18:53:57-07	2380187
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-13 18:54:00-07	2380188
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-13 18:53:52-07	2380189
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-13 18:54:07-07	2380190
/	198.51.100.17	GET	200 OK	2016-07-13 18:53:23-07	2380191
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-13 18:54:12-07	2380192
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-13 18:53:50-07	2380193
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-13 18:53:57-07	2380194
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-13 18:53:55-07	2380195
/	198.51.100.170	GET	200 OK	2016-07-13 18:53:31-07	2380196
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-13 18:54:09-07	2380197
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-13 18:54:30-07	2380198
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-13 18:54:21-07	2380199
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-13 18:54:09-07	2380200
/	192.0.2.203	GET	200 OK	2016-07-13 18:53:36-07	2380201
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-13 18:54:21-07	2380202
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-13 18:53:51-07	2380203
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 18:54:10-07	2380204
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 18:54:15-07	2380205
/	192.0.2.193	GET	200 OK	2016-07-13 18:53:45-07	2380206
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 18:54:19-07	2380207
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-13 18:54:09-07	2380208
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-13 18:54:15-07	2380209
/	192.0.2.104	GET	200 OK	2016-07-13 18:53:47-07	2380210
/article/candidate-is-jerkw	192.0.2.104	GET	404 NOT FOUND	2016-07-13 18:54:12-07	2380211
/	198.51.100.37	GET	200 OK	2016-07-13 18:53:55-07	2380212
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 18:54:10-07	2380213
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-13 18:54:28-07	2380214
/	198.51.100.239	GET	200 OK	2016-07-13 18:53:58-07	2380215
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-13 18:54:18-07	2380216
/	198.51.100.45	GET	200 OK	2016-07-13 18:54:08-07	2380217
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-13 18:55:02-07	2380218
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-13 18:54:47-07	2380219
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-13 18:54:43-07	2380220
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-13 18:54:52-07	2380221
/	192.0.2.185	GET	200 OK	2016-07-13 18:54:15-07	2380222
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-13 18:55:09-07	2380223
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 18:54:46-07	2380224
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 18:54:37-07	2380225
/	203.0.113.190	GET	200 OK	2016-07-14 00:21:26-07	2393041
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-13 18:54:50-07	2380226
/	198.51.100.70	GET	200 OK	2016-07-13 18:54:18-07	2380227
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-13 18:54:49-07	2380228
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-13 18:54:59-07	2380229
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-13 18:54:47-07	2380230
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 18:55:05-07	2380231
/	192.0.2.143	GET	200 OK	2016-07-13 18:54:24-07	2380232
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-13 18:54:58-07	2380233
/	203.0.113.116	GET	200 OK	2016-07-13 18:54:29-07	2380234
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 18:55:11-07	2380235
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-13 18:54:54-07	2380236
/	198.51.100.170	GET	200 OK	2016-07-13 18:54:33-07	2380237
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-13 18:55:29-07	2380238
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-13 18:55:04-07	2380239
/	198.51.100.85	GET	200 OK	2016-07-13 18:54:43-07	2380240
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 18:55:24-07	2380241
/	198.51.100.222	GET	200 OK	2016-07-13 18:54:53-07	2380242
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-13 18:55:33-07	2380243
/	192.0.2.76	GET	200 OK	2016-07-13 18:54:58-07	2380244
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-13 18:55:43-07	2380245
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-13 18:55:17-07	2380246
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-13 18:55:17-07	2380247
/	198.51.100.109	GET	200 OK	2016-07-13 18:55:08-07	2380248
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-13 18:55:55-07	2380249
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-13 18:55:28-07	2380250
/	192.0.2.60	GET	200 OK	2016-07-13 18:55:09-07	2380251
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-13 18:55:51-07	2380252
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 18:55:38-07	2380253
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 18:55:30-07	2380254
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-13 18:55:58-07	2380255
/	198.51.100.25	GET	200 OK	2016-07-13 18:55:17-07	2380256
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-13 18:56:00-07	2380257
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-13 18:56:13-07	2380258
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-13 18:55:53-07	2380259
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-13 18:56:17-07	2380260
/	198.51.100.113	GET	200 OK	2016-07-13 18:55:18-07	2380261
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 18:55:49-07	2380262
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-13 18:56:14-07	2380263
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-13 18:56:03-07	2380264
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-13 18:56:16-07	2380265
/	198.51.100.81	GET	200 OK	2016-07-13 18:55:28-07	2380266
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-13 18:55:48-07	2380267
/	198.51.100.51	GET	200 OK	2016-07-13 18:55:37-07	2380268
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-13 18:56:10-07	2380269
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-13 18:56:10-07	2380270
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-13 18:56:22-07	2380271
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-13 18:56:13-07	2380272
/	203.0.113.222	GET	200 OK	2016-07-13 18:55:39-07	2380273
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-13 18:56:35-07	2380274
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-13 18:56:30-07	2380275
/	192.0.2.165	GET	200 OK	2016-07-13 18:55:45-07	2380276
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-13 18:56:43-07	2380277
/	192.0.2.158	GET	200 OK	2016-07-13 18:55:50-07	2380278
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 18:56:13-07	2380279
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-13 18:56:08-07	2380280
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-13 18:56:49-07	2380281
/	198.51.100.194	GET	200 OK	2016-07-13 18:55:57-07	2380282
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-13 18:56:31-07	2380283
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-13 18:56:19-07	2380284
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 18:56:23-07	2380285
/	203.0.113.111	GET	200 OK	2016-07-13 18:56:02-07	2380286
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-13 18:56:35-07	2380287
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 18:56:45-07	2380288
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 18:56:54-07	2380289
/	198.51.100.126	GET	200 OK	2016-07-13 18:56:08-07	2380290
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-13 18:56:28-07	2380291
/	192.0.2.147	GET	200 OK	2016-07-13 18:56:09-07	2380292
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 18:56:55-07	2380293
/	203.0.113.39	GET	200 OK	2016-07-13 18:56:10-07	2380294
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 18:57:10-07	2380295
/	192.0.2.235	GET	200 OK	2016-07-13 18:56:20-07	2380296
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-13 18:57:06-07	2380297
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-13 18:56:37-07	2380298
/	203.0.113.195	GET	200 OK	2016-07-13 18:56:24-07	2380299
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-13 18:57:13-07	2380300
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-13 18:57:14-07	2380301
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-13 18:56:57-07	2380302
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-13 18:56:53-07	2380303
/	192.0.2.106	GET	200 OK	2016-07-13 18:56:31-07	2380304
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-13 18:57:25-07	2380305
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-13 18:56:55-07	2380306
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-13 18:56:46-07	2380307
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-13 18:56:56-07	2380308
/	198.51.100.118	GET	200 OK	2016-07-13 18:56:32-07	2380309
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-13 18:57:29-07	2380310
/	198.51.100.160	GET	200 OK	2016-07-13 18:56:35-07	2380311
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 18:57:30-07	2380312
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 18:56:53-07	2380313
/	198.51.100.138	GET	200 OK	2016-07-13 18:56:37-07	2380314
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 18:57:15-07	2380315
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-13 18:57:16-07	2380316
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 18:57:15-07	2380317
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 18:56:56-07	2380318
/	192.0.2.219	GET	200 OK	2016-07-13 18:56:42-07	2380319
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 18:57:24-07	2380320
/	203.0.113.114	GET	200 OK	2016-07-13 18:56:50-07	2380321
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-13 18:57:48-07	2380322
/	192.0.2.41	GET	200 OK	2016-07-13 18:56:52-07	2380323
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-13 18:57:11-07	2380324
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 18:57:36-07	2380325
/	192.0.2.62	GET	200 OK	2016-07-13 18:56:57-07	2380326
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-13 18:57:51-07	2380327
/	192.0.2.7	GET	200 OK	2016-07-13 18:57:04-07	2380328
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 18:57:44-07	2380329
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-13 18:57:21-07	2380330
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-13 18:57:52-07	2380331
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 18:57:19-07	2380332
/	192.0.2.5	GET	200 OK	2016-07-13 18:57:07-07	2380333
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 18:58:02-07	2380334
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 18:57:56-07	2380335
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-13 18:57:37-07	2380336
/	198.51.100.174	GET	200 OK	2016-07-13 18:57:12-07	2380337
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 18:58:00-07	2380338
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 18:57:47-07	2380339
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-13 18:57:30-07	2380340
/	203.0.113.19	GET	200 OK	2016-07-13 18:57:21-07	2380341
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-13 18:58:05-07	2380342
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-13 18:58:01-07	2380343
/	198.51.100.81	GET	200 OK	2016-07-13 18:57:22-07	2380344
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-13 18:58:04-07	2380345
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-13 18:58:20-07	2380346
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-13 18:57:40-07	2380347
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-13 18:58:11-07	2380348
/	203.0.113.178	GET	200 OK	2016-07-13 18:57:24-07	2380349
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-13 18:58:06-07	2380350
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-13 18:57:50-07	2380351
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-13 18:57:47-07	2380352
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-13 18:58:10-07	2380353
/	192.0.2.98	GET	200 OK	2016-07-13 18:57:27-07	2380354
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-13 18:57:48-07	2380355
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 18:58:09-07	2380356
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 18:57:46-07	2380357
/	198.51.100.171	GET	200 OK	2016-07-13 18:57:33-07	2380358
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-13 18:57:48-07	2380359
/article/bad-things-gonei	198.51.100.171	GET	404 NOT FOUND	2016-07-13 18:58:29-07	2380360
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-13 18:58:25-07	2380361
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-13 18:58:29-07	2380362
/	198.51.100.37	GET	200 OK	2016-07-13 18:57:40-07	2380363
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-13 18:58:38-07	2380364
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-13 18:58:21-07	2380365
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-13 18:58:37-07	2380366
/	192.0.2.94	GET	200 OK	2016-07-13 18:57:43-07	2380367
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-13 18:57:59-07	2380368
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 18:58:35-07	2380369
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-13 18:58:43-07	2380370
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 18:58:15-07	2380371
/	198.51.100.221	GET	200 OK	2016-07-13 18:57:45-07	2380372
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 18:58:04-07	2380373
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-13 18:58:14-07	2380374
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 18:58:03-07	2380375
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 18:58:00-07	2380376
/	203.0.113.18	GET	200 OK	2016-07-13 18:57:50-07	2380377
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 18:58:16-07	2380378
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-13 18:58:08-07	2380379
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 18:58:22-07	2380380
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-13 18:58:42-07	2380381
/	198.51.100.52	GET	200 OK	2016-07-13 18:57:52-07	2380382
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 18:58:13-07	2380383
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-13 18:58:23-07	2380384
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-13 18:58:44-07	2380385
/	203.0.113.197	GET	200 OK	2016-07-13 18:57:54-07	2380386
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 18:58:44-07	2380387
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-13 18:58:47-07	2380388
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-13 18:58:23-07	2380389
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 18:58:34-07	2380390
/	198.51.100.46	GET	200 OK	2016-07-13 18:58:00-07	2380391
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 18:58:20-07	2380392
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-13 18:58:27-07	2380393
/	198.51.100.77	GET	200 OK	2016-07-13 18:58:06-07	2380394
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 18:58:52-07	2380395
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-13 18:58:54-07	2380396
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-13 18:58:32-07	2380397
/	192.0.2.222	GET	200 OK	2016-07-13 18:58:14-07	2380398
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 18:59:11-07	2380399
/	192.0.2.231	GET	200 OK	2016-07-13 18:58:22-07	2380400
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-13 18:59:06-07	2380401
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-13 18:59:11-07	2380402
/	198.51.100.93	GET	200 OK	2016-07-13 18:58:29-07	2380403
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-13 18:58:50-07	2380404
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-13 18:59:23-07	2380405
/	192.0.2.40	GET	200 OK	2016-07-13 18:58:34-07	2380406
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-13 18:59:30-07	2380407
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-13 18:59:24-07	2380408
/	203.0.113.253	GET	200 OK	2016-07-13 18:58:37-07	2380409
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 18:59:31-07	2380410
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-13 18:59:35-07	2380411
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 18:59:37-07	2380412
/	203.0.113.2	GET	200 OK	2016-07-13 18:58:41-07	2380413
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 18:59:12-07	2380414
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-13 18:58:58-07	2380415
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 18:59:17-07	2380416
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 18:59:25-07	2380417
/	198.51.100.52	GET	200 OK	2016-07-13 18:58:51-07	2380418
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-13 18:59:29-07	2380419
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 18:59:09-07	2380420
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 18:59:22-07	2380421
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-13 18:59:38-07	2380422
/	198.51.100.247	GET	200 OK	2016-07-13 18:58:57-07	2380423
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 18:59:46-07	2380424
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 18:59:29-07	2380425
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 18:59:44-07	2380426
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 18:59:54-07	2380427
/	198.51.100.35	GET	200 OK	2016-07-13 18:59:02-07	2380428
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-13 18:59:55-07	2380429
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-13 18:59:28-07	2380430
/	192.0.2.3	GET	200 OK	2016-07-13 18:59:07-07	2380431
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-13 18:59:34-07	2380432
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-13 18:59:49-07	2380433
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-13 19:00:03-07	2380434
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-13 18:59:46-07	2380435
/	198.51.100.130	GET	200 OK	2016-07-13 18:59:10-07	2380436
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-13 18:59:40-07	2380437
/	192.0.2.192	GET	200 OK	2016-07-13 18:59:14-07	2380438
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-13 18:59:54-07	2380439
/	192.0.2.94	GET	200 OK	2016-07-13 18:59:20-07	2380440
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-13 18:59:44-07	2380441
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-13 18:59:37-07	2380442
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-13 18:59:44-07	2380443
/	198.51.100.17	GET	200 OK	2016-07-13 18:59:30-07	2380444
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-13 18:59:49-07	2380445
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-13 18:59:56-07	2380446
/	192.0.2.105	GET	200 OK	2016-07-13 18:59:33-07	2380447
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-13 18:59:49-07	2380448
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-13 19:00:26-07	2380449
/	203.0.113.9	GET	200 OK	2016-07-13 18:59:43-07	2380450
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 19:00:38-07	2380451
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 19:00:20-07	2380452
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-13 19:00:14-07	2380453
/	198.51.100.231	GET	200 OK	2016-07-13 18:59:44-07	2380454
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-13 19:00:04-07	2380455
/	203.0.113.140	GET	200 OK	2016-07-13 18:59:52-07	2380456
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-13 19:00:25-07	2380457
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-13 19:00:50-07	2380458
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-13 19:00:30-07	2380459
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 19:00:29-07	2380460
/	192.0.2.90	GET	200 OK	2016-07-13 18:59:58-07	2380461
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 19:00:26-07	2380462
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 19:00:25-07	2380463
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-13 19:00:26-07	2380464
/	198.51.100.187	GET	200 OK	2016-07-13 19:00:08-07	2380465
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-13 19:01:00-07	2380466
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 19:00:25-07	2380467
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-13 19:01:03-07	2380468
/article/media-obsessed-with-bearsg	198.51.100.187	GET	404 NOT FOUND	2016-07-13 19:00:35-07	2380469
/	198.51.100.18	GET	200 OK	2016-07-13 19:00:13-07	2380470
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-13 19:00:46-07	2380471
/	198.51.100.225	GET	200 OK	2016-07-13 19:00:18-07	2380472
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 19:01:04-07	2380473
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-13 19:00:59-07	2380474
/	203.0.113.35	GET	200 OK	2016-07-13 19:00:27-07	2380475
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-13 19:01:27-07	2380476
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-13 19:01:25-07	2380477
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-13 19:01:27-07	2380478
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-13 19:01:25-07	2380479
/	192.0.2.87	GET	200 OK	2016-07-13 19:00:34-07	2380480
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-13 19:01:08-07	2380481
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-13 19:01:27-07	2380482
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-13 19:01:20-07	2380483
/	203.0.113.41	GET	200 OK	2016-07-13 19:00:44-07	2380484
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 19:01:24-07	2380485
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 19:01:30-07	2380486
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-13 19:01:40-07	2380487
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-13 19:01:32-07	2380488
/	203.0.113.240	GET	200 OK	2016-07-13 19:00:52-07	2380489
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 19:01:37-07	2380490
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 19:01:21-07	2380491
/	192.0.2.136	GET	200 OK	2016-07-13 19:00:53-07	2380492
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-13 19:01:35-07	2380493
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 19:01:24-07	2380494
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 19:01:32-07	2380495
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-13 19:01:33-07	2380496
/	198.51.100.170	GET	200 OK	2016-07-13 19:00:56-07	2380497
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-13 19:01:29-07	2380498
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-13 19:01:22-07	2380499
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-13 19:01:26-07	2380500
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-13 19:01:28-07	2380501
/	203.0.113.103	GET	200 OK	2016-07-13 19:01:02-07	2380502
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-13 19:01:46-07	2380503
/	203.0.113.251	GET	200 OK	2016-07-13 19:01:04-07	2380504
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-13 19:01:19-07	2380505
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-13 19:02:03-07	2380506
/	203.0.113.202	GET	200 OK	2016-07-13 19:01:06-07	2380507
/article/goats-eat-googlesa	203.0.113.202	GET	404 NOT FOUND	2016-07-13 19:01:42-07	2380508
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 19:01:40-07	2380509
/article/candidate-is-jerkx	198.51.100.77	GET	404 NOT FOUND	2016-07-13 19:01:31-07	2380511
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 19:01:46-07	2380512
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-13 19:01:51-07	2380513
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-13 19:01:34-07	2380514
/	198.51.100.185	GET	200 OK	2016-07-13 19:01:16-07	2380515
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-13 19:01:40-07	2380516
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-13 19:01:32-07	2380517
/	192.0.2.83	GET	200 OK	2016-07-13 19:01:24-07	2380518
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-13 19:01:47-07	2380519
/	192.0.2.14	GET	200 OK	2016-07-13 19:01:30-07	2380520
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 19:02:27-07	2380521
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-13 19:01:58-07	2380522
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-13 19:02:01-07	2380523
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-13 19:02:24-07	2380524
/	192.0.2.29	GET	200 OK	2016-07-13 19:01:31-07	2380525
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 19:02:19-07	2380526
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 19:02:00-07	2380527
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 19:02:23-07	2380528
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 19:02:00-07	2380529
/	203.0.113.80	GET	200 OK	2016-07-13 19:01:39-07	2380530
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 19:02:07-07	2380531
/	192.0.2.174	GET	200 OK	2016-07-13 19:01:48-07	2380532
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-13 19:02:41-07	2380533
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-13 19:02:23-07	2380534
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-13 19:02:45-07	2380535
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-13 19:02:33-07	2380536
/	203.0.113.108	GET	200 OK	2016-07-13 19:01:49-07	2380537
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-13 19:02:27-07	2380538
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 19:02:16-07	2380539
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-13 19:02:27-07	2380540
/	203.0.113.107	GET	200 OK	2016-07-13 19:01:57-07	2380541
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-13 19:02:50-07	2380542
/	203.0.113.13	GET	200 OK	2016-07-13 19:02:04-07	2380543
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-13 19:02:28-07	2380544
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 19:03:04-07	2380545
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-13 19:02:31-07	2380546
/	203.0.113.126	GET	200 OK	2016-07-13 19:02:07-07	2380547
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 19:02:58-07	2380548
/	192.0.2.108	GET	200 OK	2016-07-13 19:02:08-07	2380549
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-13 19:02:48-07	2380550
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 19:02:47-07	2380551
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-13 19:02:57-07	2380552
/	192.0.2.190	GET	200 OK	2016-07-13 19:02:18-07	2380553
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-13 19:03:11-07	2380554
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-13 19:03:07-07	2380555
/	203.0.113.82	GET	200 OK	2016-07-13 19:02:21-07	2380556
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-13 19:03:04-07	2380557
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-13 19:02:54-07	2380558
/	203.0.113.180	GET	200 OK	2016-07-13 19:02:22-07	2380559
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-13 19:02:51-07	2380560
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-13 19:03:00-07	2380561
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-13 19:03:02-07	2380562
/	192.0.2.72	GET	200 OK	2016-07-13 19:02:29-07	2380563
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-13 19:02:53-07	2380564
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 19:03:07-07	2380565
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-13 19:02:47-07	2380566
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 19:03:20-07	2380567
/	192.0.2.38	GET	200 OK	2016-07-13 19:02:31-07	2380568
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-13 19:03:22-07	2380569
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-13 19:03:26-07	2380570
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-13 19:03:12-07	2380571
/	192.0.2.251	GET	200 OK	2016-07-13 19:02:32-07	2380572
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-13 19:02:56-07	2380573
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-13 19:03:04-07	2380574
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 19:03:05-07	2380575
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-13 19:03:13-07	2380576
/	192.0.2.100	GET	200 OK	2016-07-13 19:02:36-07	2380577
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-13 19:02:54-07	2380578
/	203.0.113.85	GET	200 OK	2016-07-13 19:02:43-07	2380579
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-13 19:03:14-07	2380580
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-13 19:03:03-07	2380581
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-13 19:03:26-07	2380582
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-13 19:03:22-07	2380583
/	203.0.113.245	GET	200 OK	2016-07-13 19:02:49-07	2380584
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 19:03:49-07	2380585
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 19:03:08-07	2380586
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-13 19:03:18-07	2380587
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 19:03:06-07	2380588
/	198.51.100.168	GET	200 OK	2016-07-13 19:02:59-07	2380589
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-13 19:03:38-07	2380590
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-13 19:03:40-07	2380591
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-13 19:03:44-07	2380592
/	192.0.2.142	GET	200 OK	2016-07-13 19:03:07-07	2380593
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-13 19:03:53-07	2380594
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-13 19:03:59-07	2380595
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-13 19:04:06-07	2380596
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-13 19:03:54-07	2380597
/	192.0.2.176	GET	200 OK	2016-07-13 19:03:11-07	2380598
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-13 19:04:03-07	2380599
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 19:03:54-07	2380600
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 19:03:59-07	2380601
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 19:03:40-07	2380602
/	192.0.2.175	GET	200 OK	2016-07-13 19:03:14-07	2380603
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-13 19:04:09-07	2380604
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-13 19:03:45-07	2380605
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 19:03:36-07	2380606
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-13 19:04:03-07	2380607
/	192.0.2.9	GET	200 OK	2016-07-13 19:03:21-07	2380608
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-13 19:04:16-07	2380609
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-13 19:04:03-07	2380610
/	192.0.2.200	GET	200 OK	2016-07-13 19:03:26-07	2380611
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-13 19:04:10-07	2380612
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-13 19:03:47-07	2380613
/	198.51.100.205	GET	200 OK	2016-07-13 19:03:35-07	2380614
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 19:04:35-07	2380615
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-13 19:04:20-07	2380616
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-13 19:04:24-07	2380617
/	198.51.100.94	GET	200 OK	2016-07-13 19:03:37-07	2380618
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-13 19:03:52-07	2380619
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-13 19:03:54-07	2380620
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-13 19:04:19-07	2380621
/	203.0.113.54	GET	200 OK	2016-07-13 19:03:46-07	2380622
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 19:04:09-07	2380623
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 19:04:24-07	2380624
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 19:04:41-07	2380625
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 19:04:16-07	2380626
/	192.0.2.127	GET	200 OK	2016-07-13 19:03:53-07	2380627
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-13 19:04:40-07	2380628
/	203.0.113.240	GET	200 OK	2016-07-13 19:04:03-07	2380629
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 19:04:59-07	2380630
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-13 19:04:24-07	2380631
/	198.51.100.196	GET	200 OK	2016-07-13 19:04:09-07	2380632
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-13 19:04:45-07	2380633
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-13 19:05:04-07	2380634
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 19:04:39-07	2380635
/	198.51.100.77	GET	200 OK	2016-07-13 19:04:14-07	2380636
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-13 19:05:02-07	2380637
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-13 19:04:43-07	2380638
/	203.0.113.109	GET	200 OK	2016-07-13 19:04:21-07	2380639
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 19:05:06-07	2380640
/article/candidate-is-jerkl	203.0.113.109	GET	404 NOT FOUND	2016-07-13 19:05:12-07	2380641
/	203.0.113.42	GET	200 OK	2016-07-13 19:04:31-07	2380642
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-13 19:05:14-07	2380643
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-13 19:05:11-07	2380644
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-13 19:05:14-07	2380645
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-13 19:04:53-07	2380646
/	192.0.2.181	GET	200 OK	2016-07-13 19:04:36-07	2380647
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-13 19:04:53-07	2380648
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 19:05:17-07	2380649
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-13 19:05:04-07	2380650
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-13 19:04:58-07	2380651
/	192.0.2.98	GET	200 OK	2016-07-13 19:04:42-07	2380652
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-13 19:05:41-07	2380653
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 19:05:14-07	2380654
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-13 19:05:36-07	2380655
/	198.51.100.199	GET	200 OK	2016-07-13 19:04:45-07	2380656
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-13 19:05:45-07	2380657
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-13 19:05:23-07	2380658
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-13 19:05:30-07	2380659
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-13 19:05:29-07	2380660
/	198.51.100.77	GET	200 OK	2016-07-13 19:04:53-07	2380661
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 19:05:29-07	2380662
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-13 19:05:18-07	2380663
/	192.0.2.218	GET	200 OK	2016-07-13 19:04:55-07	2380664
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-13 19:05:41-07	2380665
/	192.0.2.39	GET	200 OK	2016-07-13 19:04:59-07	2380666
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 19:05:30-07	2380667
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-13 19:05:23-07	2380668
/	198.51.100.172	GET	200 OK	2016-07-13 19:05:01-07	2380669
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-13 19:05:54-07	2380670
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 19:05:54-07	2380671
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-13 19:05:34-07	2380672
/	203.0.113.148	GET	200 OK	2016-07-13 19:05:02-07	2380673
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-13 19:05:24-07	2380674
/	203.0.113.108	GET	200 OK	2016-07-13 19:05:03-07	2380675
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 19:05:37-07	2380676
/article/bears-love-berriesr	203.0.113.108	GET	404 NOT FOUND	2016-07-13 19:05:42-07	2380677
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 19:05:19-07	2380678
/	192.0.2.161	GET	200 OK	2016-07-13 19:05:07-07	2380679
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-13 19:05:33-07	2380680
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-13 19:05:35-07	2380681
/	198.51.100.232	GET	200 OK	2016-07-13 19:05:17-07	2380682
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-13 19:05:41-07	2380683
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 19:05:58-07	2380684
/article/balloon-goons-doomedn	198.51.100.232	GET	404 NOT FOUND	2016-07-13 19:05:37-07	2380685
/	192.0.2.92	GET	200 OK	2016-07-13 19:05:19-07	2380686
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-13 19:06:00-07	2380687
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 19:06:04-07	2380688
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-13 19:06:00-07	2380689
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 19:06:06-07	2380690
/	198.51.100.125	GET	200 OK	2016-07-13 19:05:28-07	2380691
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 19:06:17-07	2380692
/	203.0.113.247	GET	200 OK	2016-07-13 19:05:37-07	2380693
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-13 19:06:02-07	2380694
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-13 19:06:26-07	2380695
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 19:06:16-07	2380696
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-13 19:06:35-07	2380697
/	203.0.113.158	GET	200 OK	2016-07-13 19:05:39-07	2380698
/	203.0.113.180	GET	200 OK	2016-07-14 01:03:57-07	2394657
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 19:06:05-07	2380699
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-13 19:06:07-07	2380700
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 19:06:02-07	2380701
/	198.51.100.21	GET	200 OK	2016-07-13 19:05:45-07	2380702
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-13 19:06:37-07	2380703
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-13 19:06:26-07	2380704
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-13 19:06:25-07	2380705
/	198.51.100.242	GET	200 OK	2016-07-13 19:05:51-07	2380706
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-13 19:06:46-07	2380707
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-13 19:06:33-07	2380708
/	203.0.113.36	GET	200 OK	2016-07-13 19:05:55-07	2380709
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 19:06:53-07	2380710
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-13 19:06:12-07	2380711
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-13 19:06:25-07	2380712
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-13 19:06:16-07	2380713
/	203.0.113.135	GET	200 OK	2016-07-13 19:06:01-07	2380714
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 19:06:25-07	2380715
/	198.51.100.149	GET	200 OK	2016-07-13 19:06:11-07	2380716
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-13 19:07:04-07	2380717
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-13 19:06:35-07	2380718
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-13 19:06:32-07	2380719
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-13 19:06:34-07	2380720
/	203.0.113.168	GET	200 OK	2016-07-13 19:06:13-07	2380721
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-13 19:06:59-07	2380722
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 19:06:35-07	2380723
/	198.51.100.243	GET	200 OK	2016-07-13 19:06:19-07	2380724
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-13 19:06:54-07	2380725
/	192.0.2.190	GET	200 OK	2016-07-13 19:06:21-07	2380726
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 19:07:17-07	2380727
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-13 19:07:13-07	2380728
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-13 19:07:20-07	2380729
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-13 19:06:52-07	2380730
/	192.0.2.101	GET	200 OK	2016-07-13 19:06:26-07	2380731
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-13 19:07:22-07	2380732
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-13 19:06:49-07	2380733
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 19:06:42-07	2380734
/	203.0.113.28	GET	200 OK	2016-07-13 19:06:31-07	2380735
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-13 19:06:50-07	2380736
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-13 19:07:05-07	2380737
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-13 19:06:58-07	2380738
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 19:06:54-07	2380739
/	198.51.100.234	GET	200 OK	2016-07-13 19:06:38-07	2380740
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-13 19:07:12-07	2380741
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-13 19:07:17-07	2380742
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-13 19:07:32-07	2380743
/	203.0.113.10	GET	200 OK	2016-07-13 19:06:41-07	2380744
/article/bears-love-berriesw	203.0.113.10	GET	404 NOT FOUND	2016-07-13 19:07:16-07	2380745
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-13 19:07:34-07	2380746
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-13 19:07:26-07	2380747
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 19:07:16-07	2380748
/	203.0.113.168	GET	200 OK	2016-07-13 19:06:42-07	2380749
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-13 19:07:24-07	2380750
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-13 19:07:26-07	2380751
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-13 19:06:58-07	2380752
/	203.0.113.201	GET	200 OK	2016-07-13 19:06:49-07	2380753
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 19:07:45-07	2380754
/	203.0.113.190	GET	200 OK	2016-07-13 19:06:51-07	2380755
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-13 19:07:46-07	2380756
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-13 19:07:21-07	2380757
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-13 19:07:26-07	2380758
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-13 19:07:29-07	2380759
/	192.0.2.233	GET	200 OK	2016-07-13 19:06:52-07	2380760
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 19:07:08-07	2380761
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-13 19:07:10-07	2380762
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-13 19:07:22-07	2380763
/	203.0.113.119	GET	200 OK	2016-07-13 19:07:00-07	2380764
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-13 19:07:34-07	2380765
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-13 19:07:43-07	2380766
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 19:07:30-07	2380767
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 19:07:38-07	2380768
/	192.0.2.206	GET	200 OK	2016-07-13 19:07:02-07	2380769
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-13 19:07:38-07	2380770
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-13 19:07:30-07	2380771
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-13 19:07:50-07	2380772
/	198.51.100.237	GET	200 OK	2016-07-13 19:07:09-07	2380773
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-13 19:07:35-07	2380774
/	192.0.2.232	GET	200 OK	2016-07-13 19:07:14-07	2380775
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 19:07:30-07	2380776
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-13 19:07:48-07	2380777
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-13 19:07:36-07	2380778
/	203.0.113.207	GET	200 OK	2016-07-13 19:07:20-07	2380779
/article/media-obsessed-with-bearsi	203.0.113.207	GET	404 NOT FOUND	2016-07-13 19:08:16-07	2380780
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 19:07:58-07	2380781
/	203.0.113.165	GET	200 OK	2016-07-13 19:07:29-07	2380782
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-13 19:08:08-07	2380783
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 19:07:47-07	2380784
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-13 19:08:01-07	2380785
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 19:07:50-07	2380786
/	198.51.100.2	GET	200 OK	2016-07-13 19:07:31-07	2380787
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-13 19:08:04-07	2380788
/	203.0.113.152	GET	200 OK	2016-07-13 19:07:37-07	2380789
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-13 19:08:25-07	2380790
/	203.0.113.1	GET	200 OK	2016-07-13 19:07:40-07	2380791
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 19:08:33-07	2380792
/	192.0.2.214	GET	200 OK	2016-07-14 01:09:01-07	2394848
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-13 19:08:16-07	2380793
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 19:08:22-07	2380794
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-13 19:08:22-07	2380795
/	198.51.100.215	GET	200 OK	2016-07-13 19:07:44-07	2380796
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-13 19:08:09-07	2380797
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-13 19:08:26-07	2380798
/	203.0.113.207	GET	200 OK	2016-07-13 19:07:45-07	2380799
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-13 19:08:24-07	2380800
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-13 19:08:12-07	2380801
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 19:08:33-07	2380802
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 19:08:40-07	2380803
/	192.0.2.248	GET	200 OK	2016-07-13 19:07:46-07	2380804
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-13 19:08:38-07	2380805
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-13 19:08:06-07	2380806
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-13 19:08:05-07	2380807
/	203.0.113.85	GET	200 OK	2016-07-13 19:07:51-07	2380808
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-13 19:08:50-07	2380809
/article/bad-things-gones	203.0.113.85	GET	404 NOT FOUND	2016-07-13 19:08:13-07	2380810
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-13 19:08:36-07	2380811
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-13 19:08:31-07	2380812
/	192.0.2.127	GET	200 OK	2016-07-13 19:07:56-07	2380813
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-13 19:08:34-07	2380814
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 19:08:49-07	2380815
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 19:08:16-07	2380816
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-13 19:08:29-07	2380817
/	198.51.100.204	GET	200 OK	2016-07-13 19:08:02-07	2380818
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 19:08:21-07	2380819
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-13 19:08:25-07	2380820
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-13 19:08:17-07	2380821
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-13 19:08:18-07	2380822
/	198.51.100.93	GET	200 OK	2016-07-13 19:08:07-07	2380823
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 19:08:33-07	2380824
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-13 19:08:55-07	2380825
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 19:08:27-07	2380826
/	203.0.113.81	GET	200 OK	2016-07-13 19:08:08-07	2380827
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-13 19:08:59-07	2380828
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 19:08:24-07	2380829
/	203.0.113.168	GET	200 OK	2016-07-13 19:08:14-07	2380830
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 19:08:49-07	2380831
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 19:08:59-07	2380832
/	192.0.2.59	GET	200 OK	2016-07-13 19:08:22-07	2380833
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-13 19:08:39-07	2380834
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-13 19:09:09-07	2380835
/	192.0.2.210	GET	200 OK	2016-07-13 19:08:23-07	2380836
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 19:08:46-07	2380837
/	192.0.2.123	GET	200 OK	2016-07-13 19:08:30-07	2380838
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-13 19:09:08-07	2380839
/	203.0.113.30	GET	200 OK	2016-07-13 19:08:39-07	2380840
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-13 19:09:27-07	2380841
/	198.51.100.5	GET	200 OK	2016-07-13 19:08:46-07	2380842
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-13 19:09:28-07	2380843
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 19:09:43-07	2380844
/	192.0.2.226	GET	200 OK	2016-07-13 19:08:47-07	2380845
/article/candidate-is-jerkx	192.0.2.226	GET	404 NOT FOUND	2016-07-13 19:09:43-07	2380846
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-13 19:09:02-07	2380847
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-13 19:09:43-07	2380848
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-13 19:09:06-07	2380849
/	192.0.2.203	GET	200 OK	2016-07-13 19:08:54-07	2380850
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 19:09:32-07	2380851
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-13 19:09:29-07	2380852
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 19:09:45-07	2380853
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 19:09:16-07	2380854
/	198.51.100.6	GET	200 OK	2016-07-13 19:09:04-07	2380855
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-13 19:10:04-07	2380856
/	203.0.113.204	GET	200 OK	2016-07-13 19:09:08-07	2380857
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-13 19:10:02-07	2380858
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-13 19:09:52-07	2380859
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-13 19:09:47-07	2380860
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-13 19:10:05-07	2380861
/	198.51.100.29	GET	200 OK	2016-07-13 19:09:12-07	2380862
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-13 19:09:27-07	2380863
/	192.0.2.39	GET	200 OK	2016-07-13 19:09:22-07	2380864
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-13 19:10:12-07	2380865
/	192.0.2.22	GET	200 OK	2016-07-13 19:09:29-07	2380866
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 19:10:07-07	2380867
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-13 19:10:28-07	2380868
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 19:10:17-07	2380869
/	192.0.2.157	GET	200 OK	2016-07-13 19:09:39-07	2380870
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-13 19:10:28-07	2380871
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 19:10:18-07	2380872
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 19:10:09-07	2380873
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-13 19:09:57-07	2380874
/	192.0.2.54	GET	200 OK	2016-07-13 19:09:40-07	2380875
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-13 19:10:34-07	2380876
/	198.51.100.242	GET	200 OK	2016-07-13 19:09:45-07	2380877
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 19:10:03-07	2380878
/	203.0.113.53	GET	200 OK	2016-07-13 19:09:52-07	2380879
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-13 19:10:38-07	2380880
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 19:10:29-07	2380881
/	203.0.113.80	GET	200 OK	2016-07-13 19:09:58-07	2380882
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-13 19:10:26-07	2380883
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 19:10:16-07	2380884
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-13 19:10:17-07	2380885
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-13 19:10:55-07	2380886
/	203.0.113.57	GET	200 OK	2016-07-13 19:10:00-07	2380887
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-13 19:10:43-07	2380888
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-13 19:10:27-07	2380889
/	203.0.113.35	GET	200 OK	2016-07-13 19:10:02-07	2380890
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-13 19:10:30-07	2380891
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-13 19:10:51-07	2380892
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-13 19:10:51-07	2380893
/	203.0.113.121	GET	200 OK	2016-07-13 19:10:04-07	2380894
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 19:10:56-07	2380895
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-13 19:10:44-07	2380896
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-13 19:10:53-07	2380897
/	192.0.2.127	GET	200 OK	2016-07-13 19:10:13-07	2380898
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 19:11:01-07	2380899
/	203.0.113.34	GET	200 OK	2016-07-13 19:10:14-07	2380900
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 19:10:53-07	2380901
/	198.51.100.157	GET	200 OK	2016-07-13 19:10:23-07	2380902
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-13 19:11:06-07	2380903
/	198.51.100.53	GET	200 OK	2016-07-13 19:10:24-07	2380904
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-13 19:10:47-07	2380905
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-13 19:11:13-07	2380906
/	198.51.100.183	GET	200 OK	2016-07-13 19:10:29-07	2380907
/article/candidate-is-jerkz	198.51.100.183	GET	404 NOT FOUND	2016-07-13 19:10:48-07	2380908
/	198.51.100.64	GET	200 OK	2016-07-13 19:10:37-07	2380909
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 19:11:03-07	2380910
/	198.51.100.26	GET	200 OK	2016-07-13 19:10:38-07	2380911
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-13 19:11:31-07	2380912
/	203.0.113.41	GET	200 OK	2016-07-13 19:10:44-07	2380913
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-13 19:11:35-07	2380914
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-13 19:11:31-07	2380915
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 19:11:20-07	2380916
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 19:11:20-07	2380917
/	198.51.100.143	GET	200 OK	2016-07-13 19:10:51-07	2380918
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-13 19:11:10-07	2380919
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-13 19:11:13-07	2380920
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-13 19:11:40-07	2380921
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-13 19:11:42-07	2380922
/	192.0.2.43	GET	200 OK	2016-07-13 19:10:56-07	2380923
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-13 19:11:29-07	2380924
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-13 19:11:16-07	2380925
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-13 19:11:36-07	2380926
/	198.51.100.210	GET	200 OK	2016-07-13 19:11:01-07	2380927
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 19:11:30-07	2380928
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 19:11:59-07	2380929
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-13 19:11:32-07	2380930
/	192.0.2.134	GET	200 OK	2016-07-13 19:11:07-07	2380931
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-13 19:12:07-07	2380932
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-13 19:11:57-07	2380933
/	192.0.2.217	GET	200 OK	2016-07-13 19:11:14-07	2380934
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 19:11:36-07	2380935
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 19:12:06-07	2380936
/	192.0.2.226	GET	200 OK	2016-07-13 19:11:19-07	2380937
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-13 19:11:43-07	2380938
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-13 19:11:54-07	2380939
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-13 19:11:52-07	2380940
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-13 19:12:05-07	2380941
/	192.0.2.133	GET	200 OK	2016-07-13 19:11:20-07	2380942
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 19:11:43-07	2380943
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-13 19:12:18-07	2380944
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 19:11:39-07	2380945
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 19:12:19-07	2380946
/	203.0.113.235	GET	200 OK	2016-07-13 19:11:22-07	2380947
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 19:12:14-07	2380948
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 19:11:44-07	2380949
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 19:12:15-07	2380950
/	203.0.113.5	GET	200 OK	2016-07-13 19:11:24-07	2380951
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-13 19:12:08-07	2380952
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-13 19:11:49-07	2380953
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-13 19:12:17-07	2380954
/	203.0.113.197	GET	200 OK	2016-07-13 19:11:30-07	2380955
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 19:11:54-07	2380956
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-13 19:11:54-07	2380957
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-13 19:12:15-07	2380958
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-13 19:11:50-07	2380959
/	192.0.2.96	GET	200 OK	2016-07-13 19:11:39-07	2380960
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-13 19:12:28-07	2380961
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 19:12:30-07	2380962
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 19:12:20-07	2380963
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-13 19:11:55-07	2380964
/	198.51.100.204	GET	200 OK	2016-07-13 19:11:45-07	2380965
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-13 19:12:29-07	2380966
/	203.0.113.106	GET	200 OK	2016-07-13 19:11:54-07	2380967
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-13 19:12:34-07	2380968
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 19:12:43-07	2380969
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 19:12:54-07	2380970
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 19:12:36-07	2380971
/	192.0.2.120	GET	200 OK	2016-07-13 19:12:04-07	2380972
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-13 19:12:40-07	2380973
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 19:12:30-07	2380974
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-13 19:12:41-07	2380975
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-13 19:12:52-07	2380976
/	192.0.2.146	GET	200 OK	2016-07-13 19:12:05-07	2380977
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-13 19:12:31-07	2380978
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 19:12:58-07	2380979
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-13 19:12:36-07	2380980
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 19:12:44-07	2380981
/	192.0.2.241	GET	200 OK	2016-07-13 19:12:06-07	2380982
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-13 19:12:41-07	2380983
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 19:13:02-07	2380984
/	203.0.113.92	GET	200 OK	2016-07-13 19:12:15-07	2380985
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-13 19:12:55-07	2380986
/	203.0.113.110	GET	200 OK	2016-07-13 19:12:20-07	2380987
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-13 19:13:14-07	2380988
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-13 19:13:05-07	2380989
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-13 19:12:43-07	2380990
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-13 19:13:03-07	2380991
/	192.0.2.29	GET	200 OK	2016-07-13 19:12:23-07	2380992
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 19:12:59-07	2380993
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 19:13:09-07	2380994
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 19:12:43-07	2380995
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 19:12:56-07	2380996
/	192.0.2.207	GET	200 OK	2016-07-13 19:12:27-07	2380997
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 19:13:06-07	2380998
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-13 19:13:11-07	2380999
/	198.51.100.16	GET	200 OK	2016-07-13 19:12:30-07	2381000
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-13 19:13:18-07	2381001
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-13 19:13:14-07	2381002
/	192.0.2.252	GET	200 OK	2016-07-13 19:12:36-07	2381003
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-13 19:13:21-07	2381004
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-13 19:13:04-07	2381005
/	198.51.100.84	GET	200 OK	2016-07-13 19:12:37-07	2381006
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-13 19:13:05-07	2381007
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-13 19:13:26-07	2381008
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-13 19:13:10-07	2381009
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-13 19:13:30-07	2381010
/	198.51.100.119	GET	200 OK	2016-07-13 19:12:41-07	2381011
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-13 19:13:30-07	2381012
/	192.0.2.220	GET	200 OK	2016-07-13 19:12:50-07	2381013
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-13 19:13:09-07	2381014
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-13 19:13:48-07	2381015
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-13 19:13:48-07	2381016
/	192.0.2.152	GET	200 OK	2016-07-13 19:12:51-07	2381017
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-13 19:13:33-07	2381018
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-13 19:13:26-07	2381019
/	192.0.2.48	GET	200 OK	2016-07-13 19:12:52-07	2381020
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-13 19:13:11-07	2381021
/	198.51.100.85	GET	200 OK	2016-07-13 19:12:56-07	2381022
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-13 19:13:11-07	2381023
/	198.51.100.237	GET	200 OK	2016-07-13 19:12:58-07	2381024
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-13 19:13:32-07	2381025
/	198.51.100.5	GET	200 OK	2016-07-13 19:13:01-07	2381026
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 19:13:58-07	2381027
/	198.51.100.186	GET	200 OK	2016-07-13 19:13:10-07	2381028
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-13 19:14:04-07	2381029
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-13 19:13:36-07	2381030
/	198.51.100.69	GET	200 OK	2016-07-13 19:13:12-07	2381031
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-13 19:13:45-07	2381032
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-13 19:13:46-07	2381033
/	192.0.2.171	GET	200 OK	2016-07-13 19:13:16-07	2381034
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 19:14:04-07	2381035
/	198.51.100.235	GET	200 OK	2016-07-13 19:13:26-07	2381036
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-13 19:14:25-07	2381037
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-13 19:13:55-07	2381038
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-13 19:13:43-07	2381039
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-13 19:13:57-07	2381040
/	192.0.2.22	GET	200 OK	2016-07-13 19:13:28-07	2381041
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-13 19:13:57-07	2381042
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 19:14:23-07	2381043
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-13 19:13:46-07	2381044
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 19:14:15-07	2381045
/	198.51.100.162	GET	200 OK	2016-07-13 19:13:33-07	2381046
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-13 19:14:05-07	2381047
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-13 19:14:11-07	2381048
/	203.0.113.115	GET	200 OK	2016-07-13 19:13:34-07	2381049
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 19:14:32-07	2381050
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-13 19:14:14-07	2381051
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 19:14:00-07	2381052
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 19:13:57-07	2381053
/	192.0.2.54	GET	200 OK	2016-07-13 19:13:41-07	2381054
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-13 19:14:20-07	2381055
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-13 19:14:22-07	2381056
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-13 19:14:15-07	2381057
/	203.0.113.78	GET	200 OK	2016-07-13 19:13:46-07	2381058
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-13 19:14:17-07	2381059
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 19:14:13-07	2381060
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-13 19:14:11-07	2381061
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-13 19:14:42-07	2381062
/	192.0.2.133	GET	200 OK	2016-07-13 19:13:47-07	2381063
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-13 19:14:32-07	2381064
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-13 19:14:24-07	2381065
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 19:14:03-07	2381066
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 19:14:46-07	2381067
/	203.0.113.78	GET	200 OK	2016-07-13 19:13:53-07	2381068
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-13 19:14:20-07	2381069
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 19:14:18-07	2381070
/	192.0.2.120	GET	200 OK	2016-07-13 19:13:54-07	2381071
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 19:14:18-07	2381072
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-13 19:14:28-07	2381073
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-13 19:14:32-07	2381074
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 19:14:27-07	2381075
/	198.51.100.20	GET	200 OK	2016-07-13 19:14:04-07	2381076
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-13 19:14:40-07	2381077
/article/media-obsessed-with-bearsf	198.51.100.20	GET	404 NOT FOUND	2016-07-13 19:14:28-07	2381078
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-13 19:14:20-07	2381079
/	192.0.2.148	GET	200 OK	2016-07-13 19:14:13-07	2381080
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-13 19:14:29-07	2381081
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 19:14:53-07	2381082
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-13 19:14:52-07	2381083
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-13 19:14:49-07	2381084
/	198.51.100.191	GET	200 OK	2016-07-13 19:14:17-07	2381085
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 19:15:12-07	2381086
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-13 19:14:36-07	2381087
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-13 19:14:57-07	2381088
/	192.0.2.122	GET	200 OK	2016-07-13 19:14:25-07	2381089
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 19:15:20-07	2381090
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-13 19:15:13-07	2381091
/	192.0.2.1	GET	200 OK	2016-07-13 19:14:27-07	2381092
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-13 19:14:51-07	2381093
/	192.0.2.173	GET	200 OK	2016-07-13 19:14:28-07	2381094
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-13 19:15:08-07	2381095
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-13 19:15:04-07	2381096
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-13 19:15:03-07	2381097
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-13 19:15:15-07	2381098
/	198.51.100.175	GET	200 OK	2016-07-13 19:14:36-07	2381099
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-13 19:15:19-07	2381100
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-13 19:15:09-07	2381101
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 19:15:10-07	2381102
/	203.0.113.100	GET	200 OK	2016-07-13 19:14:45-07	2381103
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-13 19:15:15-07	2381104
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-13 19:15:25-07	2381105
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-13 19:15:36-07	2381106
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-13 19:15:44-07	2381107
/	203.0.113.237	GET	200 OK	2016-07-13 19:14:46-07	2381108
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 19:15:06-07	2381109
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-13 19:15:18-07	2381110
/	203.0.113.139	GET	200 OK	2016-07-13 19:14:51-07	2381111
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 19:15:28-07	2381112
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-13 19:15:32-07	2381113
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-13 19:15:17-07	2381114
/	198.51.100.40	GET	200 OK	2016-07-13 19:14:52-07	2381115
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-13 19:15:29-07	2381116
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-13 19:15:24-07	2381117
/	203.0.113.34	GET	200 OK	2016-07-13 19:14:53-07	2381118
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-13 19:15:51-07	2381119
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 19:15:12-07	2381120
/	198.51.100.78	GET	200 OK	2016-07-13 19:15:03-07	2381121
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-13 19:15:51-07	2381122
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-13 19:15:43-07	2381123
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-13 19:15:26-07	2381124
/	203.0.113.156	GET	200 OK	2016-07-13 19:15:10-07	2381125
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 19:15:36-07	2381126
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-13 19:16:02-07	2381127
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 19:15:30-07	2381128
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-13 19:15:55-07	2381129
/	198.51.100.166	GET	200 OK	2016-07-13 19:15:15-07	2381130
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-13 19:15:42-07	2381131
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 19:16:04-07	2381132
/	192.0.2.76	GET	200 OK	2016-07-13 19:15:22-07	2381133
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 19:15:54-07	2381134
/	198.51.100.77	GET	200 OK	2016-07-13 19:15:31-07	2381135
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-13 19:16:05-07	2381136
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 19:16:03-07	2381137
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-13 19:16:05-07	2381138
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 19:16:14-07	2381139
/	198.51.100.97	GET	200 OK	2016-07-13 19:15:39-07	2381140
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-13 19:16:05-07	2381141
/	203.0.113.29	GET	200 OK	2016-07-13 19:15:47-07	2381142
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 19:16:19-07	2381143
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 19:16:41-07	2381144
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-13 19:16:31-07	2381145
/	198.51.100.106	GET	200 OK	2016-07-13 19:15:54-07	2381146
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-13 19:16:21-07	2381147
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-13 19:16:34-07	2381148
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-13 19:16:48-07	2381149
/	203.0.113.244	GET	200 OK	2016-07-13 19:15:57-07	2381150
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-13 19:16:42-07	2381151
/	198.51.100.136	GET	200 OK	2016-07-13 19:15:58-07	2381152
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-13 19:16:28-07	2381153
/	203.0.113.235	GET	200 OK	2016-07-13 19:15:59-07	2381154
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-13 19:16:18-07	2381155
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-13 19:16:35-07	2381156
/	198.51.100.87	GET	200 OK	2016-07-13 19:16:03-07	2381157
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-13 19:16:41-07	2381158
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-13 19:16:39-07	2381159
/	198.51.100.110	GET	200 OK	2016-07-13 19:16:08-07	2381160
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-13 19:17:04-07	2381161
/	203.0.113.45	GET	200 OK	2016-07-13 19:16:09-07	2381162
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-13 19:16:57-07	2381163
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-13 19:17:00-07	2381164
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-13 19:16:38-07	2381165
/	203.0.113.177	GET	200 OK	2016-07-13 19:16:11-07	2381166
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-13 19:17:01-07	2381167
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-13 19:17:10-07	2381168
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-13 19:17:02-07	2381169
/	203.0.113.9	GET	200 OK	2016-07-13 19:16:16-07	2381170
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 19:16:42-07	2381171
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-13 19:16:45-07	2381172
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 19:16:34-07	2381173
/	198.51.100.203	GET	200 OK	2016-07-13 19:16:17-07	2381174
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 19:17:01-07	2381175
/	192.0.2.224	GET	200 OK	2016-07-13 19:16:22-07	2381176
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-13 19:16:45-07	2381177
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 19:16:51-07	2381178
/	203.0.113.87	GET	200 OK	2016-07-13 19:16:29-07	2381179
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-13 19:17:01-07	2381180
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-13 19:17:25-07	2381181
/	192.0.2.232	GET	200 OK	2016-07-13 19:16:35-07	2381182
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-13 19:17:23-07	2381183
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-13 19:17:01-07	2381184
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-13 19:17:17-07	2381185
/	192.0.2.151	GET	200 OK	2016-07-13 19:16:38-07	2381186
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 19:17:07-07	2381187
/	198.51.100.60	GET	200 OK	2016-07-13 19:16:41-07	2381188
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 19:17:27-07	2381189
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-13 19:17:07-07	2381190
/	192.0.2.81	GET	200 OK	2016-07-13 19:16:51-07	2381191
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-13 19:17:35-07	2381192
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-13 19:17:24-07	2381193
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-13 19:17:14-07	2381194
/	192.0.2.125	GET	200 OK	2016-07-13 19:16:53-07	2381195
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-13 19:17:35-07	2381196
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 19:17:50-07	2381197
/	198.51.100.74	GET	200 OK	2016-07-13 19:16:57-07	2381198
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 19:17:46-07	2381199
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 19:17:24-07	2381200
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 19:17:19-07	2381201
/	192.0.2.4	GET	200 OK	2016-07-13 19:17:01-07	2381202
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-13 19:17:43-07	2381203
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 19:17:22-07	2381204
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-13 19:17:42-07	2381205
/	203.0.113.239	GET	200 OK	2016-07-13 19:17:10-07	2381206
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-13 19:17:50-07	2381207
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-13 19:17:54-07	2381208
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 19:17:44-07	2381209
/	203.0.113.66	GET	200 OK	2016-07-13 19:17:16-07	2381210
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-13 19:18:10-07	2381211
/	198.51.100.229	GET	200 OK	2016-07-13 19:17:21-07	2381212
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 19:18:04-07	2381213
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-13 19:17:45-07	2381214
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-13 19:17:36-07	2381215
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-13 19:17:53-07	2381216
/	203.0.113.117	GET	200 OK	2016-07-13 19:17:22-07	2381217
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-13 19:17:53-07	2381218
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-13 19:18:19-07	2381219
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 19:17:42-07	2381220
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-13 19:17:43-07	2381221
/	203.0.113.114	GET	200 OK	2016-07-13 19:17:23-07	2381222
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-13 19:18:01-07	2381223
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-13 19:18:20-07	2381224
/	203.0.113.238	GET	200 OK	2016-07-13 19:17:32-07	2381225
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 19:18:29-07	2381226
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-13 19:17:55-07	2381227
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-13 19:18:07-07	2381228
/	203.0.113.39	GET	200 OK	2016-07-13 19:17:37-07	2381229
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-13 19:18:10-07	2381230
/	192.0.2.43	GET	200 OK	2016-07-13 19:17:40-07	2381231
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-13 19:18:12-07	2381232
/	203.0.113.13	GET	200 OK	2016-07-13 19:17:50-07	2381233
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-13 19:18:26-07	2381234
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-13 19:18:35-07	2381235
/	192.0.2.243	GET	200 OK	2016-07-13 19:17:58-07	2381236
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-13 19:18:44-07	2381237
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 19:18:58-07	2381238
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-13 19:18:17-07	2381239
/	203.0.113.102	GET	200 OK	2016-07-13 19:18:02-07	2381240
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-13 19:18:36-07	2381241
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-13 19:18:44-07	2381242
/	198.51.100.21	GET	200 OK	2016-07-13 19:18:05-07	2381243
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-13 19:18:54-07	2381244
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-13 19:18:32-07	2381245
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-13 19:18:49-07	2381246
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-13 19:18:58-07	2381247
/	203.0.113.52	GET	200 OK	2016-07-13 19:18:13-07	2381248
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-13 19:18:34-07	2381249
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 19:18:38-07	2381250
/	203.0.113.80	GET	200 OK	2016-07-13 19:18:17-07	2381251
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-13 19:19:10-07	2381252
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 19:18:54-07	2381253
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-13 19:19:05-07	2381254
/	198.51.100.14	GET	200 OK	2016-07-13 19:18:24-07	2381255
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-13 19:19:20-07	2381256
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-13 19:18:42-07	2381257
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-13 19:19:18-07	2381258
/	203.0.113.191	GET	200 OK	2016-07-13 19:18:33-07	2381259
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 19:18:54-07	2381260
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-13 19:19:01-07	2381261
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-13 19:18:48-07	2381262
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-13 19:19:00-07	2381263
/	203.0.113.121	GET	200 OK	2016-07-13 19:18:42-07	2381264
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 19:19:13-07	2381265
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-13 19:19:13-07	2381266
/	203.0.113.178	GET	200 OK	2016-07-13 19:18:44-07	2381267
/	198.51.100.55	GET	200 OK	2016-07-14 01:11:50-07	2394944
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-13 19:19:38-07	2381268
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-13 19:19:00-07	2381269
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-13 19:19:26-07	2381270
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-13 19:19:08-07	2381271
/	198.51.100.69	GET	200 OK	2016-07-13 19:18:46-07	2381272
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 19:19:14-07	2381273
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-13 19:19:09-07	2381274
/	203.0.113.130	GET	200 OK	2016-07-13 19:18:53-07	2381275
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 19:19:45-07	2381276
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 19:19:22-07	2381277
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 19:19:36-07	2381278
/	203.0.113.29	GET	200 OK	2016-07-13 19:18:54-07	2381279
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-13 19:19:17-07	2381280
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 19:19:27-07	2381281
/	203.0.113.96	GET	200 OK	2016-07-13 19:19:01-07	2381282
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 19:19:20-07	2381283
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 19:19:28-07	2381284
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 19:19:33-07	2381285
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 19:19:26-07	2381286
/	198.51.100.3	GET	200 OK	2016-07-13 19:19:10-07	2381287
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-13 19:19:45-07	2381288
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-13 19:19:59-07	2381289
/	192.0.2.120	GET	200 OK	2016-07-13 19:19:13-07	2381290
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 19:19:46-07	2381291
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-13 19:19:36-07	2381292
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 19:19:53-07	2381293
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 19:19:51-07	2381294
/	192.0.2.107	GET	200 OK	2016-07-13 19:19:22-07	2381295
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-13 19:20:09-07	2381296
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-13 19:20:03-07	2381297
/	203.0.113.106	GET	200 OK	2016-07-13 19:19:27-07	2381298
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 19:20:26-07	2381299
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 19:19:58-07	2381300
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 19:20:21-07	2381301
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 19:19:50-07	2381302
/	203.0.113.192	GET	200 OK	2016-07-13 19:19:34-07	2381303
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-13 19:19:57-07	2381304
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-13 19:19:49-07	2381305
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-13 19:20:04-07	2381306
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-13 19:20:18-07	2381307
/	198.51.100.214	GET	200 OK	2016-07-13 19:19:44-07	2381308
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 19:20:13-07	2381309
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 19:20:18-07	2381310
/	192.0.2.251	GET	200 OK	2016-07-13 19:19:47-07	2381311
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 19:20:39-07	2381312
/	203.0.113.121	GET	200 OK	2016-07-13 19:19:54-07	2381313
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 19:20:15-07	2381314
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-13 19:20:47-07	2381315
/	203.0.113.238	GET	200 OK	2016-07-13 19:19:57-07	2381316
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-13 19:20:47-07	2381317
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 19:20:23-07	2381318
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-13 19:20:44-07	2381319
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-13 19:20:22-07	2381320
/	198.51.100.99	GET	200 OK	2016-07-13 19:20:07-07	2381321
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-13 19:20:30-07	2381322
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 19:20:57-07	2381323
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-13 19:20:54-07	2381324
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-13 19:20:34-07	2381325
/	192.0.2.104	GET	200 OK	2016-07-13 19:20:08-07	2381326
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-13 19:21:08-07	2381327
/	203.0.113.108	GET	200 OK	2016-07-13 19:20:11-07	2381328
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 19:20:42-07	2381329
/	198.51.100.71	GET	200 OK	2016-07-13 19:20:13-07	2381330
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-13 19:20:33-07	2381331
/	203.0.113.229	GET	200 OK	2016-07-13 19:20:19-07	2381332
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-13 19:20:51-07	2381333
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-13 19:20:43-07	2381334
/	198.51.100.68	GET	200 OK	2016-07-13 19:20:20-07	2381335
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-13 19:20:50-07	2381336
/	198.51.100.38	GET	200 OK	2016-07-13 19:20:22-07	2381337
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-13 19:21:09-07	2381338
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-13 19:21:22-07	2381339
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-13 19:20:49-07	2381340
/	203.0.113.107	GET	200 OK	2016-07-13 19:20:31-07	2381341
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 19:21:23-07	2381342
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-13 19:21:06-07	2381343
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-13 19:21:13-07	2381344
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 19:21:24-07	2381345
/	192.0.2.237	GET	200 OK	2016-07-13 19:20:33-07	2381346
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 19:20:49-07	2381347
/	192.0.2.134	GET	200 OK	2016-07-13 19:20:40-07	2381348
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-13 19:21:35-07	2381349
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-13 19:20:56-07	2381350
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-13 19:21:11-07	2381351
/	192.0.2.61	GET	200 OK	2016-07-13 19:20:43-07	2381352
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 19:21:05-07	2381353
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 19:21:06-07	2381354
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 19:21:35-07	2381355
/	203.0.113.100	GET	200 OK	2016-07-13 19:20:52-07	2381356
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-13 19:21:33-07	2381357
/	192.0.2.31	GET	200 OK	2016-07-13 19:20:58-07	2381358
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-13 19:21:20-07	2381359
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-13 19:21:50-07	2381360
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-13 19:21:40-07	2381361
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-13 19:21:53-07	2381362
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 19:21:22-07	2381364
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 19:21:34-07	2381365
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 19:21:50-07	2381366
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-13 19:21:51-07	2381367
/	192.0.2.12	GET	200 OK	2016-07-13 19:21:02-07	2381368
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-13 19:21:17-07	2381369
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 19:21:30-07	2381370
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-13 19:21:52-07	2381371
/	192.0.2.1	GET	200 OK	2016-07-13 19:21:06-07	2381372
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-13 19:21:36-07	2381373
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-13 19:21:40-07	2381374
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-13 19:21:52-07	2381375
/	203.0.113.71	GET	200 OK	2016-07-13 19:21:09-07	2381376
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-13 19:21:57-07	2381377
/	192.0.2.65	GET	200 OK	2016-07-13 19:21:15-07	2381378
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-13 19:21:42-07	2381379
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 19:21:41-07	2381380
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-13 19:21:42-07	2381381
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-13 19:21:34-07	2381382
/	203.0.113.169	GET	200 OK	2016-07-13 19:21:22-07	2381383
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-13 19:22:15-07	2381384
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-13 19:21:45-07	2381385
/	192.0.2.96	GET	200 OK	2016-07-13 19:21:32-07	2381386
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-13 19:21:55-07	2381387
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 19:22:12-07	2381388
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 19:22:21-07	2381389
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-13 19:22:31-07	2381390
/	192.0.2.123	GET	200 OK	2016-07-13 19:21:38-07	2381391
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-13 19:22:29-07	2381392
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-13 19:22:24-07	2381393
/	198.51.100.40	GET	200 OK	2016-07-13 19:21:44-07	2381394
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-13 19:22:35-07	2381395
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-13 19:22:34-07	2381396
/	192.0.2.99	GET	200 OK	2016-07-13 19:21:45-07	2381397
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-13 19:22:40-07	2381398
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-13 19:22:31-07	2381399
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-13 19:22:11-07	2381400
/	198.51.100.141	GET	200 OK	2016-07-13 19:21:49-07	2381401
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-13 19:22:44-07	2381402
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 19:22:18-07	2381403
/	192.0.2.199	GET	200 OK	2016-07-13 19:21:57-07	2381404
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-13 19:22:20-07	2381405
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-13 19:22:23-07	2381406
/	192.0.2.143	GET	200 OK	2016-07-13 19:21:58-07	2381407
/article/goats-eat-googlesf	192.0.2.143	GET	404 NOT FOUND	2016-07-13 19:22:44-07	2381408
/	192.0.2.14	GET	200 OK	2016-07-13 19:22:07-07	2381409
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 19:22:22-07	2381410
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-13 19:23:07-07	2381411
/	198.51.100.229	GET	200 OK	2016-07-13 19:22:08-07	2381412
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-13 19:22:42-07	2381413
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 19:22:48-07	2381414
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 19:23:06-07	2381415
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-13 19:23:01-07	2381416
/	203.0.113.210	GET	200 OK	2016-07-13 19:22:16-07	2381417
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 19:22:56-07	2381418
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-13 19:22:59-07	2381419
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-13 19:22:44-07	2381420
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-13 19:22:31-07	2381421
/	192.0.2.181	GET	200 OK	2016-07-13 19:22:25-07	2381422
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-13 19:22:55-07	2381423
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-13 19:23:01-07	2381424
/	203.0.113.21	GET	200 OK	2016-07-13 19:22:26-07	2381425
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 19:23:03-07	2381426
/	203.0.113.217	GET	200 OK	2016-07-13 19:22:32-07	2381427
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-13 19:23:28-07	2381428
/	192.0.2.170	GET	200 OK	2016-07-13 19:22:40-07	2381429
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-13 19:23:11-07	2381430
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-13 19:23:10-07	2381431
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-13 19:23:11-07	2381432
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-13 19:23:19-07	2381433
/	192.0.2.171	GET	200 OK	2016-07-13 19:22:45-07	2381434
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-13 19:23:20-07	2381435
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-13 19:23:01-07	2381436
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-13 19:23:45-07	2381437
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-13 19:23:04-07	2381438
/	192.0.2.184	GET	200 OK	2016-07-13 19:22:48-07	2381439
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-13 19:23:09-07	2381440
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-13 19:23:20-07	2381441
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-13 19:23:18-07	2381442
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 19:23:16-07	2381443
/	192.0.2.127	GET	200 OK	2016-07-13 19:22:58-07	2381444
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-13 19:23:32-07	2381445
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 19:23:21-07	2381446
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 19:23:41-07	2381447
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-13 19:23:50-07	2381448
/	198.51.100.250	GET	200 OK	2016-07-13 19:23:04-07	2381449
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 19:23:42-07	2381450
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 19:23:26-07	2381451
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 19:23:51-07	2381452
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-13 19:23:32-07	2381453
/	192.0.2.126	GET	200 OK	2016-07-13 19:23:08-07	2381454
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-13 19:23:57-07	2381455
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-13 19:23:42-07	2381456
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 19:23:42-07	2381457
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-13 19:24:03-07	2381458
/	203.0.113.41	GET	200 OK	2016-07-13 19:23:17-07	2381459
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-13 19:23:59-07	2381460
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-13 19:23:45-07	2381461
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-13 19:24:09-07	2381462
/	198.51.100.97	GET	200 OK	2016-07-13 19:23:21-07	2381463
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-13 19:23:38-07	2381464
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-13 19:24:21-07	2381465
/	203.0.113.141	GET	200 OK	2016-07-13 19:23:28-07	2381466
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-13 19:24:05-07	2381467
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-13 19:23:47-07	2381468
/	203.0.113.163	GET	200 OK	2016-07-13 19:23:33-07	2381469
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 19:24:07-07	2381470
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 19:24:14-07	2381471
/	198.51.100.161	GET	200 OK	2016-07-13 19:23:38-07	2381472
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-13 19:24:25-07	2381473
/	198.51.100.127	GET	200 OK	2016-07-13 19:23:44-07	2381474
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 19:24:08-07	2381475
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-13 19:24:32-07	2381476
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-13 19:24:02-07	2381477
/	198.51.100.141	GET	200 OK	2016-07-13 19:23:53-07	2381478
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 19:24:26-07	2381479
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 19:24:17-07	2381480
/	198.51.100.132	GET	200 OK	2016-07-13 19:23:59-07	2381481
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 19:24:50-07	2381482
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-13 19:24:33-07	2381483
/	198.51.100.157	GET	200 OK	2016-07-13 19:24:08-07	2381484
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 19:24:57-07	2381485
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 19:24:56-07	2381486
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-13 19:25:04-07	2381487
/	198.51.100.89	GET	200 OK	2016-07-13 19:24:10-07	2381488
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 19:25:00-07	2381489
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 19:24:45-07	2381490
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-13 19:24:28-07	2381491
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 19:24:25-07	2381492
/	203.0.113.209	GET	200 OK	2016-07-13 19:24:12-07	2381493
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-13 19:25:00-07	2381494
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 19:24:46-07	2381495
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 19:24:32-07	2381496
/	192.0.2.109	GET	200 OK	2016-07-13 19:24:21-07	2381497
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-13 19:25:16-07	2381498
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 19:24:54-07	2381499
/	198.51.100.108	GET	200 OK	2016-07-13 19:24:28-07	2381500
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-13 19:25:21-07	2381501
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-13 19:25:21-07	2381502
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 19:25:26-07	2381503
/	198.51.100.78	GET	200 OK	2016-07-13 19:24:31-07	2381504
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 19:25:00-07	2381505
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-13 19:25:19-07	2381506
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-13 19:25:05-07	2381507
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-13 19:24:46-07	2381508
/	198.51.100.233	GET	200 OK	2016-07-13 19:24:36-07	2381509
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 19:24:59-07	2381510
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-13 19:25:23-07	2381511
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-13 19:25:05-07	2381512
/	192.0.2.52	GET	200 OK	2016-07-13 19:24:43-07	2381513
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-13 19:25:42-07	2381514
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-13 19:25:41-07	2381515
/	192.0.2.98	GET	200 OK	2016-07-13 19:24:46-07	2381516
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 19:25:28-07	2381517
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-13 19:25:12-07	2381518
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-13 19:25:18-07	2381519
/	203.0.113.185	GET	200 OK	2016-07-13 19:24:49-07	2381520
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-13 19:25:34-07	2381521
/	203.0.113.169	GET	200 OK	2016-07-13 19:24:59-07	2381522
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 19:25:49-07	2381523
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 19:25:37-07	2381524
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 19:25:58-07	2381525
/	203.0.113.224	GET	200 OK	2016-07-13 19:25:07-07	2381526
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-13 19:25:35-07	2381527
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-13 19:25:37-07	2381528
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-13 19:25:28-07	2381529
/	198.51.100.34	GET	200 OK	2016-07-13 19:25:11-07	2381530
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-13 19:25:46-07	2381531
/	203.0.113.70	GET	200 OK	2016-07-13 19:25:14-07	2381532
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 19:25:31-07	2381533
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 19:25:42-07	2381534
/	203.0.113.209	GET	200 OK	2016-07-13 19:25:24-07	2381535
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 19:26:07-07	2381536
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-13 19:25:43-07	2381537
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 19:25:56-07	2381538
/	198.51.100.232	GET	200 OK	2016-07-13 19:25:30-07	2381539
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-13 19:26:02-07	2381540
/	203.0.113.252	GET	200 OK	2016-07-13 19:25:40-07	2381541
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-13 19:26:07-07	2381542
/	203.0.113.209	GET	200 OK	2016-07-13 19:25:41-07	2381543
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-13 19:26:31-07	2381544
/	203.0.113.179	GET	200 OK	2016-07-13 19:25:43-07	2381545
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-13 19:26:25-07	2381546
/	203.0.113.93	GET	200 OK	2016-07-13 19:25:44-07	2381547
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-13 19:26:30-07	2381548
/	203.0.113.2	GET	200 OK	2016-07-13 19:25:54-07	2381549
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 19:26:14-07	2381550
/	198.51.100.132	GET	200 OK	2016-07-13 19:25:57-07	2381551
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 19:26:25-07	2381552
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-13 19:26:27-07	2381553
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-13 19:26:45-07	2381554
/	198.51.100.64	GET	200 OK	2016-07-13 19:25:59-07	2381555
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 19:26:52-07	2381556
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 19:26:52-07	2381557
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 19:26:16-07	2381558
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 19:26:53-07	2381559
/	203.0.113.6	GET	200 OK	2016-07-13 19:26:08-07	2381560
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 19:26:57-07	2381561
/	203.0.113.129	GET	200 OK	2016-07-13 19:26:11-07	2381562
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-13 19:26:38-07	2381563
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-13 19:27:09-07	2381564
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-13 19:26:56-07	2381565
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-13 19:26:54-07	2381566
/	203.0.113.54	GET	200 OK	2016-07-13 19:26:19-07	2381567
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-13 19:27:16-07	2381568
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 19:27:09-07	2381569
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 19:26:35-07	2381570
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 19:27:14-07	2381571
/	198.51.100.80	GET	200 OK	2016-07-13 19:26:22-07	2381572
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-13 19:27:14-07	2381573
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-13 19:26:41-07	2381574
/	192.0.2.185	GET	200 OK	2016-07-13 19:26:24-07	2381575
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 19:27:24-07	2381576
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-13 19:27:02-07	2381577
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 19:26:42-07	2381578
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-13 19:27:14-07	2381579
/	203.0.113.118	GET	200 OK	2016-07-13 19:26:31-07	2381580
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-13 19:27:23-07	2381581
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-13 19:26:52-07	2381582
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-13 19:27:18-07	2381583
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-13 19:27:09-07	2381584
/	192.0.2.224	GET	200 OK	2016-07-13 19:26:34-07	2381585
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-13 19:26:57-07	2381586
/	203.0.113.142	GET	200 OK	2016-07-13 19:26:35-07	2381587
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-13 19:27:27-07	2381588
/	198.51.100.29	GET	200 OK	2016-07-13 19:26:45-07	2381589
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-13 19:27:07-07	2381590
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-13 19:27:14-07	2381591
/	192.0.2.197	GET	200 OK	2016-07-13 19:26:54-07	2381592
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-13 19:27:39-07	2381593
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 19:27:12-07	2381594
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 19:27:29-07	2381595
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-13 19:27:36-07	2381596
/	198.51.100.220	GET	200 OK	2016-07-13 19:26:56-07	2381597
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 19:27:24-07	2381598
/	203.0.113.6	GET	200 OK	2016-07-13 19:27:03-07	2381599
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-13 19:27:45-07	2381600
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-13 19:27:58-07	2381601
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 19:27:26-07	2381602
/	192.0.2.95	GET	200 OK	2016-07-13 19:27:05-07	2381603
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-13 19:27:34-07	2381604
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-13 19:28:01-07	2381605
/	192.0.2.219	GET	200 OK	2016-07-13 19:27:14-07	2381606
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 19:27:56-07	2381607
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-13 19:27:30-07	2381608
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-13 19:27:29-07	2381609
/	198.51.100.121	GET	200 OK	2016-07-13 19:27:21-07	2381610
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-13 19:27:43-07	2381611
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-13 19:27:48-07	2381612
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-13 19:27:48-07	2381613
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-13 19:27:51-07	2381614
/	203.0.113.11	GET	200 OK	2016-07-13 19:27:29-07	2381615
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-13 19:28:22-07	2381616
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-13 19:28:27-07	2381617
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 19:27:46-07	2381618
/	192.0.2.9	GET	200 OK	2016-07-13 19:27:39-07	2381619
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-13 19:28:27-07	2381620
/	198.51.100.171	GET	200 OK	2016-07-13 19:27:42-07	2381621
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-13 19:28:23-07	2381622
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 19:28:38-07	2381623
/	198.51.100.114	GET	200 OK	2016-07-13 19:27:50-07	2381624
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-13 19:28:14-07	2381625
/	203.0.113.97	GET	200 OK	2016-07-13 19:27:59-07	2381626
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-13 19:28:44-07	2381627
/	198.51.100.139	GET	200 OK	2016-07-13 19:28:02-07	2381628
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-13 19:28:48-07	2381629
/	203.0.113.95	GET	200 OK	2016-07-13 19:28:12-07	2381630
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-13 19:28:56-07	2381631
/	198.51.100.135	GET	200 OK	2016-07-13 19:28:14-07	2381632
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 19:28:58-07	2381633
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 19:28:36-07	2381634
/article/bad-things-goneh	198.51.100.135	GET	404 NOT FOUND	2016-07-13 19:28:37-07	2381635
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 19:29:11-07	2381636
/	198.51.100.218	GET	200 OK	2016-07-13 19:28:21-07	2381637
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 19:28:50-07	2381638
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-13 19:28:41-07	2381639
/	198.51.100.16	GET	200 OK	2016-07-13 19:28:31-07	2381640
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-13 19:29:25-07	2381641
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-13 19:28:51-07	2381642
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-13 19:29:19-07	2381643
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 19:28:58-07	2381644
/	192.0.2.176	GET	200 OK	2016-07-13 19:28:38-07	2381645
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-13 19:29:37-07	2381646
/	203.0.113.159	GET	200 OK	2016-07-13 19:28:39-07	2381647
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-13 19:29:13-07	2381648
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-13 19:29:10-07	2381649
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-13 19:29:04-07	2381650
/	192.0.2.105	GET	200 OK	2016-07-13 19:28:44-07	2381651
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-13 19:29:37-07	2381652
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-13 19:29:28-07	2381653
/	203.0.113.80	GET	200 OK	2016-07-13 19:28:53-07	2381654
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-13 19:29:19-07	2381655
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 19:29:46-07	2381656
/	203.0.113.13	GET	200 OK	2016-07-13 19:29:01-07	2381657
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 19:29:19-07	2381658
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-13 19:29:19-07	2381659
/	203.0.113.170	GET	200 OK	2016-07-13 19:29:08-07	2381660
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-13 19:29:39-07	2381661
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 19:29:50-07	2381662
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 19:29:38-07	2381663
/	198.51.100.7	GET	200 OK	2016-07-13 19:29:14-07	2381664
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-13 19:29:46-07	2381665
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-13 19:30:12-07	2381666
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-13 19:29:57-07	2381667
/	192.0.2.239	GET	200 OK	2016-07-13 19:29:24-07	2381668
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-13 19:30:22-07	2381669
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-13 19:30:05-07	2381670
/	203.0.113.18	GET	200 OK	2016-07-13 19:29:32-07	2381671
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-13 19:30:05-07	2381672
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 19:30:07-07	2381673
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 19:30:30-07	2381674
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-13 19:30:24-07	2381675
/	192.0.2.231	GET	200 OK	2016-07-13 19:29:42-07	2381676
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-13 19:29:59-07	2381677
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-13 19:30:06-07	2381678
/	198.51.100.182	GET	200 OK	2016-07-13 19:29:44-07	2381679
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 19:29:59-07	2381680
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-13 19:30:31-07	2381681
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-13 19:30:25-07	2381682
/	203.0.113.144	GET	200 OK	2016-07-13 19:29:53-07	2381683
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-13 19:30:19-07	2381684
/	192.0.2.35	GET	200 OK	2016-07-13 19:29:54-07	2381685
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-13 19:30:51-07	2381686
/	203.0.113.150	GET	200 OK	2016-07-13 19:30:02-07	2381687
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 19:30:18-07	2381688
/	203.0.113.126	GET	200 OK	2016-07-13 19:30:10-07	2381689
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 19:30:58-07	2381690
/	203.0.113.220	GET	200 OK	2016-07-13 19:30:19-07	2381691
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-13 19:30:35-07	2381692
/	203.0.113.94	GET	200 OK	2016-07-13 19:30:20-07	2381693
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-13 19:30:43-07	2381694
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-13 19:30:48-07	2381695
/	192.0.2.246	GET	200 OK	2016-07-13 19:30:27-07	2381696
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 19:31:20-07	2381697
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-13 19:30:45-07	2381698
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-13 19:31:24-07	2381699
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-13 19:31:19-07	2381700
/	198.51.100.134	GET	200 OK	2016-07-13 19:30:37-07	2381701
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 19:30:53-07	2381702
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-13 19:31:01-07	2381703
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 19:31:30-07	2381704
/	203.0.113.251	GET	200 OK	2016-07-13 19:30:39-07	2381705
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-13 19:31:23-07	2381706
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-13 19:31:06-07	2381707
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-13 19:31:37-07	2381708
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-13 19:31:07-07	2381709
/	192.0.2.68	GET	200 OK	2016-07-13 19:30:42-07	2381710
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-13 19:31:32-07	2381711
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-13 19:30:58-07	2381712
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-13 19:31:02-07	2381713
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-13 19:31:30-07	2381714
/	198.51.100.186	GET	200 OK	2016-07-13 19:30:51-07	2381715
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-13 19:31:39-07	2381716
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-13 19:31:47-07	2381717
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-13 19:31:23-07	2381718
/	198.51.100.102	GET	200 OK	2016-07-13 19:30:53-07	2381719
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 19:31:16-07	2381720
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-13 19:31:27-07	2381721
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-13 19:31:26-07	2381722
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-13 19:31:21-07	2381723
/	198.51.100.236	GET	200 OK	2016-07-13 19:30:56-07	2381724
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-13 19:31:50-07	2381725
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-13 19:31:36-07	2381726
/	203.0.113.44	GET	200 OK	2016-07-13 19:31:05-07	2381727
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-13 19:31:50-07	2381728
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 19:31:48-07	2381729
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-13 19:31:58-07	2381730
/	203.0.113.15	GET	200 OK	2016-07-13 19:31:15-07	2381731
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-13 19:31:34-07	2381732
/	203.0.113.155	GET	200 OK	2016-07-13 19:31:24-07	2381733
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-13 19:32:02-07	2381734
/	203.0.113.114	GET	200 OK	2016-07-13 19:31:33-07	2381735
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-13 19:32:11-07	2381736
/	198.51.100.110	GET	200 OK	2016-07-13 19:31:36-07	2381737
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-13 19:32:11-07	2381738
/	192.0.2.92	GET	200 OK	2016-07-13 19:31:40-07	2381739
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-13 19:32:15-07	2381740
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-13 19:32:26-07	2381741
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-13 19:32:05-07	2381742
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-13 19:32:04-07	2381743
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-13 19:32:25-07	2381745
/	198.51.100.187	GET	200 OK	2016-07-13 19:31:59-07	2381746
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-13 19:32:53-07	2381747
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-13 19:32:32-07	2381748
/	203.0.113.49	GET	200 OK	2016-07-13 19:32:05-07	2381749
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-13 19:32:25-07	2381750
/	198.51.100.214	GET	200 OK	2016-07-13 19:32:14-07	2381751
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-13 19:33:09-07	2381752
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-13 19:32:31-07	2381753
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-13 19:32:38-07	2381754
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-13 19:33:14-07	2381755
/	192.0.2.6	GET	200 OK	2016-07-13 19:32:19-07	2381756
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-13 19:32:55-07	2381757
/	192.0.2.176	GET	200 OK	2016-07-13 19:32:29-07	2381758
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-13 19:32:50-07	2381759
/article/candidate-is-jerke	192.0.2.176	GET	404 NOT FOUND	2016-07-13 19:33:14-07	2381760
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-13 19:33:19-07	2381761
/	203.0.113.4	GET	200 OK	2016-07-13 19:32:36-07	2381762
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-13 19:33:32-07	2381763
/	203.0.113.165	GET	200 OK	2016-07-13 19:32:41-07	2381764
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 19:33:06-07	2381765
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-13 19:33:05-07	2381766
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-13 19:33:10-07	2381767
/	198.51.100.118	GET	200 OK	2016-07-13 19:32:46-07	2381768
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-13 19:33:20-07	2381769
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 19:33:23-07	2381770
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 19:33:05-07	2381771
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-13 19:33:32-07	2381772
/	198.51.100.129	GET	200 OK	2016-07-13 19:32:56-07	2381773
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-13 19:33:31-07	2381774
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-13 19:33:49-07	2381775
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-13 19:33:14-07	2381776
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-13 19:33:36-07	2381777
/	198.51.100.69	GET	200 OK	2016-07-13 19:32:57-07	2381778
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 19:33:37-07	2381779
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-13 19:33:35-07	2381780
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-13 19:33:47-07	2381781
/	198.51.100.117	GET	200 OK	2016-07-13 19:33:03-07	2381782
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 19:33:33-07	2381783
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-13 19:33:35-07	2381784
/	192.0.2.224	GET	200 OK	2016-07-13 19:33:11-07	2381785
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 19:34:06-07	2381786
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-13 19:33:51-07	2381787
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-13 19:33:38-07	2381788
/	192.0.2.190	GET	200 OK	2016-07-13 19:33:19-07	2381789
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-13 19:34:10-07	2381790
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 19:33:56-07	2381791
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 19:33:52-07	2381792
/	203.0.113.193	GET	200 OK	2016-07-13 19:33:21-07	2381793
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-13 19:34:10-07	2381794
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-13 19:34:16-07	2381795
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-13 19:33:41-07	2381796
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-13 19:34:01-07	2381797
/	192.0.2.27	GET	200 OK	2016-07-13 19:33:25-07	2381798
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-13 19:34:02-07	2381799
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-13 19:34:08-07	2381800
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-13 19:34:08-07	2381801
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-13 19:34:05-07	2381802
/	203.0.113.16	GET	200 OK	2016-07-13 19:33:35-07	2381803
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 19:34:21-07	2381804
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-13 19:34:28-07	2381805
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-13 19:34:07-07	2381806
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 19:34:24-07	2381807
/	198.51.100.69	GET	200 OK	2016-07-13 19:33:39-07	2381808
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-13 19:34:19-07	2381809
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 19:34:12-07	2381810
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-13 19:34:06-07	2381811
/	192.0.2.86	GET	200 OK	2016-07-13 19:33:43-07	2381812
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 19:34:39-07	2381813
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-13 19:34:41-07	2381814
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-13 19:34:10-07	2381815
/	198.51.100.136	GET	200 OK	2016-07-13 19:33:46-07	2381816
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-13 19:34:02-07	2381817
/	192.0.2.4	GET	200 OK	2016-07-13 19:33:48-07	2381818
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 19:34:08-07	2381819
/	203.0.113.91	GET	200 OK	2016-07-13 19:33:57-07	2381820
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-13 19:34:45-07	2381821
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 19:34:38-07	2381822
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 19:34:39-07	2381823
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-13 19:34:48-07	2381824
/	192.0.2.177	GET	200 OK	2016-07-13 19:34:02-07	2381825
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 19:34:17-07	2381826
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 19:34:34-07	2381827
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 19:34:25-07	2381828
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 19:35:01-07	2381829
/	203.0.113.122	GET	200 OK	2016-07-13 19:34:09-07	2381830
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 19:34:30-07	2381831
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-13 19:34:42-07	2381832
/	203.0.113.219	GET	200 OK	2016-07-13 19:34:13-07	2381833
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-13 19:34:53-07	2381834
/	203.0.113.69	GET	200 OK	2016-07-13 19:34:20-07	2381835
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-13 19:35:18-07	2381836
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-13 19:35:18-07	2381837
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-13 19:34:36-07	2381838
/	203.0.113.122	GET	200 OK	2016-07-13 19:34:21-07	2381839
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-13 19:35:19-07	2381840
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-13 19:35:05-07	2381841
/	192.0.2.179	GET	200 OK	2016-07-13 19:34:28-07	2381842
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 19:35:10-07	2381843
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 19:35:26-07	2381844
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-13 19:35:02-07	2381845
/	192.0.2.22	GET	200 OK	2016-07-13 19:34:32-07	2381846
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-13 19:35:04-07	2381847
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 19:35:25-07	2381848
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-13 19:34:49-07	2381849
/	203.0.113.119	GET	200 OK	2016-07-13 19:34:40-07	2381850
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 19:34:59-07	2381851
/	203.0.113.33	GET	200 OK	2016-07-13 19:34:43-07	2381852
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-13 19:35:16-07	2381853
/	192.0.2.160	GET	200 OK	2016-07-13 19:34:51-07	2381854
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-13 19:35:30-07	2381855
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-13 19:35:12-07	2381856
/article/bad-things-gonev	192.0.2.160	GET	404 NOT FOUND	2016-07-13 19:35:17-07	2381857
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 19:35:31-07	2381858
/	203.0.113.237	GET	200 OK	2016-07-13 19:35:01-07	2381859
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 19:35:23-07	2381860
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 19:35:21-07	2381861
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-13 19:35:54-07	2381862
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-13 19:36:00-07	2381863
/	192.0.2.251	GET	200 OK	2016-07-13 19:35:02-07	2381864
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-13 19:35:33-07	2381865
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 19:35:22-07	2381866
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-13 19:35:35-07	2381867
/	203.0.113.146	GET	200 OK	2016-07-13 19:35:04-07	2381868
/article/media-obsessed-with-bearsh	203.0.113.146	GET	404 NOT FOUND	2016-07-13 19:35:50-07	2381869
/	192.0.2.56	GET	200 OK	2016-07-13 19:35:11-07	2381870
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-13 19:36:07-07	2381871
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 19:36:01-07	2381872
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-13 19:35:34-07	2381873
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-13 19:35:45-07	2381874
/	192.0.2.212	GET	200 OK	2016-07-13 19:35:16-07	2381875
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-13 19:35:49-07	2381876
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 19:35:40-07	2381877
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-13 19:35:57-07	2381878
/	192.0.2.203	GET	200 OK	2016-07-13 19:35:21-07	2381879
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-13 19:36:11-07	2381880
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-13 19:35:43-07	2381881
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 19:35:44-07	2381882
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 19:36:08-07	2381883
/	198.51.100.18	GET	200 OK	2016-07-13 19:35:27-07	2381884
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-13 19:36:16-07	2381885
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-13 19:36:23-07	2381886
/	203.0.113.10	GET	200 OK	2016-07-13 19:35:29-07	2381887
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 19:36:16-07	2381888
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-13 19:36:04-07	2381889
/	198.51.100.140	GET	200 OK	2016-07-13 19:35:32-07	2381890
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 19:36:00-07	2381891
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 19:36:02-07	2381892
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 19:35:54-07	2381893
/	198.51.100.98	GET	200 OK	2016-07-13 19:35:37-07	2381894
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-13 19:36:11-07	2381895
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-13 19:36:26-07	2381896
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-13 19:36:22-07	2381897
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-13 19:36:28-07	2381898
/	192.0.2.133	GET	200 OK	2016-07-13 19:35:47-07	2381899
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 19:36:30-07	2381900
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-13 19:36:23-07	2381901
/	203.0.113.65	GET	200 OK	2016-07-13 19:35:56-07	2381902
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-13 19:36:35-07	2381903
/	198.51.100.169	GET	200 OK	2016-07-13 19:36:03-07	2381904
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-13 19:36:43-07	2381905
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-13 19:37:03-07	2381906
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 19:36:33-07	2381907
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-13 19:36:49-07	2381908
/	192.0.2.117	GET	200 OK	2016-07-13 19:36:13-07	2381909
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-13 19:36:28-07	2381910
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-13 19:36:39-07	2381911
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-13 19:36:38-07	2381912
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-13 19:36:46-07	2381913
/	198.51.100.102	GET	200 OK	2016-07-13 19:36:14-07	2381914
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 19:36:47-07	2381915
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-13 19:37:02-07	2381916
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-13 19:36:54-07	2381917
/	203.0.113.62	GET	200 OK	2016-07-13 19:36:15-07	2381918
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-13 19:36:52-07	2381919
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-13 19:37:06-07	2381920
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-13 19:36:48-07	2381921
/	192.0.2.28	GET	200 OK	2016-07-13 19:36:17-07	2381922
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 19:37:10-07	2381923
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-13 19:36:47-07	2381924
/article/goats-eat-googless	192.0.2.28	GET	404 NOT FOUND	2016-07-13 19:37:16-07	2381925
/	192.0.2.64	GET	200 OK	2016-07-13 19:36:24-07	2381926
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-13 19:37:06-07	2381927
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-13 19:36:59-07	2381928
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-13 19:36:47-07	2381929
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-13 19:36:54-07	2381930
/	198.51.100.135	GET	200 OK	2016-07-13 19:36:32-07	2381931
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 19:37:07-07	2381932
/	192.0.2.13	GET	200 OK	2016-07-13 19:36:33-07	2381933
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-13 19:37:10-07	2381934
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-13 19:37:18-07	2381935
/	198.51.100.217	GET	200 OK	2016-07-13 19:36:43-07	2381936
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 19:37:12-07	2381937
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-13 19:37:40-07	2381938
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-13 19:37:17-07	2381939
/	203.0.113.237	GET	200 OK	2016-07-13 19:36:51-07	2381940
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-13 19:37:13-07	2381941
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 19:37:10-07	2381942
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 19:37:33-07	2381943
/	203.0.113.197	GET	200 OK	2016-07-13 19:37:01-07	2381944
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-13 19:37:37-07	2381945
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-13 19:37:31-07	2381946
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-13 19:37:46-07	2381947
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-13 19:37:18-07	2381948
/	203.0.113.134	GET	200 OK	2016-07-13 19:37:10-07	2381949
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-13 19:37:28-07	2381950
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-13 19:37:28-07	2381951
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-13 19:38:10-07	2381952
/article/candidate-is-jerkd	203.0.113.134	GET	404 NOT FOUND	2016-07-13 19:37:46-07	2381953
/	192.0.2.185	GET	200 OK	2016-07-13 19:37:18-07	2381954
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 19:38:01-07	2381955
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 19:38:08-07	2381956
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-13 19:38:01-07	2381957
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 19:37:40-07	2381958
/	192.0.2.198	GET	200 OK	2016-07-13 19:37:26-07	2381959
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-13 19:38:20-07	2381960
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-13 19:38:00-07	2381961
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-13 19:38:26-07	2381962
/	203.0.113.11	GET	200 OK	2016-07-13 19:37:28-07	2381963
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-13 19:38:01-07	2381964
/	203.0.113.126	GET	200 OK	2016-07-13 19:37:33-07	2381965
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 19:38:30-07	2381966
/	192.0.2.219	GET	200 OK	2016-07-13 19:37:41-07	2381967
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-13 19:37:59-07	2381968
/	203.0.113.127	GET	200 OK	2016-07-13 19:37:46-07	2381969
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-13 19:38:24-07	2381970
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-13 19:38:29-07	2381971
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-13 19:38:01-07	2381972
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 19:38:41-07	2381973
/	203.0.113.144	GET	200 OK	2016-07-13 19:37:51-07	2381974
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-13 19:38:44-07	2381975
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-13 19:38:24-07	2381976
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-13 19:38:45-07	2381977
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-13 19:38:42-07	2381978
/	203.0.113.90	GET	200 OK	2016-07-13 19:37:56-07	2381979
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 19:38:45-07	2381980
/	192.0.2.4	GET	200 OK	2016-07-13 19:37:57-07	2381981
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-13 19:38:32-07	2381982
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 19:38:43-07	2381983
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 19:38:53-07	2381984
/	198.51.100.191	GET	200 OK	2016-07-13 19:38:01-07	2381985
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-13 19:38:28-07	2381986
/	198.51.100.241	GET	200 OK	2016-07-13 19:38:09-07	2381987
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-13 19:39:05-07	2381988
/	198.51.100.119	GET	200 OK	2016-07-13 19:38:18-07	2381989
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-13 19:38:42-07	2381990
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-13 19:38:46-07	2381991
/	198.51.100.151	GET	200 OK	2016-07-13 19:38:24-07	2381992
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 19:38:53-07	2381993
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 19:38:48-07	2381994
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-13 19:39:12-07	2381995
/	192.0.2.168	GET	200 OK	2016-07-13 19:38:28-07	2381996
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-13 19:39:22-07	2381997
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-13 19:39:15-07	2381998
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-13 19:38:46-07	2381999
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-13 19:39:01-07	2382000
/	192.0.2.45	GET	200 OK	2016-07-13 19:38:29-07	2382001
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-13 19:38:52-07	2382002
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-13 19:38:58-07	2382003
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-13 19:39:03-07	2382004
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-13 19:39:10-07	2382005
/	192.0.2.207	GET	200 OK	2016-07-13 19:38:37-07	2382006
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 19:38:52-07	2382007
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 19:39:16-07	2382008
/	192.0.2.43	GET	200 OK	2016-07-13 19:38:47-07	2382009
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-13 19:39:14-07	2382010
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-13 19:39:16-07	2382011
/	198.51.100.150	GET	200 OK	2016-07-13 19:38:49-07	2382012
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-13 19:39:12-07	2382013
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-13 19:39:22-07	2382014
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 19:39:25-07	2382015
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 19:39:43-07	2382016
/	192.0.2.205	GET	200 OK	2016-07-13 19:38:56-07	2382017
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-13 19:39:47-07	2382018
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-13 19:39:32-07	2382019
/	203.0.113.78	GET	200 OK	2016-07-13 19:38:57-07	2382020
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 19:39:18-07	2382021
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 19:39:18-07	2382022
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-13 19:39:40-07	2382023
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 19:39:56-07	2382024
/	198.51.100.189	GET	200 OK	2016-07-13 19:39:05-07	2382025
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 19:39:59-07	2382026
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 19:39:36-07	2382027
/	203.0.113.202	GET	200 OK	2016-07-14 01:29:43-07	2395608
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-13 19:39:40-07	2382028
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 19:39:49-07	2382029
/	192.0.2.213	GET	200 OK	2016-07-13 19:39:07-07	2382030
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-13 19:39:58-07	2382031
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 19:39:36-07	2382032
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 19:40:07-07	2382033
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-13 19:39:33-07	2382034
/	192.0.2.53	GET	200 OK	2016-07-13 19:39:14-07	2382035
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-13 19:40:10-07	2382036
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-13 19:39:53-07	2382037
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-13 19:39:46-07	2382038
/	192.0.2.98	GET	200 OK	2016-07-13 19:39:22-07	2382039
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 19:40:00-07	2382040
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-13 19:40:06-07	2382041
/	192.0.2.60	GET	200 OK	2016-07-13 19:39:23-07	2382042
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 19:40:01-07	2382043
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 19:40:13-07	2382044
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-13 19:40:20-07	2382045
/	192.0.2.247	GET	200 OK	2016-07-13 19:39:29-07	2382046
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-13 19:40:18-07	2382047
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-13 19:39:52-07	2382048
/	192.0.2.100	GET	200 OK	2016-07-13 19:39:37-07	2382049
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 19:40:13-07	2382050
/	192.0.2.95	GET	200 OK	2016-07-13 19:39:39-07	2382051
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 19:40:17-07	2382052
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-13 19:40:17-07	2382053
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-13 19:40:25-07	2382054
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 19:40:38-07	2382055
/	203.0.113.175	GET	200 OK	2016-07-13 19:39:40-07	2382056
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 19:39:55-07	2382057
/	192.0.2.103	GET	200 OK	2016-07-13 19:39:50-07	2382058
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-13 19:40:37-07	2382059
/	203.0.113.88	GET	200 OK	2016-07-13 19:40:00-07	2382060
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-13 19:40:59-07	2382061
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-13 19:40:53-07	2382062
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 19:40:24-07	2382063
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 19:40:30-07	2382064
/	203.0.113.19	GET	200 OK	2016-07-13 19:40:10-07	2382065
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-13 19:40:34-07	2382066
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-13 19:41:09-07	2382067
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-13 19:40:54-07	2382068
/	192.0.2.98	GET	200 OK	2016-07-13 19:40:14-07	2382069
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-13 19:40:44-07	2382070
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-13 19:40:30-07	2382071
/	198.51.100.102	GET	200 OK	2016-07-13 19:40:24-07	2382072
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-13 19:41:17-07	2382073
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-13 19:40:47-07	2382074
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 19:41:07-07	2382075
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 19:40:44-07	2382076
/	198.51.100.147	GET	200 OK	2016-07-13 19:40:28-07	2382077
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-13 19:41:23-07	2382078
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-13 19:41:07-07	2382079
/	198.51.100.212	GET	200 OK	2016-07-13 19:40:38-07	2382080
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-13 19:41:38-07	2382081
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 19:41:28-07	2382082
/	198.51.100.218	GET	200 OK	2016-07-13 19:40:39-07	2382083
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 19:41:16-07	2382084
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 19:41:01-07	2382085
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-13 19:41:13-07	2382086
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-13 19:41:29-07	2382087
/	192.0.2.195	GET	200 OK	2016-07-13 19:40:43-07	2382088
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 19:41:10-07	2382089
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 19:41:22-07	2382090
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 19:41:07-07	2382091
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-13 19:41:39-07	2382092
/	198.51.100.180	GET	200 OK	2016-07-13 19:40:49-07	2382093
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-13 19:41:45-07	2382094
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-13 19:41:46-07	2382095
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 19:41:37-07	2382096
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-13 19:41:15-07	2382097
/	203.0.113.152	GET	200 OK	2016-07-13 19:40:50-07	2382098
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-13 19:41:44-07	2382099
/	198.51.100.213	GET	200 OK	2016-07-13 19:40:57-07	2382100
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-13 19:41:21-07	2382101
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-13 19:41:26-07	2382102
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 19:41:31-07	2382103
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-13 19:41:30-07	2382104
/	203.0.113.216	GET	200 OK	2016-07-13 19:41:01-07	2382105
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-13 19:41:26-07	2382106
/	198.51.100.187	GET	200 OK	2016-07-13 19:41:07-07	2382107
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 19:41:51-07	2382108
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-13 19:41:48-07	2382109
/	192.0.2.204	GET	200 OK	2016-07-13 19:41:11-07	2382110
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-13 19:41:40-07	2382111
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-13 19:42:09-07	2382112
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-13 19:41:35-07	2382113
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 19:42:01-07	2382114
/	198.51.100.252	GET	200 OK	2016-07-13 19:41:21-07	2382115
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 19:42:04-07	2382116
/	203.0.113.135	GET	200 OK	2016-07-13 19:41:27-07	2382117
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-13 19:42:04-07	2382118
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 19:42:06-07	2382119
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-13 19:41:48-07	2382120
/	192.0.2.11	GET	200 OK	2016-07-13 19:41:33-07	2382121
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-13 19:42:07-07	2382122
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-13 19:42:07-07	2382123
/	192.0.2.53	GET	200 OK	2016-07-13 19:41:42-07	2382124
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-13 19:42:04-07	2382125
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-13 19:42:06-07	2382126
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 19:42:31-07	2382127
/	198.51.100.117	GET	200 OK	2016-07-13 19:41:47-07	2382128
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-13 19:42:02-07	2382129
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-13 19:42:39-07	2382130
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 19:42:20-07	2382131
/	198.51.100.66	GET	200 OK	2016-07-13 19:41:49-07	2382132
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-13 19:42:25-07	2382133
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-13 19:42:40-07	2382134
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 19:42:22-07	2382135
/	198.51.100.250	GET	200 OK	2016-07-13 19:41:51-07	2382136
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 19:42:33-07	2382137
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 19:42:44-07	2382138
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 19:42:31-07	2382139
/	192.0.2.169	GET	200 OK	2016-07-13 19:41:55-07	2382140
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 19:42:21-07	2382141
/	203.0.113.131	GET	200 OK	2016-07-13 19:42:02-07	2382142
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 19:42:37-07	2382143
/	203.0.113.171	GET	200 OK	2016-07-13 19:42:12-07	2382144
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-13 19:42:50-07	2382145
/	198.51.100.55	GET	200 OK	2016-07-13 19:42:19-07	2382146
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-13 19:42:51-07	2382147
/	192.0.2.238	GET	200 OK	2016-07-13 19:42:20-07	2382148
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-13 19:42:46-07	2382149
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-13 19:42:50-07	2382150
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-13 19:42:41-07	2382151
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-13 19:43:19-07	2382152
/	198.51.100.164	GET	200 OK	2016-07-13 19:42:25-07	2382153
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-13 19:43:24-07	2382154
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-13 19:42:48-07	2382155
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-13 19:42:47-07	2382156
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 19:42:52-07	2382157
/	198.51.100.2	GET	200 OK	2016-07-13 19:42:32-07	2382158
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-13 19:43:27-07	2382159
/	192.0.2.236	GET	200 OK	2016-07-13 19:42:37-07	2382160
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 19:43:05-07	2382161
/	192.0.2.214	GET	200 OK	2016-07-13 19:42:45-07	2382162
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-13 19:43:19-07	2382163
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-13 19:43:13-07	2382164
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-13 19:43:38-07	2382165
/	192.0.2.223	GET	200 OK	2016-07-13 19:42:46-07	2382166
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 19:43:19-07	2382167
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-13 19:43:32-07	2382168
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-13 19:43:11-07	2382169
/	192.0.2.8	GET	200 OK	2016-07-13 19:42:55-07	2382170
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 19:43:41-07	2382171
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-13 19:43:36-07	2382172
/	192.0.2.70	GET	200 OK	2016-07-13 19:42:57-07	2382173
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 19:43:21-07	2382174
/	203.0.113.118	GET	200 OK	2016-07-13 19:42:58-07	2382175
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-13 19:43:44-07	2382176
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 19:43:53-07	2382177
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-13 19:43:40-07	2382178
/	203.0.113.110	GET	200 OK	2016-07-13 19:43:06-07	2382179
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 19:43:48-07	2382180
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-13 19:43:23-07	2382181
/	198.51.100.198	GET	200 OK	2016-07-13 19:43:14-07	2382182
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-13 19:43:31-07	2382183
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-13 19:44:05-07	2382184
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-13 19:43:53-07	2382185
/	192.0.2.224	GET	200 OK	2016-07-13 19:43:15-07	2382186
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 19:44:07-07	2382187
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-13 19:43:44-07	2382188
/	203.0.113.96	GET	200 OK	2016-07-13 19:43:24-07	2382189
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 19:44:02-07	2382190
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 19:44:19-07	2382191
/article/so-many-bearsr	203.0.113.96	GET	404 NOT FOUND	2016-07-13 19:43:43-07	2382192
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 19:43:53-07	2382193
/	198.51.100.194	GET	200 OK	2016-07-13 19:43:27-07	2382194
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-13 19:43:53-07	2382195
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 19:43:56-07	2382196
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-13 19:43:42-07	2382197
/	198.51.100.97	GET	200 OK	2016-07-13 19:43:30-07	2382198
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-13 19:44:00-07	2382199
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 19:43:53-07	2382200
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-13 19:44:14-07	2382201
/	192.0.2.127	GET	200 OK	2016-07-13 19:43:33-07	2382202
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-13 19:44:06-07	2382203
/	198.51.100.62	GET	200 OK	2016-07-13 19:43:38-07	2382204
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-13 19:43:54-07	2382205
/	203.0.113.80	GET	200 OK	2016-07-13 19:43:42-07	2382206
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 19:44:29-07	2382207
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 19:44:20-07	2382208
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-13 19:44:09-07	2382209
/	203.0.113.168	GET	200 OK	2016-07-13 19:43:49-07	2382210
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-13 19:44:48-07	2382211
/	198.51.100.83	GET	200 OK	2016-07-13 19:43:55-07	2382212
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-13 19:44:52-07	2382213
/	192.0.2.233	GET	200 OK	2016-07-13 19:44:05-07	2382214
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 19:45:02-07	2382215
/	203.0.113.27	GET	200 OK	2016-07-13 19:44:09-07	2382216
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-13 19:44:51-07	2382217
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-13 19:44:25-07	2382218
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-13 19:44:41-07	2382219
/	198.51.100.122	GET	200 OK	2016-07-13 19:44:12-07	2382220
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-13 19:45:10-07	2382221
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-13 19:44:54-07	2382222
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-13 19:44:59-07	2382223
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-13 19:45:12-07	2382224
/	203.0.113.62	GET	200 OK	2016-07-13 19:44:21-07	2382225
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-13 19:44:36-07	2382226
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-13 19:45:03-07	2382227
/	198.51.100.144	GET	200 OK	2016-07-13 19:44:25-07	2382228
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 19:44:41-07	2382229
/	203.0.113.5	GET	200 OK	2016-07-13 19:44:33-07	2382230
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-13 19:44:50-07	2382231
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-13 19:44:49-07	2382232
/	198.51.100.134	GET	200 OK	2016-07-13 19:44:36-07	2382233
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-13 19:45:04-07	2382234
/	203.0.113.124	GET	200 OK	2016-07-13 19:44:43-07	2382235
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-13 19:45:17-07	2382236
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-13 19:45:17-07	2382237
/	198.51.100.91	GET	200 OK	2016-07-13 19:44:49-07	2382238
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-13 19:45:07-07	2382239
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-13 19:45:28-07	2382240
/	192.0.2.132	GET	200 OK	2016-07-13 19:44:52-07	2382241
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-13 19:45:13-07	2382242
/	203.0.113.107	GET	200 OK	2016-07-13 19:45:00-07	2382243
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 19:45:56-07	2382244
/	198.51.100.78	GET	200 OK	2016-07-13 19:45:08-07	2382245
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-13 19:45:30-07	2382246
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-13 19:45:36-07	2382247
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 19:46:00-07	2382248
/	198.51.100.104	GET	200 OK	2016-07-13 19:45:12-07	2382249
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-13 19:46:12-07	2382250
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 19:46:02-07	2382251
/	198.51.100.192	GET	200 OK	2016-07-13 19:45:21-07	2382252
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-13 19:45:48-07	2382253
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 19:46:10-07	2382254
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 19:45:59-07	2382255
/	203.0.113.230	GET	200 OK	2016-07-13 19:45:23-07	2382256
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 19:46:04-07	2382257
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 19:45:51-07	2382258
/	203.0.113.190	GET	200 OK	2016-07-13 19:45:25-07	2382259
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-13 19:45:54-07	2382260
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-13 19:46:12-07	2382261
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-13 19:45:52-07	2382262
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-13 19:45:57-07	2382263
/	192.0.2.157	GET	200 OK	2016-07-13 19:45:35-07	2382264
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-13 19:46:09-07	2382265
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-13 19:46:02-07	2382266
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 19:46:21-07	2382267
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-13 19:46:33-07	2382268
/	198.51.100.77	GET	200 OK	2016-07-13 19:45:38-07	2382269
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-13 19:46:04-07	2382270
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-13 19:46:26-07	2382271
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-13 19:46:26-07	2382272
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-13 19:46:12-07	2382273
/	198.51.100.2	GET	200 OK	2016-07-13 19:45:39-07	2382274
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-13 19:46:11-07	2382275
/	203.0.113.80	GET	200 OK	2016-07-13 19:45:45-07	2382276
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 19:46:44-07	2382277
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 19:46:26-07	2382278
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-13 19:46:31-07	2382279
/	203.0.113.156	GET	200 OK	2016-07-13 19:45:49-07	2382280
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 19:46:08-07	2382281
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 19:46:26-07	2382282
/	198.51.100.166	GET	200 OK	2016-07-13 19:45:53-07	2382283
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-13 19:46:39-07	2382284
/	203.0.113.137	GET	200 OK	2016-07-13 19:45:58-07	2382285
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-13 19:46:46-07	2382286
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-13 19:46:53-07	2382287
/	192.0.2.235	GET	200 OK	2016-07-13 19:46:01-07	2382288
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-13 19:46:24-07	2382289
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-13 19:46:34-07	2382290
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-13 19:46:45-07	2382291
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-13 19:46:37-07	2382292
/	198.51.100.132	GET	200 OK	2016-07-13 19:46:06-07	2382293
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-13 19:46:25-07	2382294
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-13 19:46:22-07	2382295
/	198.51.100.102	GET	200 OK	2016-07-13 19:46:12-07	2382296
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 19:47:07-07	2382297
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-13 19:46:45-07	2382298
/	192.0.2.139	GET	200 OK	2016-07-13 19:46:13-07	2382299
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-13 19:46:36-07	2382300
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-13 19:47:13-07	2382301
/	192.0.2.89	GET	200 OK	2016-07-13 19:46:23-07	2382302
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-13 19:46:55-07	2382303
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-13 19:46:40-07	2382304
/	203.0.113.105	GET	200 OK	2016-07-13 19:46:25-07	2382305
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-13 19:47:13-07	2382306
/	203.0.113.24	GET	200 OK	2016-07-13 19:46:32-07	2382307
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-13 19:47:26-07	2382308
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-13 19:47:11-07	2382309
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 19:47:23-07	2382310
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-13 19:47:01-07	2382311
/	203.0.113.209	GET	200 OK	2016-07-13 19:46:35-07	2382312
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-13 19:46:53-07	2382313
/	198.51.100.249	GET	200 OK	2016-07-14 01:44:16-07	2396178
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 19:46:59-07	2382314
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 19:47:05-07	2382315
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-13 19:46:53-07	2382316
/	192.0.2.61	GET	200 OK	2016-07-13 19:46:45-07	2382317
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 19:47:15-07	2382318
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 19:47:28-07	2382319
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 19:47:31-07	2382320
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-13 19:47:06-07	2382321
/	198.51.100.193	GET	200 OK	2016-07-13 19:46:53-07	2382322
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-13 19:47:48-07	2382323
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-13 19:47:09-07	2382324
/	198.51.100.27	GET	200 OK	2016-07-13 19:46:55-07	2382325
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-13 19:47:37-07	2382326
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-13 19:47:10-07	2382327
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-13 19:47:36-07	2382328
/	203.0.113.168	GET	200 OK	2016-07-13 19:47:04-07	2382329
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-13 19:47:39-07	2382330
/article/bears-love-berriesa	203.0.113.168	GET	404 NOT FOUND	2016-07-13 19:47:45-07	2382331
/	198.51.100.230	GET	200 OK	2016-07-13 19:47:09-07	2382332
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-13 19:47:44-07	2382333
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 19:48:08-07	2382334
/	192.0.2.213	GET	200 OK	2016-07-13 19:47:17-07	2382335
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 19:47:43-07	2382336
/	203.0.113.171	GET	200 OK	2016-07-13 19:47:26-07	2382337
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-13 19:48:26-07	2382338
/	192.0.2.190	GET	200 OK	2016-07-13 19:47:34-07	2382339
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-13 19:47:57-07	2382340
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-13 19:48:17-07	2382341
/	192.0.2.39	GET	200 OK	2016-07-13 19:47:35-07	2382342
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-13 19:48:35-07	2382343
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-13 19:48:06-07	2382344
/	203.0.113.34	GET	200 OK	2016-07-13 19:47:36-07	2382345
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-13 19:48:31-07	2382346
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 19:47:57-07	2382347
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-13 19:48:02-07	2382348
/	203.0.113.83	GET	200 OK	2016-07-13 19:47:46-07	2382349
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 19:48:20-07	2382350
/	198.51.100.180	GET	200 OK	2016-07-13 19:47:49-07	2382351
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-13 19:48:15-07	2382352
/	203.0.113.74	GET	200 OK	2016-07-13 19:47:57-07	2382353
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-13 19:48:27-07	2382354
/	192.0.2.173	GET	200 OK	2016-07-13 19:48:03-07	2382355
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-13 19:48:42-07	2382356
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-13 19:48:21-07	2382357
/	203.0.113.13	GET	200 OK	2016-07-13 19:48:05-07	2382358
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-13 19:48:20-07	2382359
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 19:48:49-07	2382360
/	203.0.113.63	GET	200 OK	2016-07-13 19:48:13-07	2382361
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-13 19:48:47-07	2382362
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 19:48:36-07	2382363
/	192.0.2.210	GET	200 OK	2016-07-13 19:48:15-07	2382364
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-13 19:48:55-07	2382365
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-13 19:48:32-07	2382366
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-13 19:49:11-07	2382367
/	198.51.100.194	GET	200 OK	2016-07-13 19:48:19-07	2382368
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-13 19:48:36-07	2382369
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-13 19:49:08-07	2382370
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-13 19:49:09-07	2382371
/	192.0.2.137	GET	200 OK	2016-07-13 19:48:23-07	2382372
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 19:48:52-07	2382373
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-13 19:49:14-07	2382374
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-13 19:49:14-07	2382375
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-13 19:49:10-07	2382376
/	203.0.113.28	GET	200 OK	2016-07-13 19:48:25-07	2382377
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-13 19:49:04-07	2382378
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-13 19:48:59-07	2382379
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-13 19:48:51-07	2382380
/	203.0.113.85	GET	200 OK	2016-07-13 19:48:29-07	2382381
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-13 19:49:03-07	2382382
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-13 19:48:46-07	2382383
/	203.0.113.135	GET	200 OK	2016-07-13 19:48:30-07	2382384
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-13 19:49:11-07	2382385
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-13 19:49:16-07	2382386
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-13 19:48:54-07	2382387
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-13 19:49:14-07	2382388
/	192.0.2.250	GET	200 OK	2016-07-13 19:48:33-07	2382389
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 19:49:28-07	2382390
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-13 19:48:58-07	2382391
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-13 19:48:49-07	2382392
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 19:49:21-07	2382393
/	198.51.100.166	GET	200 OK	2016-07-13 19:48:39-07	2382394
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 19:49:17-07	2382395
/	198.51.100.85	GET	200 OK	2016-07-13 19:48:47-07	2382396
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 19:49:46-07	2382397
/	203.0.113.160	GET	200 OK	2016-07-13 19:48:49-07	2382398
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-13 19:49:08-07	2382399
/	192.0.2.174	GET	200 OK	2016-07-13 19:48:51-07	2382400
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-13 19:49:29-07	2382401
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-13 19:49:09-07	2382402
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-13 19:49:25-07	2382403
/	192.0.2.67	GET	200 OK	2016-07-13 19:48:52-07	2382404
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-13 19:49:21-07	2382405
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-13 19:49:45-07	2382406
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-13 19:49:38-07	2382407
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-13 19:49:13-07	2382408
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 19:49:46-07	2382410
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-13 19:49:19-07	2382411
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 19:49:32-07	2382412
/	198.51.100.51	GET	200 OK	2016-07-13 19:49:00-07	2382413
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-13 19:49:46-07	2382414
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-13 19:50:00-07	2382415
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-13 19:49:15-07	2382416
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-13 19:49:33-07	2382417
/	192.0.2.110	GET	200 OK	2016-07-13 19:49:02-07	2382418
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-13 19:49:21-07	2382419
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-13 19:49:49-07	2382420
/	198.51.100.237	GET	200 OK	2016-07-13 19:49:06-07	2382421
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-13 19:49:24-07	2382422
/	192.0.2.87	GET	200 OK	2016-07-13 19:49:11-07	2382423
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 19:49:58-07	2382424
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-13 19:50:03-07	2382425
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 19:49:31-07	2382426
/	203.0.113.123	GET	200 OK	2016-07-13 19:49:15-07	2382427
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 19:49:38-07	2382428
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-13 19:49:48-07	2382429
/	192.0.2.175	GET	200 OK	2016-07-13 19:49:22-07	2382430
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 19:50:21-07	2382431
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 19:50:14-07	2382432
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-13 19:49:41-07	2382433
/	203.0.113.11	GET	200 OK	2016-07-13 19:49:25-07	2382434
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 19:49:59-07	2382435
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-13 19:49:40-07	2382436
/	192.0.2.71	GET	200 OK	2016-07-13 19:49:30-07	2382437
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-13 19:50:15-07	2382438
/	192.0.2.104	GET	200 OK	2016-07-13 19:49:34-07	2382439
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-13 19:50:33-07	2382440
/	192.0.2.103	GET	200 OK	2016-07-13 19:49:41-07	2382441
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-13 19:50:25-07	2382442
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-13 19:50:20-07	2382443
/	203.0.113.224	GET	200 OK	2016-07-13 19:49:42-07	2382444
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-13 19:49:58-07	2382445
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-13 19:50:07-07	2382446
/	192.0.2.139	GET	200 OK	2016-07-13 19:49:52-07	2382447
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-13 19:50:23-07	2382448
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 19:50:35-07	2382449
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-13 19:50:36-07	2382450
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-13 19:50:39-07	2382451
/	192.0.2.63	GET	200 OK	2016-07-13 19:49:57-07	2382452
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-13 19:50:50-07	2382453
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 19:50:22-07	2382454
/	203.0.113.109	GET	200 OK	2016-07-13 19:50:04-07	2382455
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 19:50:57-07	2382456
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 19:50:33-07	2382457
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 19:50:19-07	2382458
/	203.0.113.80	GET	200 OK	2016-07-13 19:50:11-07	2382459
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 19:50:56-07	2382460
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-13 19:50:58-07	2382461
/	203.0.113.138	GET	200 OK	2016-07-13 19:50:17-07	2382462
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 19:50:32-07	2382463
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 19:51:10-07	2382464
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 19:50:34-07	2382465
/	198.51.100.201	GET	200 OK	2016-07-13 19:50:23-07	2382466
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-13 19:50:47-07	2382467
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 19:51:17-07	2382468
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-13 19:50:56-07	2382469
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-13 19:50:42-07	2382470
/	192.0.2.122	GET	200 OK	2016-07-13 19:50:31-07	2382471
/article/balloon-goons-doomedu	192.0.2.122	GET	404 NOT FOUND	2016-07-13 19:50:52-07	2382472
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 19:50:52-07	2382473
/	192.0.2.219	GET	200 OK	2016-07-13 19:50:32-07	2382474
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-13 19:51:08-07	2382475
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-13 19:51:13-07	2382476
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-13 19:51:20-07	2382477
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-13 19:50:54-07	2382478
/	192.0.2.120	GET	200 OK	2016-07-13 19:50:38-07	2382479
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 19:51:36-07	2382480
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 19:50:54-07	2382481
/	198.51.100.175	GET	200 OK	2016-07-13 19:50:39-07	2382482
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-13 19:50:58-07	2382483
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-13 19:50:59-07	2382484
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-13 19:51:05-07	2382485
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-13 19:50:57-07	2382486
/	203.0.113.182	GET	200 OK	2016-07-13 19:50:48-07	2382487
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 19:51:12-07	2382488
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-13 19:51:33-07	2382489
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-13 19:51:18-07	2382490
/	198.51.100.113	GET	200 OK	2016-07-13 19:50:49-07	2382491
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-13 19:51:39-07	2382492
/	203.0.113.138	GET	200 OK	2016-07-13 19:50:52-07	2382493
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-13 19:51:52-07	2382494
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 19:51:07-07	2382495
/	192.0.2.83	GET	200 OK	2016-07-13 19:50:55-07	2382496
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-13 19:51:15-07	2382497
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-13 19:51:25-07	2382498
/	203.0.113.40	GET	200 OK	2016-07-13 19:51:00-07	2382499
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-13 19:51:26-07	2382500
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-13 19:51:18-07	2382501
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-13 19:51:48-07	2382502
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 19:51:23-07	2382503
/	192.0.2.37	GET	200 OK	2016-07-13 19:51:10-07	2382504
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 19:51:46-07	2382505
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 19:51:37-07	2382506
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-13 19:51:46-07	2382507
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 19:51:47-07	2382508
/	192.0.2.25	GET	200 OK	2016-07-13 19:51:14-07	2382509
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-13 19:51:45-07	2382510
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 19:52:02-07	2382511
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 19:52:02-07	2382512
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-13 19:51:59-07	2382513
/	192.0.2.237	GET	200 OK	2016-07-13 19:51:19-07	2382514
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-13 19:52:04-07	2382515
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-13 19:51:44-07	2382516
/	192.0.2.186	GET	200 OK	2016-07-13 19:51:21-07	2382517
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-13 19:52:00-07	2382518
/	192.0.2.209	GET	200 OK	2016-07-13 19:51:24-07	2382519
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-13 19:51:52-07	2382520
/	192.0.2.213	GET	200 OK	2016-07-13 19:51:33-07	2382521
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-13 19:52:13-07	2382522
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-13 19:51:56-07	2382523
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-13 19:52:12-07	2382524
/	192.0.2.11	GET	200 OK	2016-07-13 19:51:35-07	2382525
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 19:51:54-07	2382526
/	203.0.113.103	GET	200 OK	2016-07-13 19:51:45-07	2382527
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-13 19:52:43-07	2382528
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-13 19:52:41-07	2382529
/	198.51.100.228	GET	200 OK	2016-07-13 19:51:48-07	2382530
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-13 19:52:08-07	2382531
/	192.0.2.173	GET	200 OK	2016-07-13 19:51:56-07	2382532
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-13 19:52:56-07	2382533
/	192.0.2.240	GET	200 OK	2016-07-13 19:52:01-07	2382534
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-13 19:52:52-07	2382535
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-13 19:52:55-07	2382536
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-13 19:52:46-07	2382537
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-13 19:52:52-07	2382538
/	203.0.113.212	GET	200 OK	2016-07-13 19:52:03-07	2382539
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-13 19:52:37-07	2382540
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-13 19:52:37-07	2382541
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 19:52:51-07	2382542
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-13 19:52:33-07	2382543
/	192.0.2.37	GET	200 OK	2016-07-13 19:52:11-07	2382544
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 19:52:58-07	2382545
/	192.0.2.42	GET	200 OK	2016-07-13 19:52:13-07	2382546
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-13 19:52:38-07	2382547
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-13 19:52:53-07	2382548
/	192.0.2.108	GET	200 OK	2016-07-13 19:52:18-07	2382549
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 19:53:02-07	2382550
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-13 19:53:11-07	2382551
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-13 19:52:52-07	2382552
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-13 19:52:58-07	2382553
/	192.0.2.61	GET	200 OK	2016-07-13 19:52:25-07	2382554
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 19:52:45-07	2382555
/	198.51.100.180	GET	200 OK	2016-07-13 19:52:27-07	2382556
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-13 19:52:57-07	2382557
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 19:52:43-07	2382558
/	203.0.113.98	GET	200 OK	2016-07-13 19:52:31-07	2382559
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-13 19:53:28-07	2382560
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-13 19:53:15-07	2382561
/	192.0.2.246	GET	200 OK	2016-07-13 19:52:32-07	2382562
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-13 19:53:13-07	2382563
/	203.0.113.184	GET	200 OK	2016-07-13 19:52:36-07	2382564
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-13 19:53:26-07	2382565
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 19:53:26-07	2382566
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-13 19:52:52-07	2382567
/	198.51.100.233	GET	200 OK	2016-07-13 19:52:37-07	2382568
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 19:53:36-07	2382569
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-13 19:53:04-07	2382570
/	203.0.113.29	GET	200 OK	2016-07-13 19:52:39-07	2382571
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 19:52:55-07	2382572
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-13 19:52:59-07	2382573
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 19:53:04-07	2382574
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-13 19:53:29-07	2382575
/	198.51.100.63	GET	200 OK	2016-07-13 19:52:49-07	2382576
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-13 19:53:33-07	2382577
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-13 19:53:17-07	2382578
/	192.0.2.47	GET	200 OK	2016-07-13 19:52:57-07	2382579
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-13 19:53:48-07	2382580
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-13 19:53:25-07	2382581
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-13 19:53:57-07	2382582
/	198.51.100.192	GET	200 OK	2016-07-13 19:52:59-07	2382583
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-13 19:53:23-07	2382584
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-13 19:53:42-07	2382585
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-13 19:53:54-07	2382586
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 19:53:53-07	2382587
/	198.51.100.40	GET	200 OK	2016-07-13 19:53:00-07	2382588
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-13 19:53:32-07	2382589
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-13 19:53:18-07	2382590
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-13 19:53:53-07	2382591
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-13 19:53:47-07	2382592
/	198.51.100.96	GET	200 OK	2016-07-13 19:53:03-07	2382593
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-13 19:53:33-07	2382594
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-13 19:53:28-07	2382595
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-13 19:53:31-07	2382596
/	203.0.113.146	GET	200 OK	2016-07-13 19:53:13-07	2382597
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-13 19:53:44-07	2382598
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-13 19:54:10-07	2382599
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-13 19:53:47-07	2382600
/	203.0.113.164	GET	200 OK	2016-07-13 19:53:14-07	2382601
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 19:53:30-07	2382602
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-13 19:53:48-07	2382603
/	203.0.113.47	GET	200 OK	2016-07-13 19:53:15-07	2382604
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-13 19:54:15-07	2382605
/	203.0.113.231	GET	200 OK	2016-07-13 19:53:17-07	2382606
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-13 19:53:34-07	2382607
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-13 19:53:50-07	2382608
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-13 19:54:10-07	2382609
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-13 19:53:43-07	2382610
/	203.0.113.46	GET	200 OK	2016-07-13 19:53:23-07	2382611
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-13 19:53:57-07	2382612
/	203.0.113.15	GET	200 OK	2016-07-13 19:53:33-07	2382613
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-13 19:54:03-07	2382614
/	203.0.113.159	GET	200 OK	2016-07-13 19:53:35-07	2382615
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-13 19:54:01-07	2382616
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 19:54:19-07	2382617
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-13 19:54:22-07	2382618
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-13 19:53:51-07	2382619
/	203.0.113.89	GET	200 OK	2016-07-13 19:53:37-07	2382620
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-13 19:54:20-07	2382621
/	203.0.113.121	GET	200 OK	2016-07-13 19:53:45-07	2382622
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-13 19:54:15-07	2382623
/	203.0.113.76	GET	200 OK	2016-07-13 19:53:49-07	2382624
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 19:54:41-07	2382625
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-13 19:54:39-07	2382626
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 19:54:24-07	2382627
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-13 19:54:28-07	2382628
/	192.0.2.243	GET	200 OK	2016-07-13 19:53:53-07	2382629
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-13 19:54:33-07	2382630
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-13 19:54:25-07	2382631
/	203.0.113.111	GET	200 OK	2016-07-13 19:53:57-07	2382632
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-13 19:54:44-07	2382633
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-13 19:54:13-07	2382634
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-13 19:54:55-07	2382635
/	203.0.113.225	GET	200 OK	2016-07-13 19:54:04-07	2382636
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 19:55:01-07	2382637
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 19:55:04-07	2382638
/	198.51.100.75	GET	200 OK	2016-07-13 19:54:06-07	2382639
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-13 19:55:02-07	2382640
/	198.51.100.106	GET	200 OK	2016-07-13 19:54:11-07	2382641
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-13 19:54:48-07	2382642
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-13 19:55:02-07	2382643
/	203.0.113.147	GET	200 OK	2016-07-13 19:54:15-07	2382644
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-13 19:54:56-07	2382645
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-13 19:54:32-07	2382646
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-13 19:54:36-07	2382647
/	203.0.113.209	GET	200 OK	2016-07-13 19:54:16-07	2382648
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 19:55:02-07	2382649
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-13 19:55:08-07	2382650
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-13 19:54:50-07	2382651
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-13 19:55:04-07	2382652
/	192.0.2.204	GET	200 OK	2016-07-13 19:54:23-07	2382653
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-13 19:54:52-07	2382654
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 19:55:03-07	2382655
/	192.0.2.187	GET	200 OK	2016-07-13 19:54:30-07	2382656
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-13 19:55:30-07	2382657
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-13 19:55:16-07	2382658
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-13 19:55:21-07	2382659
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-13 19:55:21-07	2382660
/	198.51.100.117	GET	200 OK	2016-07-13 19:54:31-07	2382661
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 19:54:59-07	2382662
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-13 19:55:25-07	2382663
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 19:55:26-07	2382664
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 19:54:55-07	2382665
/	203.0.113.4	GET	200 OK	2016-07-13 19:54:33-07	2382666
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-13 19:54:57-07	2382667
/	198.51.100.140	GET	200 OK	2016-07-13 19:54:42-07	2382668
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-13 19:55:33-07	2382669
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 19:55:41-07	2382670
/	192.0.2.140	GET	200 OK	2016-07-13 19:54:49-07	2382671
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 19:55:45-07	2382672
/	192.0.2.12	GET	200 OK	2016-07-13 19:54:55-07	2382673
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-13 19:55:25-07	2382674
/	203.0.113.246	GET	200 OK	2016-07-13 19:55:00-07	2382675
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-13 19:55:15-07	2382676
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-13 19:55:28-07	2382677
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 19:55:24-07	2382678
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-13 19:55:27-07	2382679
/	192.0.2.227	GET	200 OK	2016-07-13 19:55:09-07	2382680
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 19:55:59-07	2382681
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-13 19:56:06-07	2382682
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 19:55:43-07	2382683
/	203.0.113.127	GET	200 OK	2016-07-13 19:55:16-07	2382684
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 19:55:39-07	2382685
/	203.0.113.227	GET	200 OK	2016-07-13 19:55:22-07	2382686
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 19:55:49-07	2382687
/	203.0.113.80	GET	200 OK	2016-07-13 19:55:25-07	2382688
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 19:55:46-07	2382689
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-13 19:55:51-07	2382690
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 19:56:05-07	2382691
/	198.51.100.44	GET	200 OK	2016-07-13 19:55:34-07	2382692
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-13 19:56:20-07	2382693
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-13 19:56:29-07	2382694
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 19:56:33-07	2382695
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-13 19:56:04-07	2382696
/	192.0.2.244	GET	200 OK	2016-07-13 19:55:37-07	2382697
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 19:55:54-07	2382698
/	198.51.100.47	GET	200 OK	2016-07-13 19:55:41-07	2382699
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-13 19:56:39-07	2382700
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-13 19:56:01-07	2382701
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-13 19:56:22-07	2382702
/	203.0.113.112	GET	200 OK	2016-07-13 19:55:49-07	2382703
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-13 19:56:22-07	2382704
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-13 19:56:46-07	2382705
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-13 19:56:46-07	2382706
/	192.0.2.171	GET	200 OK	2016-07-13 19:55:57-07	2382707
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 19:56:28-07	2382708
/	198.51.100.56	GET	200 OK	2016-07-13 19:55:58-07	2382709
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 19:56:20-07	2382710
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 19:56:50-07	2382711
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 19:56:21-07	2382712
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-13 19:56:45-07	2382713
/	203.0.113.216	GET	200 OK	2016-07-13 19:56:01-07	2382714
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-13 19:56:49-07	2382715
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-13 19:56:30-07	2382716
/	198.51.100.11	GET	200 OK	2016-07-13 19:56:08-07	2382717
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 19:56:29-07	2382718
/	192.0.2.173	GET	200 OK	2016-07-13 19:56:11-07	2382719
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-13 19:57:00-07	2382720
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-13 19:56:40-07	2382721
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-13 19:57:10-07	2382722
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-13 19:56:42-07	2382723
/	203.0.113.63	GET	200 OK	2016-07-13 19:56:15-07	2382724
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 19:56:36-07	2382725
/	192.0.2.63	GET	200 OK	2016-07-13 19:56:21-07	2382726
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-13 19:56:37-07	2382727
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-13 19:57:15-07	2382728
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-13 19:56:40-07	2382729
/	192.0.2.211	GET	200 OK	2016-07-13 19:56:26-07	2382730
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 19:57:07-07	2382731
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-13 19:56:44-07	2382732
/	203.0.113.83	GET	200 OK	2016-07-13 19:56:32-07	2382733
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 19:57:10-07	2382734
/	198.51.100.9	GET	200 OK	2016-07-13 19:56:42-07	2382735
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-13 19:57:26-07	2382736
/	198.51.100.43	GET	200 OK	2016-07-13 19:56:50-07	2382737
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-13 19:57:38-07	2382738
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-13 19:57:13-07	2382739
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-13 19:57:08-07	2382740
/	192.0.2.57	GET	200 OK	2016-07-13 19:56:56-07	2382741
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 19:57:32-07	2382742
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 19:57:40-07	2382743
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-13 19:57:28-07	2382744
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-13 19:57:55-07	2382745
/	192.0.2.34	GET	200 OK	2016-07-13 19:56:59-07	2382746
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-13 19:57:30-07	2382747
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-13 19:57:22-07	2382748
/	203.0.113.96	GET	200 OK	2016-07-13 19:57:08-07	2382749
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-13 19:57:31-07	2382750
/	198.51.100.140	GET	200 OK	2016-07-13 19:57:18-07	2382751
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 19:58:09-07	2382752
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 19:57:42-07	2382753
/	203.0.113.81	GET	200 OK	2016-07-13 19:57:22-07	2382754
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-13 19:57:45-07	2382755
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-13 19:57:37-07	2382756
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-13 19:57:38-07	2382757
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 19:58:20-07	2382758
/	192.0.2.33	GET	200 OK	2016-07-13 19:57:23-07	2382759
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-13 19:58:08-07	2382760
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-13 19:58:17-07	2382761
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-13 19:57:49-07	2382762
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-13 19:57:38-07	2382763
/	203.0.113.229	GET	200 OK	2016-07-13 19:57:26-07	2382764
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 19:57:58-07	2382765
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-13 19:57:43-07	2382766
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-13 19:58:22-07	2382767
/	198.51.100.209	GET	200 OK	2016-07-13 19:57:31-07	2382768
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 19:57:57-07	2382769
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 19:58:08-07	2382770
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 19:58:05-07	2382771
/	198.51.100.210	GET	200 OK	2016-07-13 19:57:41-07	2382772
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-13 19:58:25-07	2382773
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-13 19:58:15-07	2382774
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-13 19:58:03-07	2382775
/	203.0.113.52	GET	200 OK	2016-07-13 19:57:49-07	2382776
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-13 19:58:10-07	2382777
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 19:58:28-07	2382778
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-13 19:58:47-07	2382779
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 19:58:11-07	2382780
/	203.0.113.170	GET	200 OK	2016-07-13 19:57:52-07	2382781
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-13 19:58:14-07	2382782
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 19:58:42-07	2382783
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 19:58:39-07	2382784
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-13 19:58:46-07	2382785
/	203.0.113.149	GET	200 OK	2016-07-13 19:58:00-07	2382786
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-13 19:58:57-07	2382787
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-13 19:58:48-07	2382788
/	198.51.100.101	GET	200 OK	2016-07-13 19:58:03-07	2382789
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-13 19:58:42-07	2382790
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-13 19:58:38-07	2382791
/	198.51.100.201	GET	200 OK	2016-07-13 19:58:08-07	2382792
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 19:58:33-07	2382793
/	203.0.113.115	GET	200 OK	2016-07-13 19:58:09-07	2382794
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 19:59:04-07	2382795
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-13 19:58:46-07	2382796
/	198.51.100.173	GET	200 OK	2016-07-13 19:58:16-07	2382797
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-13 19:58:46-07	2382798
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-13 19:58:40-07	2382799
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-13 19:58:42-07	2382800
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-13 19:58:56-07	2382801
/	192.0.2.29	GET	200 OK	2016-07-13 19:58:17-07	2382802
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 19:59:04-07	2382803
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 19:59:13-07	2382804
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 19:59:09-07	2382805
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 19:59:02-07	2382806
/	192.0.2.154	GET	200 OK	2016-07-13 19:58:18-07	2382807
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 19:59:09-07	2382808
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 19:59:12-07	2382809
/	198.51.100.126	GET	200 OK	2016-07-13 19:58:28-07	2382810
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-13 19:59:04-07	2382811
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 19:59:27-07	2382812
/	198.51.100.100	GET	200 OK	2016-07-13 19:58:30-07	2382813
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-13 19:59:18-07	2382814
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 19:59:06-07	2382815
/	192.0.2.245	GET	200 OK	2016-07-13 19:58:39-07	2382816
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 19:59:04-07	2382817
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-13 19:59:16-07	2382818
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-13 19:59:23-07	2382819
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-13 19:59:24-07	2382820
/	192.0.2.41	GET	200 OK	2016-07-13 19:58:47-07	2382821
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-13 19:59:30-07	2382822
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 19:59:02-07	2382823
/	198.51.100.25	GET	200 OK	2016-07-13 19:58:51-07	2382824
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-13 19:59:08-07	2382825
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-13 19:59:25-07	2382826
/	192.0.2.169	GET	200 OK	2016-07-13 19:58:55-07	2382827
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 19:59:17-07	2382828
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-13 19:59:26-07	2382829
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-13 19:59:38-07	2382830
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-13 19:59:15-07	2382831
/	192.0.2.135	GET	200 OK	2016-07-13 19:59:01-07	2382832
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 19:59:25-07	2382833
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 20:00:00-07	2382834
/	198.51.100.178	GET	200 OK	2016-07-13 19:59:10-07	2382835
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 19:59:57-07	2382836
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 19:59:35-07	2382837
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-13 19:59:53-07	2382838
/	198.51.100.66	GET	200 OK	2016-07-13 19:59:14-07	2382839
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 19:59:47-07	2382840
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 19:59:35-07	2382841
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 19:59:57-07	2382842
/	203.0.113.213	GET	200 OK	2016-07-13 19:59:20-07	2382843
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 19:59:49-07	2382844
/	198.51.100.1	GET	200 OK	2016-07-13 19:59:29-07	2382845
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-13 20:00:06-07	2382846
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-13 20:00:23-07	2382847
/	203.0.113.43	GET	200 OK	2016-07-13 19:59:30-07	2382848
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-13 20:00:28-07	2382849
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-13 20:00:23-07	2382850
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-13 19:59:58-07	2382851
/	203.0.113.110	GET	200 OK	2016-07-13 19:59:34-07	2382852
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-13 19:59:56-07	2382853
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-13 20:00:16-07	2382854
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-13 20:00:04-07	2382855
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-13 20:00:30-07	2382856
/	192.0.2.31	GET	200 OK	2016-07-13 19:59:41-07	2382857
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-13 20:00:34-07	2382858
/	203.0.113.76	GET	200 OK	2016-07-13 19:59:49-07	2382859
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 20:00:14-07	2382860
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-13 20:00:13-07	2382861
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-13 20:00:49-07	2382862
/	198.51.100.41	GET	200 OK	2016-07-13 19:59:54-07	2382863
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-13 20:00:32-07	2382864
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-13 20:00:37-07	2382865
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-13 20:00:32-07	2382866
/	198.51.100.251	GET	200 OK	2016-07-13 19:59:58-07	2382867
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-13 20:00:42-07	2382868
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 20:00:45-07	2382869
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-13 20:00:57-07	2382870
/	198.51.100.205	GET	200 OK	2016-07-13 20:00:05-07	2382871
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-13 20:00:33-07	2382872
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-13 20:00:55-07	2382873
/	192.0.2.15	GET	200 OK	2016-07-13 20:00:06-07	2382874
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-13 20:00:45-07	2382875
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-13 20:00:45-07	2382876
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 20:00:59-07	2382877
/	198.51.100.151	GET	200 OK	2016-07-13 20:00:10-07	2382878
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-13 20:00:41-07	2382879
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 20:01:02-07	2382880
/	192.0.2.159	GET	200 OK	2016-07-13 20:00:15-07	2382881
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-13 20:01:05-07	2382882
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-13 20:00:42-07	2382883
/	192.0.2.60	GET	200 OK	2016-07-13 20:00:16-07	2382884
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 20:00:40-07	2382885
/	203.0.113.168	GET	200 OK	2016-07-13 20:00:24-07	2382886
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 20:01:03-07	2382887
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-13 20:00:44-07	2382888
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-13 20:00:50-07	2382889
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 20:01:04-07	2382890
/	198.51.100.66	GET	200 OK	2016-07-13 20:00:28-07	2382891
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 20:01:03-07	2382892
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 20:00:58-07	2382893
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-13 20:00:57-07	2382894
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 20:01:00-07	2382895
/	198.51.100.57	GET	200 OK	2016-07-13 20:00:33-07	2382896
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-13 20:00:58-07	2382897
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-13 20:01:23-07	2382898
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 20:01:21-07	2382899
/	192.0.2.14	GET	200 OK	2016-07-13 20:00:36-07	2382900
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-13 20:01:12-07	2382901
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-13 20:01:12-07	2382902
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-13 20:01:17-07	2382903
/	192.0.2.218	GET	200 OK	2016-07-13 20:00:46-07	2382904
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-13 20:01:46-07	2382905
/	203.0.113.70	GET	200 OK	2016-07-13 20:00:54-07	2382906
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-13 20:01:33-07	2382907
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 20:01:31-07	2382908
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-13 20:01:43-07	2382909
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-13 20:01:35-07	2382910
/	198.51.100.2	GET	200 OK	2016-07-13 20:00:59-07	2382911
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-13 20:01:17-07	2382912
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-13 20:01:14-07	2382913
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-13 20:01:31-07	2382914
/	192.0.2.215	GET	200 OK	2016-07-13 20:01:09-07	2382915
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 20:01:46-07	2382916
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-13 20:01:41-07	2382917
/	192.0.2.207	GET	200 OK	2016-07-13 20:01:11-07	2382918
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-13 20:01:26-07	2382919
/	192.0.2.26	GET	200 OK	2016-07-13 20:01:20-07	2382920
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 20:01:47-07	2382921
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 20:01:52-07	2382922
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 20:01:55-07	2382923
/	192.0.2.177	GET	200 OK	2016-07-13 20:01:23-07	2382924
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 20:01:45-07	2382925
/	203.0.113.67	GET	200 OK	2016-07-13 20:01:26-07	2382926
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-13 20:01:53-07	2382927
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-13 20:01:56-07	2382928
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-13 20:02:21-07	2382929
/	198.51.100.211	GET	200 OK	2016-07-13 20:01:33-07	2382930
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-13 20:01:55-07	2382931
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-13 20:02:09-07	2382932
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-13 20:02:12-07	2382933
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-13 20:02:01-07	2382934
/	192.0.2.23	GET	200 OK	2016-07-13 20:01:37-07	2382935
/article/bad-things-gonex	192.0.2.23	GET	404 NOT FOUND	2016-07-13 20:02:01-07	2382936
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-13 20:01:52-07	2382937
/	203.0.113.86	GET	200 OK	2016-07-13 20:01:47-07	2382938
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-13 20:02:09-07	2382939
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 20:02:05-07	2382940
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-13 20:02:27-07	2382941
/	203.0.113.48	GET	200 OK	2016-07-13 20:01:51-07	2382942
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-13 20:02:26-07	2382943
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-13 20:02:11-07	2382944
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-13 20:02:27-07	2382945
/	203.0.113.173	GET	200 OK	2016-07-13 20:02:01-07	2382946
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-13 20:03:00-07	2382947
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-13 20:02:26-07	2382948
/	192.0.2.144	GET	200 OK	2016-07-13 20:02:02-07	2382949
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 20:02:22-07	2382950
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-13 20:03:01-07	2382951
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-13 20:02:56-07	2382952
/	198.51.100.133	GET	200 OK	2016-07-13 20:02:06-07	2382953
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-13 20:02:49-07	2382954
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-13 20:02:46-07	2382955
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-13 20:02:42-07	2382956
/	203.0.113.217	GET	200 OK	2016-07-13 20:02:09-07	2382957
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-13 20:02:51-07	2382958
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-13 20:02:30-07	2382959
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-13 20:02:27-07	2382960
/	192.0.2.1	GET	200 OK	2016-07-13 20:02:15-07	2382961
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 20:02:47-07	2382962
/	198.51.100.49	GET	200 OK	2016-07-13 20:02:19-07	2382963
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-13 20:03:04-07	2382964
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-13 20:03:19-07	2382965
/	203.0.113.45	GET	200 OK	2016-07-13 20:02:25-07	2382966
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-13 20:03:00-07	2382967
/article/bad-things-goney	203.0.113.45	GET	404 NOT FOUND	2016-07-13 20:03:16-07	2382968
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-13 20:03:12-07	2382969
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 20:02:57-07	2382970
/	192.0.2.183	GET	200 OK	2016-07-13 20:02:34-07	2382971
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 20:02:51-07	2382972
/	198.51.100.108	GET	200 OK	2016-07-13 20:02:37-07	2382973
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-13 20:03:19-07	2382974
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 20:03:12-07	2382975
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 20:03:21-07	2382976
/	198.51.100.38	GET	200 OK	2016-07-13 20:02:38-07	2382977
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-13 20:02:57-07	2382978
/	198.51.100.164	GET	200 OK	2016-07-14 01:51:46-07	2396463
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 20:03:16-07	2382979
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-13 20:03:27-07	2382980
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-13 20:03:25-07	2382981
/	203.0.113.174	GET	200 OK	2016-07-13 20:02:39-07	2382982
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-13 20:03:15-07	2382983
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-13 20:03:24-07	2382984
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-13 20:03:05-07	2382985
/	203.0.113.138	GET	200 OK	2016-07-13 20:02:43-07	2382986
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-13 20:03:20-07	2382987
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-13 20:03:13-07	2382988
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 20:03:00-07	2382989
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-13 20:03:42-07	2382990
/	198.51.100.164	GET	200 OK	2016-07-13 20:02:51-07	2382991
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 20:03:10-07	2382992
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-13 20:03:36-07	2382993
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-13 20:03:15-07	2382994
/	198.51.100.235	GET	200 OK	2016-07-13 20:02:57-07	2382995
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-13 20:03:12-07	2382996
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-13 20:03:13-07	2382997
/	192.0.2.56	GET	200 OK	2016-07-13 20:03:05-07	2382998
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 20:03:36-07	2382999
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-13 20:03:43-07	2383000
/	198.51.100.193	GET	200 OK	2016-07-13 20:03:12-07	2383001
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-13 20:03:54-07	2383002
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-13 20:04:07-07	2383003
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 20:04:11-07	2383004
/	198.51.100.214	GET	200 OK	2016-07-13 20:03:15-07	2383005
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-13 20:04:00-07	2383006
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-13 20:04:03-07	2383007
/	198.51.100.231	GET	200 OK	2016-07-13 20:03:16-07	2383008
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-13 20:03:31-07	2383009
/	203.0.113.164	GET	200 OK	2016-07-13 20:03:18-07	2383010
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 20:03:51-07	2383011
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-13 20:03:33-07	2383012
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 20:03:43-07	2383013
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-13 20:03:50-07	2383014
/	198.51.100.241	GET	200 OK	2016-07-13 20:03:27-07	2383015
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-13 20:04:06-07	2383016
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-13 20:04:08-07	2383017
/	192.0.2.17	GET	200 OK	2016-07-13 20:03:33-07	2383018
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 20:04:09-07	2383019
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-13 20:04:20-07	2383020
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-13 20:04:14-07	2383021
/	192.0.2.59	GET	200 OK	2016-07-13 20:03:34-07	2383022
/article/bears-love-berriesu	192.0.2.59	GET	404 NOT FOUND	2016-07-13 20:04:10-07	2383023
/	192.0.2.211	GET	200 OK	2016-07-13 20:03:40-07	2383024
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-13 20:04:38-07	2383025
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 20:04:15-07	2383026
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-13 20:04:04-07	2383027
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-13 20:04:30-07	2383028
/	192.0.2.186	GET	200 OK	2016-07-13 20:03:44-07	2383029
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 20:04:06-07	2383030
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-13 20:04:03-07	2383031
/	203.0.113.35	GET	200 OK	2016-07-13 20:03:51-07	2383032
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-13 20:04:49-07	2383033
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-13 20:04:18-07	2383034
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-13 20:04:21-07	2383035
/	192.0.2.5	GET	200 OK	2016-07-13 20:03:56-07	2383036
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-13 20:04:15-07	2383037
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-13 20:04:35-07	2383038
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-13 20:04:48-07	2383039
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 20:04:38-07	2383040
/	203.0.113.162	GET	200 OK	2016-07-13 20:03:57-07	2383041
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-13 20:04:53-07	2383042
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-13 20:04:41-07	2383043
/	203.0.113.175	GET	200 OK	2016-07-13 20:03:59-07	2383044
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-13 20:04:24-07	2383045
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-13 20:04:35-07	2383046
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 20:04:37-07	2383047
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-13 20:04:30-07	2383048
/	198.51.100.177	GET	200 OK	2016-07-13 20:04:02-07	2383049
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-13 20:04:45-07	2383050
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 20:05:00-07	2383051
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 20:04:20-07	2383052
/	192.0.2.161	GET	200 OK	2016-07-13 20:04:10-07	2383053
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-13 20:04:50-07	2383054
/	192.0.2.26	GET	200 OK	2016-07-13 20:04:19-07	2383055
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-13 20:04:47-07	2383056
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 20:04:39-07	2383057
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 20:04:45-07	2383058
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 20:05:12-07	2383059
/	198.51.100.146	GET	200 OK	2016-07-13 20:04:25-07	2383060
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-13 20:05:11-07	2383061
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-13 20:05:13-07	2383062
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-13 20:05:12-07	2383063
/	198.51.100.68	GET	200 OK	2016-07-13 20:04:32-07	2383064
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-13 20:05:30-07	2383065
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-13 20:04:58-07	2383066
/	192.0.2.98	GET	200 OK	2016-07-13 20:04:38-07	2383067
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 20:04:56-07	2383068
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-13 20:05:21-07	2383069
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 20:05:11-07	2383070
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-13 20:04:56-07	2383071
/	198.51.100.191	GET	200 OK	2016-07-13 20:04:43-07	2383072
/	203.0.113.120	GET	200 OK	2016-07-14 01:56:54-07	2396654
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 20:05:23-07	2383073
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 20:05:06-07	2383074
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-13 20:05:28-07	2383075
/	192.0.2.221	GET	200 OK	2016-07-13 20:04:52-07	2383076
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 20:05:09-07	2383077
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 20:05:51-07	2383078
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 20:05:18-07	2383079
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-13 20:05:45-07	2383080
/	198.51.100.222	GET	200 OK	2016-07-13 20:04:58-07	2383081
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 20:05:51-07	2383082
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-13 20:05:13-07	2383083
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-13 20:05:24-07	2383084
/	198.51.100.215	GET	200 OK	2016-07-13 20:05:06-07	2383085
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 20:05:32-07	2383086
/	192.0.2.164	GET	200 OK	2016-07-13 20:05:09-07	2383087
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 20:06:08-07	2383088
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-13 20:06:08-07	2383089
/	203.0.113.16	GET	200 OK	2016-07-13 20:05:18-07	2383090
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-13 20:06:01-07	2383091
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-13 20:06:10-07	2383092
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-13 20:05:48-07	2383093
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-13 20:06:09-07	2383094
/	203.0.113.209	GET	200 OK	2016-07-13 20:05:20-07	2383095
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-13 20:05:53-07	2383096
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 20:06:09-07	2383097
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 20:06:18-07	2383098
/	192.0.2.44	GET	200 OK	2016-07-13 20:05:30-07	2383099
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-13 20:06:25-07	2383100
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-13 20:06:24-07	2383101
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-13 20:05:47-07	2383102
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-13 20:06:04-07	2383103
/	203.0.113.90	GET	200 OK	2016-07-13 20:05:34-07	2383104
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 20:06:02-07	2383105
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-13 20:05:51-07	2383106
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 20:06:05-07	2383107
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-13 20:06:22-07	2383108
/	203.0.113.167	GET	200 OK	2016-07-13 20:05:41-07	2383109
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-13 20:06:28-07	2383110
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-13 20:06:15-07	2383111
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 20:06:27-07	2383112
/	192.0.2.249	GET	200 OK	2016-07-13 20:05:42-07	2383113
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-13 20:06:28-07	2383114
/	198.51.100.179	GET	200 OK	2016-07-13 20:05:50-07	2383115
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 20:06:31-07	2383116
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 20:06:12-07	2383117
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-13 20:06:17-07	2383118
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-13 20:06:45-07	2383119
/	198.51.100.242	GET	200 OK	2016-07-13 20:05:58-07	2383120
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-13 20:06:49-07	2383121
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-13 20:06:20-07	2383122
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 20:06:55-07	2383123
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-13 20:06:55-07	2383124
/	203.0.113.47	GET	200 OK	2016-07-13 20:06:03-07	2383125
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-13 20:06:51-07	2383126
/	203.0.113.163	GET	200 OK	2016-07-13 20:06:13-07	2383127
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-13 20:06:54-07	2383128
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 20:06:47-07	2383129
/	198.51.100.138	GET	200 OK	2016-07-13 20:06:17-07	2383130
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-13 20:07:01-07	2383131
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-13 20:07:01-07	2383132
/	203.0.113.246	GET	200 OK	2016-07-13 20:06:26-07	2383133
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-13 20:07:17-07	2383134
/	192.0.2.235	GET	200 OK	2016-07-13 20:06:30-07	2383135
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 20:07:08-07	2383136
/	198.51.100.73	GET	200 OK	2016-07-13 20:06:32-07	2383137
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 20:06:52-07	2383138
/	198.51.100.219	GET	200 OK	2016-07-13 20:06:33-07	2383139
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-13 20:07:14-07	2383140
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-13 20:07:17-07	2383141
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-13 20:07:13-07	2383142
/	192.0.2.151	GET	200 OK	2016-07-13 20:06:34-07	2383143
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-13 20:07:09-07	2383144
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-13 20:07:23-07	2383145
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-13 20:07:29-07	2383146
/	203.0.113.108	GET	200 OK	2016-07-13 20:06:40-07	2383147
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 20:07:27-07	2383148
/	198.51.100.224	GET	200 OK	2016-07-13 20:06:48-07	2383149
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-13 20:07:48-07	2383150
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-13 20:07:21-07	2383151
/	198.51.100.59	GET	200 OK	2016-07-13 20:06:54-07	2383152
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 20:07:18-07	2383153
/	198.51.100.133	GET	200 OK	2016-07-13 20:07:04-07	2383154
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-13 20:08:03-07	2383155
/	192.0.2.242	GET	200 OK	2016-07-13 20:07:12-07	2383156
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-13 20:07:27-07	2383157
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 20:07:41-07	2383158
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-13 20:07:39-07	2383159
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 20:08:09-07	2383160
/	198.51.100.154	GET	200 OK	2016-07-13 20:07:20-07	2383161
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-13 20:08:01-07	2383162
/	192.0.2.248	GET	200 OK	2016-07-13 20:07:28-07	2383163
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-13 20:08:21-07	2383164
/	198.51.100.10	GET	200 OK	2016-07-13 20:07:34-07	2383165
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-13 20:08:16-07	2383166
/	198.51.100.96	GET	200 OK	2016-07-13 20:07:43-07	2383167
/	203.0.113.28	GET	200 OK	2016-07-14 01:59:31-07	2396749
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-13 20:08:43-07	2383168
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-13 20:08:33-07	2383169
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-13 20:08:17-07	2383170
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-13 20:08:26-07	2383171
/	192.0.2.26	GET	200 OK	2016-07-13 20:07:52-07	2383172
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 20:08:44-07	2383173
/	203.0.113.120	GET	200 OK	2016-07-13 20:07:58-07	2383174
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-13 20:08:42-07	2383175
/	203.0.113.88	GET	200 OK	2016-07-13 20:08:04-07	2383176
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 20:08:28-07	2383177
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-13 20:08:39-07	2383178
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-13 20:08:39-07	2383179
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-13 20:08:19-07	2383180
/	192.0.2.149	GET	200 OK	2016-07-13 20:08:09-07	2383181
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-13 20:08:52-07	2383182
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-13 20:08:50-07	2383183
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 20:08:30-07	2383184
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 20:08:29-07	2383185
/	192.0.2.153	GET	200 OK	2016-07-13 20:08:11-07	2383186
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-13 20:08:31-07	2383187
/	203.0.113.81	GET	200 OK	2016-07-13 20:08:18-07	2383188
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-13 20:09:10-07	2383189
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-13 20:08:55-07	2383190
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 20:08:54-07	2383191
/	192.0.2.38	GET	200 OK	2016-07-13 20:08:24-07	2383192
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-13 20:08:54-07	2383193
/	192.0.2.234	GET	200 OK	2016-07-13 20:08:25-07	2383194
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-13 20:09:24-07	2383195
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-13 20:08:59-07	2383196
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-13 20:09:09-07	2383197
/	192.0.2.125	GET	200 OK	2016-07-13 20:08:31-07	2383198
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 20:09:21-07	2383199
/	192.0.2.227	GET	200 OK	2016-07-13 20:08:36-07	2383200
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-13 20:09:30-07	2383201
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-13 20:09:11-07	2383202
/	192.0.2.222	GET	200 OK	2016-07-13 20:08:42-07	2383203
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-13 20:09:21-07	2383204
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 20:09:24-07	2383205
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 20:09:26-07	2383206
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-13 20:09:01-07	2383207
/	203.0.113.52	GET	200 OK	2016-07-13 20:08:46-07	2383208
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-13 20:09:44-07	2383209
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-13 20:09:17-07	2383210
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-13 20:09:14-07	2383211
/	198.51.100.106	GET	200 OK	2016-07-13 20:08:47-07	2383212
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-13 20:09:27-07	2383213
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 20:09:20-07	2383214
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-13 20:09:33-07	2383215
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 20:09:42-07	2383216
/	203.0.113.143	GET	200 OK	2016-07-13 20:08:53-07	2383217
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-13 20:09:11-07	2383218
/	192.0.2.83	GET	200 OK	2016-07-13 20:09:03-07	2383219
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-13 20:09:37-07	2383220
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-13 20:09:59-07	2383221
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-13 20:09:37-07	2383222
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-13 20:09:51-07	2383223
/	203.0.113.19	GET	200 OK	2016-07-13 20:09:04-07	2383224
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-13 20:09:54-07	2383225
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-13 20:09:59-07	2383226
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-13 20:09:23-07	2383227
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-13 20:10:01-07	2383228
/	198.51.100.131	GET	200 OK	2016-07-13 20:09:05-07	2383229
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-13 20:09:30-07	2383230
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-13 20:10:03-07	2383231
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 20:09:40-07	2383232
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-13 20:09:34-07	2383233
/	198.51.100.47	GET	200 OK	2016-07-13 20:09:07-07	2383234
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-13 20:09:42-07	2383235
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-13 20:09:32-07	2383236
/	192.0.2.94	GET	200 OK	2016-07-13 20:09:12-07	2383237
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-13 20:09:43-07	2383238
/	198.51.100.175	GET	200 OK	2016-07-13 20:09:17-07	2383239
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 20:10:08-07	2383240
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 20:10:15-07	2383241
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-13 20:09:40-07	2383242
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 20:09:51-07	2383243
/	203.0.113.94	GET	200 OK	2016-07-13 20:09:24-07	2383244
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-13 20:10:17-07	2383245
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-13 20:10:06-07	2383246
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-13 20:10:05-07	2383247
/	198.51.100.134	GET	200 OK	2016-07-13 20:09:28-07	2383248
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-13 20:10:27-07	2383249
/	192.0.2.153	GET	200 OK	2016-07-13 20:09:36-07	2383250
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 20:10:36-07	2383251
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-13 20:10:12-07	2383252
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 20:10:10-07	2383253
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-13 20:10:08-07	2383254
/	198.51.100.242	GET	200 OK	2016-07-13 20:09:40-07	2383255
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-13 20:09:57-07	2383256
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-13 20:10:40-07	2383257
/	198.51.100.147	GET	200 OK	2016-07-13 20:09:42-07	2383258
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-13 20:10:41-07	2383259
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-13 20:10:07-07	2383260
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-13 20:10:37-07	2383261
/	198.51.100.237	GET	200 OK	2016-07-14 02:07:37-07	2397036
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-13 20:09:58-07	2383262
/	198.51.100.250	GET	200 OK	2016-07-13 20:09:43-07	2383263
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 20:10:30-07	2383264
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 20:10:08-07	2383265
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-13 20:10:33-07	2383266
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 20:10:30-07	2383267
/	198.51.100.66	GET	200 OK	2016-07-13 20:09:44-07	2383268
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 20:10:12-07	2383269
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-13 20:10:13-07	2383270
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 20:10:00-07	2383271
/	203.0.113.10	GET	200 OK	2016-07-13 20:09:49-07	2383272
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-13 20:10:15-07	2383273
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-13 20:10:12-07	2383274
/	203.0.113.142	GET	200 OK	2016-07-13 20:09:57-07	2383275
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-13 20:10:54-07	2383276
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-13 20:10:20-07	2383277
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 20:10:43-07	2383278
/	198.51.100.93	GET	200 OK	2016-07-13 20:10:07-07	2383279
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 20:10:50-07	2383280
/	198.51.100.138	GET	200 OK	2016-07-13 20:10:08-07	2383281
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 20:10:24-07	2383282
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 20:10:57-07	2383283
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-13 20:10:53-07	2383284
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 20:10:47-07	2383285
/	192.0.2.111	GET	200 OK	2016-07-13 20:10:16-07	2383286
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 20:10:58-07	2383287
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-13 20:11:06-07	2383288
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-13 20:10:41-07	2383289
/	198.51.100.249	GET	200 OK	2016-07-13 20:10:23-07	2383290
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 20:11:01-07	2383291
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-13 20:11:01-07	2383292
/	192.0.2.91	GET	200 OK	2016-07-13 20:10:30-07	2383293
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 20:10:49-07	2383294
/	192.0.2.20	GET	200 OK	2016-07-13 20:10:32-07	2383295
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-13 20:10:54-07	2383296
/	203.0.113.62	GET	200 OK	2016-07-13 20:10:35-07	2383297
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 20:11:33-07	2383298
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 20:11:23-07	2383299
/	192.0.2.142	GET	200 OK	2016-07-13 20:10:38-07	2383300
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-13 20:11:00-07	2383301
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-13 20:11:07-07	2383302
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-13 20:11:20-07	2383303
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-13 20:10:53-07	2383304
/	192.0.2.95	GET	200 OK	2016-07-13 20:10:46-07	2383305
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-13 20:11:16-07	2383306
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-13 20:11:25-07	2383307
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-13 20:11:20-07	2383308
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 20:11:41-07	2383309
/	198.51.100.120	GET	200 OK	2016-07-13 20:10:48-07	2383310
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-13 20:11:12-07	2383311
/	198.51.100.45	GET	200 OK	2016-07-13 20:10:50-07	2383312
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-13 20:11:21-07	2383313
/	203.0.113.125	GET	200 OK	2016-07-13 20:10:54-07	2383314
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-13 20:11:44-07	2383315
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-13 20:11:48-07	2383316
/	203.0.113.13	GET	200 OK	2016-07-13 20:10:57-07	2383317
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 20:11:55-07	2383318
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 20:11:45-07	2383319
/	192.0.2.192	GET	200 OK	2016-07-13 20:11:04-07	2383320
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-13 20:11:39-07	2383321
/	192.0.2.52	GET	200 OK	2016-07-13 20:11:05-07	2383322
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-13 20:11:51-07	2383323
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-13 20:11:21-07	2383324
/	198.51.100.168	GET	200 OK	2016-07-13 20:11:13-07	2383325
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 20:11:47-07	2383326
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-13 20:11:42-07	2383327
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-13 20:12:06-07	2383328
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-13 20:11:55-07	2383329
/	198.51.100.109	GET	200 OK	2016-07-13 20:11:21-07	2383330
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 20:11:41-07	2383331
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-13 20:11:41-07	2383332
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 20:12:21-07	2383333
/	198.51.100.140	GET	200 OK	2016-07-13 20:11:30-07	2383334
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 20:12:00-07	2383335
/	198.51.100.228	GET	200 OK	2016-07-13 20:11:34-07	2383336
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-13 20:12:16-07	2383337
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-13 20:12:30-07	2383338
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-13 20:11:57-07	2383339
/	203.0.113.4	GET	200 OK	2016-07-13 20:11:37-07	2383340
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-13 20:12:12-07	2383341
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-13 20:12:09-07	2383342
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-13 20:12:04-07	2383343
/	198.51.100.202	GET	200 OK	2016-07-13 20:11:41-07	2383344
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-13 20:12:14-07	2383345
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-13 20:12:40-07	2383346
/	192.0.2.213	GET	200 OK	2016-07-13 20:11:49-07	2383347
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-13 20:12:15-07	2383348
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-13 20:12:09-07	2383349
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-13 20:12:20-07	2383350
/	192.0.2.241	GET	200 OK	2016-07-13 20:11:59-07	2383351
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-13 20:12:56-07	2383352
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-13 20:12:39-07	2383353
/	192.0.2.35	GET	200 OK	2016-07-13 20:12:02-07	2383354
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-13 20:12:21-07	2383355
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-13 20:12:42-07	2383356
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-13 20:12:26-07	2383357
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-13 20:12:37-07	2383358
/	203.0.113.157	GET	200 OK	2016-07-13 20:12:12-07	2383359
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 20:12:37-07	2383360
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-13 20:12:37-07	2383361
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-13 20:12:32-07	2383362
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-13 20:12:35-07	2383363
/	198.51.100.224	GET	200 OK	2016-07-13 20:12:16-07	2383364
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-13 20:12:39-07	2383365
/	192.0.2.150	GET	200 OK	2016-07-13 20:12:23-07	2383366
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-13 20:12:58-07	2383367
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 20:12:40-07	2383368
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 20:12:51-07	2383369
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 20:13:19-07	2383370
/	198.51.100.107	GET	200 OK	2016-07-13 20:12:27-07	2383371
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-13 20:12:48-07	2383372
/	198.51.100.192	GET	200 OK	2016-07-13 20:12:34-07	2383373
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 20:12:51-07	2383374
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-13 20:13:05-07	2383375
/	203.0.113.246	GET	200 OK	2016-07-13 20:12:38-07	2383376
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-13 20:13:17-07	2383377
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-13 20:13:06-07	2383378
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-13 20:13:06-07	2383379
/	192.0.2.141	GET	200 OK	2016-07-13 20:12:40-07	2383380
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-13 20:13:14-07	2383381
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-13 20:12:57-07	2383382
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-13 20:12:57-07	2383383
/	192.0.2.91	GET	200 OK	2016-07-13 20:12:46-07	2383384
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-13 20:13:08-07	2383385
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-13 20:13:22-07	2383386
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-13 20:13:17-07	2383387
/	192.0.2.7	GET	200 OK	2016-07-13 20:12:48-07	2383388
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 20:13:37-07	2383389
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-13 20:13:38-07	2383390
/	198.51.100.198	GET	200 OK	2016-07-13 20:12:58-07	2383391
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 20:13:28-07	2383392
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-13 20:13:39-07	2383393
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-13 20:13:26-07	2383394
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-13 20:13:27-07	2383395
/	203.0.113.196	GET	200 OK	2016-07-13 20:13:00-07	2383396
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-13 20:13:47-07	2383397
/	192.0.2.224	GET	200 OK	2016-07-13 20:13:05-07	2383398
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 20:14:00-07	2383399
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-13 20:13:44-07	2383400
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 20:13:37-07	2383401
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-13 20:13:59-07	2383402
/	203.0.113.121	GET	200 OK	2016-07-13 20:13:08-07	2383403
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-13 20:14:08-07	2383404
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 20:14:06-07	2383405
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-13 20:13:28-07	2383406
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 20:13:59-07	2383407
/	203.0.113.179	GET	200 OK	2016-07-13 20:13:10-07	2383408
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 20:13:53-07	2383409
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-13 20:13:31-07	2383410
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 20:13:43-07	2383411
/	192.0.2.119	GET	200 OK	2016-07-13 20:13:11-07	2383412
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-13 20:13:47-07	2383413
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-13 20:13:43-07	2383414
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-13 20:14:04-07	2383415
/	192.0.2.42	GET	200 OK	2016-07-13 20:13:19-07	2383416
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-13 20:13:39-07	2383417
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 20:13:47-07	2383418
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 20:14:00-07	2383419
/	198.51.100.193	GET	200 OK	2016-07-13 20:13:26-07	2383420
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-13 20:14:08-07	2383421
/	192.0.2.72	GET	200 OK	2016-07-13 20:13:35-07	2383422
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-13 20:13:53-07	2383423
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-13 20:14:07-07	2383424
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 20:14:14-07	2383425
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 20:14:25-07	2383426
/	192.0.2.185	GET	200 OK	2016-07-13 20:13:41-07	2383427
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 20:14:23-07	2383428
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 20:14:17-07	2383429
/	192.0.2.30	GET	200 OK	2016-07-13 20:13:46-07	2383430
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-13 20:14:27-07	2383431
/	198.51.100.103	GET	200 OK	2016-07-13 20:13:53-07	2383432
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-13 20:14:18-07	2383433
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-13 20:14:15-07	2383434
/	203.0.113.236	GET	200 OK	2016-07-13 20:13:54-07	2383435
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-13 20:14:49-07	2383436
/	192.0.2.70	GET	200 OK	2016-07-13 20:13:55-07	2383437
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 20:14:51-07	2383438
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-13 20:14:18-07	2383439
/	198.51.100.171	GET	200 OK	2016-07-13 20:13:56-07	2383440
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-13 20:14:46-07	2383441
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-13 20:14:39-07	2383442
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 20:14:30-07	2383443
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-13 20:14:52-07	2383444
/	192.0.2.61	GET	200 OK	2016-07-13 20:14:00-07	2383445
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-13 20:14:16-07	2383446
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 20:14:47-07	2383447
/	192.0.2.42	GET	200 OK	2016-07-13 20:14:08-07	2383448
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 20:14:24-07	2383449
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-13 20:14:43-07	2383450
/	198.51.100.75	GET	200 OK	2016-07-13 20:14:16-07	2383451
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 20:14:58-07	2383452
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-13 20:15:14-07	2383453
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 20:14:32-07	2383454
/	198.51.100.249	GET	200 OK	2016-07-13 20:14:17-07	2383455
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-13 20:15:13-07	2383456
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-13 20:14:45-07	2383457
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 20:15:03-07	2383458
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 20:15:06-07	2383459
/	192.0.2.13	GET	200 OK	2016-07-13 20:14:24-07	2383460
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-13 20:14:42-07	2383461
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-13 20:15:13-07	2383462
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-13 20:15:03-07	2383463
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-13 20:15:04-07	2383464
/	192.0.2.96	GET	200 OK	2016-07-13 20:14:30-07	2383465
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 20:15:12-07	2383466
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 20:15:16-07	2383467
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-13 20:15:01-07	2383468
/	192.0.2.156	GET	200 OK	2016-07-13 20:14:35-07	2383469
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-13 20:15:18-07	2383470
/	192.0.2.179	GET	200 OK	2016-07-13 20:14:37-07	2383471
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 20:15:16-07	2383472
/	203.0.113.195	GET	200 OK	2016-07-13 20:14:43-07	2383473
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-13 20:15:07-07	2383474
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-13 20:15:33-07	2383475
/	198.51.100.166	GET	200 OK	2016-07-13 20:14:53-07	2383476
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 20:15:20-07	2383477
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-13 20:15:43-07	2383478
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 20:15:39-07	2383479
/	198.51.100.25	GET	200 OK	2016-07-13 20:14:54-07	2383480
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-13 20:15:31-07	2383481
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-13 20:15:11-07	2383482
/	203.0.113.132	GET	200 OK	2016-07-13 20:14:59-07	2383483
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-13 20:15:35-07	2383484
/	192.0.2.192	GET	200 OK	2016-07-13 20:15:07-07	2383485
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-13 20:15:36-07	2383486
/article/candidate-is-jerka	192.0.2.192	GET	404 NOT FOUND	2016-07-13 20:16:07-07	2383487
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-13 20:16:01-07	2383488
/	192.0.2.100	GET	200 OK	2016-07-13 20:15:09-07	2383489
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 20:15:31-07	2383490
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-13 20:15:41-07	2383491
/	192.0.2.177	GET	200 OK	2016-07-13 20:15:16-07	2383492
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 20:16:02-07	2383493
/	192.0.2.178	GET	200 OK	2016-07-13 20:15:22-07	2383494
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 20:16:18-07	2383495
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-13 20:15:48-07	2383496
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-13 20:16:02-07	2383497
/	203.0.113.189	GET	200 OK	2016-07-13 20:15:28-07	2383498
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-13 20:16:25-07	2383499
/	198.51.100.201	GET	200 OK	2016-07-13 20:15:34-07	2383500
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-13 20:16:06-07	2383501
/	192.0.2.138	GET	200 OK	2016-07-13 20:15:41-07	2383502
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-13 20:16:34-07	2383503
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-13 20:16:11-07	2383504
/	198.51.100.178	GET	200 OK	2016-07-13 20:15:51-07	2383505
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-13 20:16:43-07	2383506
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-13 20:16:32-07	2383507
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-13 20:16:36-07	2383508
/	198.51.100.58	GET	200 OK	2016-07-13 20:16:00-07	2383509
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-13 20:16:52-07	2383510
/	192.0.2.148	GET	200 OK	2016-07-13 20:16:10-07	2383511
/article/trouble-for-troubledz	192.0.2.148	GET	404 NOT FOUND	2016-07-13 20:16:34-07	2383512
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-13 20:17:04-07	2383513
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 20:16:41-07	2383514
/	198.51.100.208	GET	200 OK	2016-07-13 20:16:19-07	2383515
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 20:16:46-07	2383516
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 20:16:54-07	2383517
/	192.0.2.183	GET	200 OK	2016-07-13 20:16:25-07	2383518
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-13 20:16:45-07	2383519
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-13 20:17:12-07	2383520
/	192.0.2.65	GET	200 OK	2016-07-13 20:16:35-07	2383521
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 20:17:31-07	2383522
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-13 20:17:21-07	2383523
/	192.0.2.9	GET	200 OK	2016-07-13 20:16:44-07	2383524
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-13 20:17:38-07	2383525
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-13 20:17:41-07	2383526
/	192.0.2.152	GET	200 OK	2016-07-13 20:16:48-07	2383527
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 20:17:46-07	2383528
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-13 20:17:05-07	2383529
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-13 20:17:04-07	2383530
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-13 20:17:31-07	2383531
/	192.0.2.82	GET	200 OK	2016-07-13 20:16:58-07	2383532
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 20:17:36-07	2383533
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 20:17:29-07	2383534
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-13 20:17:27-07	2383535
/	192.0.2.213	GET	200 OK	2016-07-13 20:17:05-07	2383536
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-13 20:17:22-07	2383537
/	198.51.100.38	GET	200 OK	2016-07-13 20:17:07-07	2383538
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 20:17:37-07	2383539
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-13 20:17:22-07	2383540
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 20:17:52-07	2383541
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 20:17:58-07	2383542
/	203.0.113.55	GET	200 OK	2016-07-13 20:17:11-07	2383543
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-13 20:17:36-07	2383544
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-13 20:17:35-07	2383545
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-13 20:17:38-07	2383546
/	203.0.113.123	GET	200 OK	2016-07-14 02:09:59-07	2397132
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-13 20:17:45-07	2383547
/	192.0.2.80	GET	200 OK	2016-07-13 20:17:19-07	2383548
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 20:17:47-07	2383549
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 20:17:43-07	2383550
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 20:18:09-07	2383551
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 20:17:51-07	2383552
/	203.0.113.207	GET	200 OK	2016-07-13 20:17:21-07	2383553
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-13 20:17:53-07	2383554
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-13 20:18:00-07	2383555
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-13 20:18:13-07	2383556
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 20:17:38-07	2383557
/	192.0.2.182	GET	200 OK	2016-07-13 20:17:23-07	2383558
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-13 20:18:08-07	2383559
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-13 20:17:49-07	2383560
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 20:18:20-07	2383561
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 20:18:17-07	2383562
/	198.51.100.143	GET	200 OK	2016-07-13 20:17:25-07	2383563
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 20:17:47-07	2383564
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-13 20:18:07-07	2383565
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 20:17:58-07	2383566
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 20:18:16-07	2383567
/	203.0.113.33	GET	200 OK	2016-07-13 20:17:35-07	2383568
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-13 20:18:26-07	2383569
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 20:18:01-07	2383570
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 20:18:11-07	2383571
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-13 20:18:17-07	2383572
/	198.51.100.74	GET	200 OK	2016-07-13 20:17:44-07	2383573
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-13 20:18:20-07	2383574
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 20:18:23-07	2383575
/	192.0.2.205	GET	200 OK	2016-07-13 20:17:50-07	2383576
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 20:18:45-07	2383577
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-13 20:18:17-07	2383578
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-13 20:18:08-07	2383579
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-13 20:18:28-07	2383580
/	203.0.113.168	GET	200 OK	2016-07-13 20:17:53-07	2383581
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 20:18:51-07	2383582
/	203.0.113.171	GET	200 OK	2016-07-13 20:17:57-07	2383583
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-13 20:18:17-07	2383584
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 20:18:18-07	2383585
/	192.0.2.135	GET	200 OK	2016-07-13 20:18:00-07	2383586
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 20:18:48-07	2383587
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 20:18:22-07	2383588
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 20:18:20-07	2383589
/	203.0.113.152	GET	200 OK	2016-07-13 20:18:05-07	2383590
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 20:18:27-07	2383591
/	192.0.2.80	GET	200 OK	2016-07-13 20:18:11-07	2383592
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 20:18:30-07	2383593
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 20:18:40-07	2383594
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 20:18:42-07	2383595
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 20:18:40-07	2383596
/	203.0.113.252	GET	200 OK	2016-07-13 20:18:17-07	2383597
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 20:19:03-07	2383598
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-13 20:18:56-07	2383599
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-13 20:19:00-07	2383600
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 20:18:44-07	2383601
/	203.0.113.3	GET	200 OK	2016-07-13 20:18:24-07	2383602
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-13 20:19:08-07	2383603
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-13 20:19:22-07	2383604
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 20:19:09-07	2383605
/	192.0.2.98	GET	200 OK	2016-07-13 20:18:26-07	2383606
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 20:18:42-07	2383607
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-13 20:18:53-07	2383608
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 20:18:42-07	2383609
/	203.0.113.23	GET	200 OK	2016-07-13 20:18:36-07	2383610
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-13 20:19:00-07	2383611
/	192.0.2.228	GET	200 OK	2016-07-13 20:18:38-07	2383612
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-13 20:19:38-07	2383613
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-13 20:19:26-07	2383614
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 20:19:31-07	2383615
/article/media-obsessed-with-bearsz	192.0.2.228	GET	404 NOT FOUND	2016-07-13 20:19:16-07	2383616
/	192.0.2.115	GET	200 OK	2016-07-13 20:18:46-07	2383617
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 20:19:05-07	2383618
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-13 20:19:19-07	2383619
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 20:19:03-07	2383620
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 20:19:18-07	2383621
/	192.0.2.99	GET	200 OK	2016-07-13 20:18:55-07	2383622
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-13 20:19:28-07	2383623
/	198.51.100.179	GET	200 OK	2016-07-13 20:19:04-07	2383624
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-13 20:20:01-07	2383625
/	203.0.113.63	GET	200 OK	2016-07-13 20:19:11-07	2383626
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-13 20:19:41-07	2383627
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 20:19:58-07	2383628
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-13 20:20:11-07	2383629
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-13 20:19:29-07	2383630
/	203.0.113.167	GET	200 OK	2016-07-13 20:19:21-07	2383631
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-13 20:20:17-07	2383632
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-13 20:19:59-07	2383633
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-13 20:19:57-07	2383634
/	203.0.113.66	GET	200 OK	2016-07-13 20:19:22-07	2383635
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-13 20:19:50-07	2383636
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-13 20:20:06-07	2383637
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-13 20:20:12-07	2383638
/	192.0.2.195	GET	200 OK	2016-07-13 20:19:23-07	2383639
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-13 20:19:51-07	2383640
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-13 20:20:22-07	2383641
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-13 20:20:08-07	2383642
/	203.0.113.80	GET	200 OK	2016-07-13 20:19:24-07	2383643
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-13 20:20:03-07	2383644
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-13 20:19:56-07	2383645
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-13 20:19:43-07	2383646
/	203.0.113.44	GET	200 OK	2016-07-13 20:19:33-07	2383647
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-13 20:20:10-07	2383648
/	198.51.100.234	GET	200 OK	2016-07-13 20:19:38-07	2383649
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-13 20:20:19-07	2383650
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-13 20:20:23-07	2383651
/	192.0.2.147	GET	200 OK	2016-07-13 20:19:45-07	2383652
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-13 20:20:03-07	2383653
/	192.0.2.168	GET	200 OK	2016-07-13 20:19:49-07	2383654
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-13 20:20:17-07	2383655
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-13 20:20:48-07	2383656
/	192.0.2.218	GET	200 OK	2016-07-13 20:19:51-07	2383657
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-13 20:20:35-07	2383658
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-13 20:20:35-07	2383659
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-13 20:20:24-07	2383660
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-13 20:20:08-07	2383661
/	198.51.100.104	GET	200 OK	2016-07-13 20:19:59-07	2383662
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-13 20:20:54-07	2383663
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-13 20:20:28-07	2383664
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-13 20:20:50-07	2383665
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 20:20:25-07	2383666
/	198.51.100.132	GET	200 OK	2016-07-13 20:20:04-07	2383667
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-13 20:20:55-07	2383668
/	203.0.113.191	GET	200 OK	2016-07-13 20:20:13-07	2383669
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-13 20:20:56-07	2383670
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-13 20:21:03-07	2383671
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 20:20:31-07	2383672
/	203.0.113.32	GET	200 OK	2016-07-13 20:20:21-07	2383673
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-13 20:20:36-07	2383674
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 20:21:10-07	2383675
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-13 20:20:44-07	2383676
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-13 20:21:10-07	2383677
/	192.0.2.175	GET	200 OK	2016-07-13 20:20:27-07	2383678
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-13 20:21:24-07	2383679
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 20:20:58-07	2383680
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 20:21:17-07	2383681
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-13 20:21:26-07	2383682
/	192.0.2.241	GET	200 OK	2016-07-13 20:20:28-07	2383683
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 20:21:24-07	2383684
/	203.0.113.226	GET	200 OK	2016-07-13 20:20:29-07	2383685
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-13 20:21:05-07	2383686
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-13 20:21:25-07	2383687
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-13 20:21:06-07	2383688
/	192.0.2.22	GET	200 OK	2016-07-13 20:20:30-07	2383689
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-13 20:21:01-07	2383690
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-13 20:20:55-07	2383691
/	192.0.2.252	GET	200 OK	2016-07-13 20:20:31-07	2383692
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-13 20:20:51-07	2383693
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-13 20:21:21-07	2383694
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-13 20:21:05-07	2383695
/	198.51.100.11	GET	200 OK	2016-07-13 20:20:39-07	2383696
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 20:21:09-07	2383697
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 20:21:01-07	2383698
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 20:21:14-07	2383699
/	203.0.113.55	GET	200 OK	2016-07-13 20:20:46-07	2383700
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-13 20:21:11-07	2383701
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-13 20:21:39-07	2383702
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-13 20:21:33-07	2383703
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-13 20:21:45-07	2383704
/	203.0.113.7	GET	200 OK	2016-07-13 20:20:52-07	2383705
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-13 20:21:50-07	2383706
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 20:21:50-07	2383707
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-13 20:21:46-07	2383708
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-13 20:21:47-07	2383709
/	192.0.2.214	GET	200 OK	2016-07-13 20:21:00-07	2383710
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-13 20:21:52-07	2383711
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-13 20:21:57-07	2383712
/	198.51.100.220	GET	200 OK	2016-07-13 20:21:07-07	2383713
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-13 20:21:34-07	2383714
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 20:21:33-07	2383715
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-13 20:22:00-07	2383716
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-13 20:21:45-07	2383717
/	192.0.2.203	GET	200 OK	2016-07-13 20:21:14-07	2383718
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 20:21:47-07	2383719
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 20:21:53-07	2383720
/	198.51.100.72	GET	200 OK	2016-07-13 20:21:23-07	2383721
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-13 20:21:53-07	2383722
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 20:21:54-07	2383723
/	203.0.113.139	GET	200 OK	2016-07-13 20:21:29-07	2383724
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-13 20:22:09-07	2383725
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-13 20:22:12-07	2383726
/	198.51.100.51	GET	200 OK	2016-07-13 20:21:38-07	2383727
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-13 20:22:23-07	2383728
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-13 20:22:16-07	2383729
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-13 20:22:30-07	2383730
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-13 20:22:35-07	2383731
/	192.0.2.98	GET	200 OK	2016-07-13 20:21:44-07	2383732
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-13 20:22:19-07	2383733
/	198.51.100.192	GET	200 OK	2016-07-13 20:21:53-07	2383734
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-13 20:22:20-07	2383735
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 20:22:24-07	2383736
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-13 20:22:37-07	2383737
/	203.0.113.224	GET	200 OK	2016-07-13 20:21:54-07	2383738
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-13 20:22:19-07	2383739
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-13 20:22:44-07	2383740
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-13 20:22:45-07	2383741
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-13 20:22:46-07	2383742
/	198.51.100.60	GET	200 OK	2016-07-13 20:22:02-07	2383743
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-13 20:23:00-07	2383744
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-13 20:22:46-07	2383745
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-13 20:22:31-07	2383746
/	192.0.2.113	GET	200 OK	2016-07-13 20:22:09-07	2383747
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-13 20:22:45-07	2383748
/	203.0.113.252	GET	200 OK	2016-07-13 20:22:11-07	2383749
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 20:22:33-07	2383750
/	203.0.113.208	GET	200 OK	2016-07-13 20:22:20-07	2383751
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-13 20:22:53-07	2383752
/	192.0.2.28	GET	200 OK	2016-07-13 20:22:25-07	2383753
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 20:23:22-07	2383754
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 20:23:00-07	2383755
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 20:23:24-07	2383756
/	192.0.2.154	GET	200 OK	2016-07-13 20:22:28-07	2383757
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-13 20:22:43-07	2383758
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-13 20:23:22-07	2383759
/	192.0.2.157	GET	200 OK	2016-07-13 20:22:38-07	2383760
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-13 20:23:00-07	2383761
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 20:23:23-07	2383762
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-13 20:23:08-07	2383763
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-13 20:23:16-07	2383764
/	192.0.2.52	GET	200 OK	2016-07-13 20:22:46-07	2383765
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-13 20:23:09-07	2383766
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-13 20:23:17-07	2383767
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-13 20:23:09-07	2383768
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-13 20:23:07-07	2383769
/	198.51.100.166	GET	200 OK	2016-07-13 20:22:54-07	2383770
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-13 20:23:37-07	2383771
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-13 20:23:23-07	2383772
/	203.0.113.3	GET	200 OK	2016-07-13 20:23:03-07	2383773
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-13 20:23:22-07	2383774
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 20:23:47-07	2383775
/article/candidate-is-jerkn	203.0.113.3	GET	404 NOT FOUND	2016-07-13 20:23:58-07	2383776
/	192.0.2.107	GET	200 OK	2016-07-13 20:23:08-07	2383777
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 20:24:08-07	2383778
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-13 20:24:02-07	2383779
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-13 20:23:36-07	2383780
/	192.0.2.242	GET	200 OK	2016-07-13 20:23:13-07	2383781
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-13 20:24:07-07	2383782
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-13 20:24:12-07	2383783
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-13 20:23:38-07	2383784
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 20:24:03-07	2383785
/	198.51.100.5	GET	200 OK	2016-07-13 20:23:14-07	2383786
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-13 20:23:43-07	2383787
/	198.51.100.106	GET	200 OK	2016-07-13 20:23:15-07	2383788
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-13 20:23:56-07	2383789
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 20:23:32-07	2383790
/	192.0.2.116	GET	200 OK	2016-07-13 20:23:21-07	2383791
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-13 20:23:50-07	2383792
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 20:23:53-07	2383793
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-13 20:23:54-07	2383794
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 20:23:46-07	2383795
/	203.0.113.172	GET	200 OK	2016-07-13 20:23:30-07	2383796
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 20:24:14-07	2383797
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-13 20:24:15-07	2383798
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 20:24:19-07	2383799
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 20:24:28-07	2383800
/	203.0.113.215	GET	200 OK	2016-07-13 20:23:33-07	2383801
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 20:24:00-07	2383802
/	192.0.2.113	GET	200 OK	2016-07-13 20:23:42-07	2383803
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-13 20:24:26-07	2383804
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-13 20:24:22-07	2383805
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-13 20:24:36-07	2383806
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-13 20:24:19-07	2383807
/	198.51.100.235	GET	200 OK	2016-07-13 20:23:44-07	2383808
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-13 20:24:29-07	2383809
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-13 20:24:12-07	2383810
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-13 20:24:02-07	2383811
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-13 20:24:09-07	2383812
/	198.51.100.76	GET	200 OK	2016-07-13 20:23:46-07	2383813
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-13 20:24:12-07	2383814
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-13 20:24:42-07	2383815
/	203.0.113.173	GET	200 OK	2016-07-13 20:23:52-07	2383816
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-13 20:24:24-07	2383817
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-13 20:24:26-07	2383818
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-13 20:24:36-07	2383819
/	203.0.113.234	GET	200 OK	2016-07-13 20:23:57-07	2383820
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 20:24:38-07	2383821
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 20:24:55-07	2383822
/	192.0.2.140	GET	200 OK	2016-07-13 20:24:06-07	2383823
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-13 20:24:22-07	2383824
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-13 20:24:23-07	2383825
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-13 20:24:46-07	2383826
/	198.51.100.140	GET	200 OK	2016-07-13 20:24:13-07	2383827
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 20:24:50-07	2383828
/	203.0.113.141	GET	200 OK	2016-07-13 20:24:17-07	2383829
/	198.51.100.153	GET	200 OK	2016-07-14 02:20:12-07	2397513
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-13 20:24:34-07	2383830
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-13 20:25:17-07	2383831
/	203.0.113.236	GET	200 OK	2016-07-13 20:24:18-07	2383832
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-13 20:24:46-07	2383833
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-13 20:24:44-07	2383834
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-13 20:24:57-07	2383835
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-13 20:24:42-07	2383836
/	203.0.113.129	GET	200 OK	2016-07-13 20:24:23-07	2383837
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-13 20:24:55-07	2383838
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-13 20:25:12-07	2383839
/	192.0.2.36	GET	200 OK	2016-07-13 20:24:33-07	2383840
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-13 20:24:56-07	2383841
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-13 20:25:19-07	2383842
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-13 20:25:11-07	2383843
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 20:24:51-07	2383844
/	198.51.100.131	GET	200 OK	2016-07-13 20:24:39-07	2383845
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-13 20:25:33-07	2383846
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 20:25:02-07	2383847
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 20:25:03-07	2383848
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 20:25:14-07	2383849
/	203.0.113.176	GET	200 OK	2016-07-13 20:24:47-07	2383850
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 20:25:31-07	2383851
/	203.0.113.227	GET	200 OK	2016-07-13 20:24:56-07	2383852
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 20:25:24-07	2383853
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-13 20:25:17-07	2383854
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-13 20:25:56-07	2383855
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-13 20:25:54-07	2383856
/	203.0.113.190	GET	200 OK	2016-07-13 20:25:01-07	2383857
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-13 20:26:01-07	2383858
/article/bad-things-goneh	203.0.113.190	GET	404 NOT FOUND	2016-07-13 20:25:51-07	2383859
/	203.0.113.201	GET	200 OK	2016-07-13 20:25:07-07	2383860
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-13 20:25:44-07	2383861
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 20:25:32-07	2383862
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 20:26:01-07	2383863
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-13 20:25:52-07	2383864
/	198.51.100.200	GET	200 OK	2016-07-13 20:25:09-07	2383865
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 20:25:35-07	2383866
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 20:26:00-07	2383867
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 20:26:05-07	2383868
/	203.0.113.249	GET	200 OK	2016-07-13 20:25:11-07	2383869
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-13 20:25:55-07	2383870
/	203.0.113.112	GET	200 OK	2016-07-13 20:25:14-07	2383871
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-13 20:25:31-07	2383872
/	198.51.100.22	GET	200 OK	2016-07-13 20:25:24-07	2383873
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-13 20:25:58-07	2383874
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-13 20:26:18-07	2383875
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-13 20:26:22-07	2383876
/	198.51.100.191	GET	200 OK	2016-07-13 20:25:25-07	2383877
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-13 20:25:47-07	2383878
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 20:26:06-07	2383879
/	192.0.2.249	GET	200 OK	2016-07-13 20:25:32-07	2383880
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-13 20:26:08-07	2383881
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-13 20:26:27-07	2383882
/	192.0.2.126	GET	200 OK	2016-07-13 20:25:36-07	2383883
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-13 20:26:33-07	2383884
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 20:26:19-07	2383885
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-13 20:26:12-07	2383886
/	192.0.2.235	GET	200 OK	2016-07-13 20:25:38-07	2383887
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 20:26:11-07	2383888
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-13 20:26:24-07	2383889
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 20:26:28-07	2383890
/	203.0.113.184	GET	200 OK	2016-07-13 20:25:39-07	2383891
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-13 20:26:18-07	2383892
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 20:26:21-07	2383893
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 20:26:31-07	2383894
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 20:26:29-07	2383895
/	192.0.2.77	GET	200 OK	2016-07-13 20:25:49-07	2383896
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 20:26:47-07	2383897
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 20:26:21-07	2383898
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-13 20:26:28-07	2383899
/	203.0.113.253	GET	200 OK	2016-07-13 20:25:50-07	2383900
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 20:26:40-07	2383901
/	203.0.113.108	GET	200 OK	2016-07-13 20:25:51-07	2383902
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-13 20:26:11-07	2383903
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-13 20:26:21-07	2383904
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-13 20:26:08-07	2383905
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 20:26:28-07	2383906
/	198.51.100.86	GET	200 OK	2016-07-13 20:25:53-07	2383907
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 20:26:31-07	2383908
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-13 20:26:53-07	2383909
/	198.51.100.81	GET	200 OK	2016-07-13 20:25:54-07	2383910
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 20:26:09-07	2383911
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-13 20:26:31-07	2383912
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-13 20:26:41-07	2383913
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-13 20:26:21-07	2383914
/	203.0.113.1	GET	200 OK	2016-07-13 20:26:03-07	2383915
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 20:26:42-07	2383916
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-13 20:26:55-07	2383917
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 20:26:21-07	2383918
/	198.51.100.101	GET	200 OK	2016-07-13 20:26:10-07	2383919
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 20:26:40-07	2383920
/	203.0.113.39	GET	200 OK	2016-07-13 20:26:13-07	2383921
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 20:27:11-07	2383922
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-13 20:26:40-07	2383923
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 20:26:52-07	2383924
/	198.51.100.97	GET	200 OK	2016-07-13 20:26:22-07	2383925
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-13 20:26:53-07	2383926
/	198.51.100.5	GET	200 OK	2016-07-13 20:26:30-07	2383927
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-13 20:27:13-07	2383928
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 20:26:46-07	2383929
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-13 20:26:48-07	2383930
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 20:26:53-07	2383931
/	192.0.2.80	GET	200 OK	2016-07-13 20:26:37-07	2383932
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 20:27:32-07	2383933
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 20:26:52-07	2383934
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 20:27:33-07	2383935
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 20:27:37-07	2383936
/	192.0.2.179	GET	200 OK	2016-07-13 20:26:45-07	2383937
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-13 20:27:44-07	2383938
/	198.51.100.133	GET	200 OK	2016-07-13 20:26:47-07	2383939
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-13 20:27:41-07	2383940
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-13 20:27:23-07	2383941
/	198.51.100.170	GET	200 OK	2016-07-13 20:26:55-07	2383942
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-13 20:27:30-07	2383943
/	192.0.2.53	GET	200 OK	2016-07-13 20:27:01-07	2383944
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-13 20:27:28-07	2383945
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-13 20:27:36-07	2383946
/	198.51.100.16	GET	200 OK	2016-07-13 20:27:06-07	2383947
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-13 20:28:05-07	2383948
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-13 20:27:32-07	2383949
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-13 20:27:37-07	2383950
/	198.51.100.169	GET	200 OK	2016-07-13 20:27:10-07	2383951
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 20:27:30-07	2383952
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 20:28:10-07	2383953
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 20:27:55-07	2383954
/	203.0.113.65	GET	200 OK	2016-07-13 20:27:13-07	2383955
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-13 20:27:39-07	2383956
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-13 20:27:49-07	2383957
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-13 20:27:51-07	2383958
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-13 20:28:04-07	2383959
/	198.51.100.189	GET	200 OK	2016-07-13 20:27:21-07	2383960
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-13 20:27:38-07	2383961
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 20:27:56-07	2383962
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-13 20:28:06-07	2383963
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-13 20:27:59-07	2383964
/	198.51.100.103	GET	200 OK	2016-07-13 20:27:25-07	2383965
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-13 20:27:51-07	2383966
/	192.0.2.63	GET	200 OK	2016-07-13 20:27:32-07	2383967
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 20:28:05-07	2383968
/	198.51.100.244	GET	200 OK	2016-07-13 20:27:40-07	2383969
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-13 20:28:31-07	2383970
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-13 20:28:12-07	2383971
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-13 20:28:25-07	2383972
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-13 20:28:02-07	2383973
/	203.0.113.63	GET	200 OK	2016-07-13 20:27:48-07	2383974
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-13 20:28:06-07	2383975
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 20:28:40-07	2383976
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-13 20:28:03-07	2383977
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 20:28:16-07	2383978
/	198.51.100.33	GET	200 OK	2016-07-13 20:27:54-07	2383979
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 20:28:51-07	2383980
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-13 20:28:46-07	2383981
/	203.0.113.195	GET	200 OK	2016-07-13 20:28:00-07	2383982
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-13 20:28:57-07	2383983
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-13 20:28:30-07	2383984
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-13 20:28:24-07	2383985
/	192.0.2.179	GET	200 OK	2016-07-13 20:28:08-07	2383986
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-13 20:28:54-07	2383987
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 20:28:54-07	2383988
/	203.0.113.130	GET	200 OK	2016-07-13 20:28:15-07	2383989
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-13 20:28:55-07	2383990
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 20:28:45-07	2383991
/	203.0.113.16	GET	200 OK	2016-07-13 20:28:22-07	2383992
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 20:29:17-07	2383993
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 20:28:52-07	2383994
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-13 20:29:05-07	2383995
/	198.51.100.114	GET	200 OK	2016-07-13 20:28:30-07	2383996
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 20:28:52-07	2383997
/	198.51.100.95	GET	200 OK	2016-07-13 20:28:33-07	2383998
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 20:29:00-07	2383999
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-13 20:29:02-07	2384000
/	203.0.113.203	GET	200 OK	2016-07-13 20:28:36-07	2384001
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-13 20:29:10-07	2384002
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 20:29:28-07	2384003
/	192.0.2.198	GET	200 OK	2016-07-13 20:28:37-07	2384004
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-13 20:29:05-07	2384005
/	198.51.100.99	GET	200 OK	2016-07-13 20:28:42-07	2384006
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 20:29:32-07	2384007
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-13 20:29:14-07	2384008
/	203.0.113.70	GET	200 OK	2016-07-13 20:28:49-07	2384009
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-13 20:29:35-07	2384010
/	203.0.113.18	GET	200 OK	2016-07-13 20:28:50-07	2384011
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-13 20:29:29-07	2384012
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 20:29:06-07	2384013
/	198.51.100.93	GET	200 OK	2016-07-13 20:28:58-07	2384014
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-13 20:29:49-07	2384015
/	198.51.100.241	GET	200 OK	2016-07-13 20:29:01-07	2384016
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-13 20:30:01-07	2384017
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-13 20:29:16-07	2384018
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-13 20:29:34-07	2384019
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-13 20:30:00-07	2384021
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-13 20:29:42-07	2384022
/	203.0.113.128	GET	200 OK	2016-07-13 20:29:12-07	2384023
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-13 20:29:31-07	2384024
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-13 20:29:36-07	2384025
/	198.51.100.213	GET	200 OK	2016-07-13 20:29:17-07	2384026
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-13 20:29:40-07	2384027
/	198.51.100.193	GET	200 OK	2016-07-13 20:29:18-07	2384028
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-13 20:29:58-07	2384029
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-13 20:30:04-07	2384030
/	198.51.100.131	GET	200 OK	2016-07-13 20:29:24-07	2384031
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-13 20:30:18-07	2384032
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 20:30:22-07	2384033
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-13 20:29:47-07	2384034
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-13 20:30:05-07	2384035
/	198.51.100.43	GET	200 OK	2016-07-13 20:29:33-07	2384036
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-13 20:30:00-07	2384037
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-13 20:29:54-07	2384038
/	203.0.113.238	GET	200 OK	2016-07-13 20:29:38-07	2384039
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-13 20:30:18-07	2384040
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-13 20:30:22-07	2384041
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 20:30:06-07	2384042
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-13 20:30:38-07	2384043
/	192.0.2.251	GET	200 OK	2016-07-13 20:29:41-07	2384044
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-13 20:30:21-07	2384045
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 20:30:21-07	2384046
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 20:30:10-07	2384047
/	192.0.2.243	GET	200 OK	2016-07-13 20:29:43-07	2384048
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-13 20:30:02-07	2384049
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-13 20:30:35-07	2384050
/	192.0.2.39	GET	200 OK	2016-07-13 20:29:53-07	2384051
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-13 20:30:18-07	2384052
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-13 20:30:19-07	2384053
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-13 20:30:13-07	2384054
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 20:30:20-07	2384055
/	198.51.100.8	GET	200 OK	2016-07-13 20:29:59-07	2384056
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-13 20:30:38-07	2384057
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-13 20:30:39-07	2384058
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-13 20:30:46-07	2384059
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-13 20:30:46-07	2384060
/	192.0.2.226	GET	200 OK	2016-07-13 20:30:05-07	2384061
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-13 20:30:49-07	2384062
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-13 20:30:38-07	2384063
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-13 20:30:21-07	2384064
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-13 20:30:27-07	2384065
/	192.0.2.105	GET	200 OK	2016-07-13 20:30:13-07	2384066
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-13 20:30:45-07	2384067
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-13 20:30:59-07	2384068
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 20:30:58-07	2384069
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-13 20:30:55-07	2384070
/	203.0.113.145	GET	200 OK	2016-07-13 20:30:18-07	2384071
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 20:31:08-07	2384072
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 20:30:55-07	2384073
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 20:30:38-07	2384074
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 20:30:42-07	2384075
/	198.51.100.160	GET	200 OK	2016-07-13 20:30:24-07	2384076
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-13 20:30:42-07	2384077
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-13 20:31:16-07	2384078
/	192.0.2.91	GET	200 OK	2016-07-13 20:30:33-07	2384079
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-13 20:30:49-07	2384080
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-13 20:30:51-07	2384081
/	203.0.113.194	GET	200 OK	2016-07-13 20:30:36-07	2384082
/article/bears-love-berriest	203.0.113.194	GET	404 NOT FOUND	2016-07-13 20:30:58-07	2384083
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-13 20:30:56-07	2384084
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-13 20:31:05-07	2384085
/	203.0.113.109	GET	200 OK	2016-07-13 20:30:45-07	2384086
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 20:31:37-07	2384087
/	203.0.113.92	GET	200 OK	2016-07-13 20:30:53-07	2384088
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 20:31:39-07	2384089
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 20:31:24-07	2384090
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-13 20:31:35-07	2384091
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-13 20:31:26-07	2384092
/	198.51.100.221	GET	200 OK	2016-07-13 20:30:55-07	2384093
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-13 20:31:23-07	2384094
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 20:31:10-07	2384095
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-13 20:31:21-07	2384096
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-13 20:31:32-07	2384097
/	192.0.2.239	GET	200 OK	2016-07-13 20:31:05-07	2384098
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-13 20:32:05-07	2384099
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-13 20:32:04-07	2384100
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-13 20:32:00-07	2384101
/	198.51.100.36	GET	200 OK	2016-07-13 20:31:06-07	2384102
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 20:31:27-07	2384103
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-13 20:31:47-07	2384104
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-13 20:31:25-07	2384105
/	192.0.2.61	GET	200 OK	2016-07-13 20:31:10-07	2384106
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-13 20:31:47-07	2384107
/	198.51.100.66	GET	200 OK	2016-07-13 20:31:14-07	2384108
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-13 20:31:35-07	2384109
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-13 20:32:03-07	2384110
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-13 20:31:40-07	2384111
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 20:32:03-07	2384112
/	192.0.2.182	GET	200 OK	2016-07-13 20:31:22-07	2384113
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-13 20:32:12-07	2384114
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 20:31:49-07	2384115
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 20:32:20-07	2384116
/	198.51.100.130	GET	200 OK	2016-07-13 20:31:30-07	2384117
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-13 20:32:18-07	2384118
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-13 20:32:00-07	2384119
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-13 20:32:06-07	2384120
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 20:32:19-07	2384121
/	198.51.100.100	GET	200 OK	2016-07-13 20:31:38-07	2384122
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-13 20:32:38-07	2384123
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-13 20:32:04-07	2384124
/article/media-obsessed-with-bearsh	198.51.100.100	GET	404 NOT FOUND	2016-07-13 20:32:13-07	2384125
/	203.0.113.170	GET	200 OK	2016-07-13 20:31:44-07	2384126
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 20:32:28-07	2384127
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-13 20:32:41-07	2384128
/	192.0.2.60	GET	200 OK	2016-07-13 20:31:49-07	2384129
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-13 20:32:49-07	2384130
/	203.0.113.229	GET	200 OK	2016-07-13 20:31:58-07	2384131
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 20:32:35-07	2384132
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-13 20:32:52-07	2384133
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-13 20:32:15-07	2384134
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 20:32:23-07	2384135
/	203.0.113.60	GET	200 OK	2016-07-13 20:32:06-07	2384136
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-13 20:32:33-07	2384137
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 20:32:24-07	2384138
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-13 20:33:04-07	2384139
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 20:32:39-07	2384140
/	198.51.100.158	GET	200 OK	2016-07-13 20:32:16-07	2384141
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 20:33:05-07	2384142
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-13 20:33:00-07	2384143
/	203.0.113.226	GET	200 OK	2016-07-13 20:32:25-07	2384144
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-13 20:32:43-07	2384145
/	198.51.100.162	GET	200 OK	2016-07-13 20:32:34-07	2384146
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 20:33:12-07	2384147
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-13 20:32:56-07	2384148
/	198.51.100.215	GET	200 OK	2016-07-13 20:32:40-07	2384149
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-13 20:33:30-07	2384150
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 20:33:11-07	2384151
/	198.51.100.74	GET	200 OK	2016-07-13 20:32:41-07	2384152
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 20:33:14-07	2384153
/	198.51.100.136	GET	200 OK	2016-07-13 20:32:42-07	2384154
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-13 20:33:09-07	2384155
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-13 20:33:24-07	2384156
/article/balloon-goons-doomede	198.51.100.136	GET	404 NOT FOUND	2016-07-13 20:33:16-07	2384157
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-13 20:33:24-07	2384158
/	203.0.113.223	GET	200 OK	2016-07-13 20:32:50-07	2384159
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 20:33:26-07	2384160
/	198.51.100.13	GET	200 OK	2016-07-13 20:32:56-07	2384161
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-13 20:33:55-07	2384162
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-13 20:33:24-07	2384163
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-13 20:33:35-07	2384164
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-13 20:33:25-07	2384165
/	192.0.2.57	GET	200 OK	2016-07-13 20:32:57-07	2384166
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 20:33:45-07	2384167
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 20:33:31-07	2384168
/	203.0.113.67	GET	200 OK	2016-07-13 20:33:04-07	2384169
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-13 20:33:47-07	2384170
/	192.0.2.184	GET	200 OK	2016-07-13 20:33:07-07	2384171
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-13 20:33:54-07	2384172
/	192.0.2.221	GET	200 OK	2016-07-13 20:33:16-07	2384173
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 20:33:39-07	2384174
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 20:33:41-07	2384175
/	198.51.100.3	GET	200 OK	2016-07-13 20:33:21-07	2384176
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-13 20:34:13-07	2384177
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-13 20:34:03-07	2384178
/	203.0.113.93	GET	200 OK	2016-07-13 20:33:27-07	2384179
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-13 20:33:56-07	2384180
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-13 20:34:20-07	2384181
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-13 20:34:11-07	2384182
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-13 20:34:21-07	2384183
/	203.0.113.180	GET	200 OK	2016-07-13 20:33:34-07	2384184
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-13 20:34:29-07	2384185
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-13 20:34:00-07	2384186
/	203.0.113.220	GET	200 OK	2016-07-13 20:33:42-07	2384187
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-13 20:34:41-07	2384188
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-13 20:33:59-07	2384189
/	203.0.113.63	GET	200 OK	2016-07-13 20:33:45-07	2384190
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-13 20:34:07-07	2384191
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 20:34:13-07	2384192
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-13 20:34:10-07	2384193
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-13 20:34:09-07	2384194
/	192.0.2.19	GET	200 OK	2016-07-13 20:33:47-07	2384195
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 20:34:10-07	2384196
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 20:34:25-07	2384197
/	198.51.100.149	GET	200 OK	2016-07-13 20:33:48-07	2384198
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-13 20:34:27-07	2384199
/	203.0.113.39	GET	200 OK	2016-07-13 20:33:51-07	2384200
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 20:34:13-07	2384201
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-13 20:34:38-07	2384202
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 20:34:30-07	2384203
/	198.51.100.211	GET	200 OK	2016-07-13 20:33:52-07	2384204
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 20:34:52-07	2384205
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 20:34:48-07	2384206
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 20:34:44-07	2384207
/	198.51.100.237	GET	200 OK	2016-07-13 20:33:53-07	2384208
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-13 20:34:29-07	2384209
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-13 20:34:34-07	2384210
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-13 20:34:22-07	2384211
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-13 20:34:23-07	2384212
/	203.0.113.82	GET	200 OK	2016-07-13 20:34:00-07	2384213
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-13 20:34:56-07	2384214
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-13 20:34:50-07	2384215
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-13 20:34:51-07	2384216
/	192.0.2.65	GET	200 OK	2016-07-13 20:34:05-07	2384217
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-13 20:34:21-07	2384218
/	203.0.113.107	GET	200 OK	2016-07-13 20:34:15-07	2384219
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 20:34:40-07	2384220
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-13 20:35:12-07	2384221
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 20:34:46-07	2384222
/	203.0.113.168	GET	200 OK	2016-07-13 20:34:18-07	2384223
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 20:35:15-07	2384224
/	203.0.113.192	GET	200 OK	2016-07-13 20:34:19-07	2384225
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-13 20:34:38-07	2384226
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-13 20:34:51-07	2384227
/	203.0.113.145	GET	200 OK	2016-07-13 20:34:23-07	2384228
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-13 20:34:46-07	2384229
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-13 20:35:18-07	2384230
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 20:35:20-07	2384231
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 20:34:57-07	2384232
/	192.0.2.7	GET	200 OK	2016-07-13 20:34:29-07	2384233
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-13 20:34:55-07	2384234
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-13 20:35:01-07	2384235
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-13 20:35:29-07	2384236
/	203.0.113.52	GET	200 OK	2016-07-13 20:34:30-07	2384237
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-13 20:34:46-07	2384238
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-13 20:35:25-07	2384239
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-13 20:35:27-07	2384240
/	192.0.2.21	GET	200 OK	2016-07-13 20:34:37-07	2384241
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-13 20:34:53-07	2384242
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-13 20:35:13-07	2384243
/	198.51.100.21	GET	200 OK	2016-07-13 20:34:47-07	2384244
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-13 20:35:17-07	2384245
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-13 20:35:37-07	2384246
/	198.51.100.52	GET	200 OK	2016-07-13 20:34:50-07	2384247
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-13 20:35:09-07	2384248
/	203.0.113.18	GET	200 OK	2016-07-13 20:35:00-07	2384249
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 20:35:50-07	2384250
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-13 20:35:39-07	2384251
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 20:35:17-07	2384252
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-13 20:35:50-07	2384253
/	198.51.100.181	GET	200 OK	2016-07-13 20:35:04-07	2384254
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-13 20:35:38-07	2384255
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-13 20:36:00-07	2384256
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-13 20:35:37-07	2384257
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-13 20:35:26-07	2384258
/	198.51.100.80	GET	200 OK	2016-07-13 20:35:05-07	2384259
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-13 20:35:59-07	2384260
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 20:35:23-07	2384261
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-13 20:35:31-07	2384262
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-13 20:35:52-07	2384263
/	203.0.113.245	GET	200 OK	2016-07-13 20:35:10-07	2384264
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 20:36:07-07	2384265
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 20:35:59-07	2384266
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-13 20:35:45-07	2384267
/	192.0.2.121	GET	200 OK	2016-07-13 20:35:15-07	2384268
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 20:36:14-07	2384269
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-13 20:35:40-07	2384270
/	192.0.2.10	GET	200 OK	2016-07-13 20:35:17-07	2384271
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-13 20:36:08-07	2384272
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-13 20:36:01-07	2384273
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-13 20:36:15-07	2384274
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-13 20:35:47-07	2384275
/	203.0.113.84	GET	200 OK	2016-07-13 20:35:22-07	2384276
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 20:35:54-07	2384277
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-13 20:36:18-07	2384278
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-13 20:35:55-07	2384279
/	203.0.113.97	GET	200 OK	2016-07-13 20:35:31-07	2384280
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-13 20:35:55-07	2384281
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-13 20:36:04-07	2384282
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-13 20:36:20-07	2384283
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 20:35:46-07	2384284
/	198.51.100.19	GET	200 OK	2016-07-13 20:35:41-07	2384285
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-13 20:36:17-07	2384286
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-13 20:35:59-07	2384287
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-13 20:36:00-07	2384288
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-13 20:36:19-07	2384289
/	198.51.100.20	GET	200 OK	2016-07-13 20:35:42-07	2384290
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-13 20:36:04-07	2384291
/	192.0.2.221	GET	200 OK	2016-07-13 20:35:44-07	2384292
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-13 20:36:17-07	2384293
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-13 20:36:24-07	2384294
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 20:36:33-07	2384295
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-13 20:36:00-07	2384296
/	192.0.2.21	GET	200 OK	2016-07-13 20:35:50-07	2384297
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-13 20:36:08-07	2384298
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-13 20:36:24-07	2384299
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 20:36:48-07	2384300
/	203.0.113.195	GET	200 OK	2016-07-13 20:35:56-07	2384301
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-13 20:36:26-07	2384302
/	192.0.2.212	GET	200 OK	2016-07-13 20:36:04-07	2384303
/	203.0.113.152	GET	200 OK	2016-07-14 02:30:02-07	2397894
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 20:37:00-07	2384304
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-13 20:36:58-07	2384305
/	198.51.100.148	GET	200 OK	2016-07-13 20:36:07-07	2384306
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-13 20:36:49-07	2384307
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-13 20:36:40-07	2384308
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-13 20:36:30-07	2384309
/	198.51.100.50	GET	200 OK	2016-07-13 20:36:10-07	2384310
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 20:36:43-07	2384311
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-13 20:37:08-07	2384312
/	198.51.100.198	GET	200 OK	2016-07-13 20:36:20-07	2384313
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 20:36:49-07	2384314
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-13 20:37:01-07	2384315
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-13 20:36:59-07	2384316
/article/candidate-is-jerkz	198.51.100.198	GET	404 NOT FOUND	2016-07-13 20:37:20-07	2384317
/	192.0.2.63	GET	200 OK	2016-07-13 20:36:25-07	2384318
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-13 20:36:57-07	2384319
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 20:37:05-07	2384320
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 20:37:16-07	2384321
/	203.0.113.224	GET	200 OK	2016-07-13 20:36:26-07	2384322
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-13 20:37:14-07	2384323
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-13 20:37:25-07	2384324
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-13 20:37:17-07	2384325
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-13 20:37:15-07	2384326
/	198.51.100.81	GET	200 OK	2016-07-13 20:36:29-07	2384327
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-13 20:36:53-07	2384328
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 20:36:57-07	2384329
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-13 20:36:52-07	2384330
/	192.0.2.204	GET	200 OK	2016-07-13 20:36:37-07	2384331
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-13 20:36:56-07	2384332
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 20:37:17-07	2384333
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-13 20:36:55-07	2384334
/	192.0.2.154	GET	200 OK	2016-07-13 20:36:45-07	2384335
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 20:37:29-07	2384336
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-13 20:37:23-07	2384337
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 20:37:40-07	2384338
/	192.0.2.126	GET	200 OK	2016-07-13 20:36:49-07	2384339
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-13 20:37:42-07	2384340
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-13 20:37:05-07	2384341
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-13 20:37:19-07	2384342
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-13 20:37:05-07	2384343
/	203.0.113.51	GET	200 OK	2016-07-13 20:36:58-07	2384344
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-13 20:37:27-07	2384345
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-13 20:37:18-07	2384346
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-13 20:37:49-07	2384347
/	192.0.2.236	GET	200 OK	2016-07-13 20:37:00-07	2384348
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-13 20:37:19-07	2384349
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 20:37:58-07	2384350
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-13 20:37:33-07	2384351
/	192.0.2.239	GET	200 OK	2016-07-13 20:37:01-07	2384352
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-13 20:37:32-07	2384353
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-13 20:37:20-07	2384354
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-13 20:37:20-07	2384355
/	203.0.113.37	GET	200 OK	2016-07-13 20:37:09-07	2384356
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-13 20:38:03-07	2384357
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 20:37:43-07	2384358
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 20:37:29-07	2384359
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-13 20:37:41-07	2384360
/	192.0.2.254	GET	200 OK	2016-07-13 20:37:11-07	2384361
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-13 20:37:31-07	2384362
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-13 20:38:04-07	2384363
/	198.51.100.200	GET	200 OK	2016-07-13 20:37:19-07	2384364
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 20:37:41-07	2384365
/	192.0.2.63	GET	200 OK	2016-07-13 20:37:26-07	2384366
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 20:37:44-07	2384367
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 20:37:46-07	2384368
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-13 20:38:13-07	2384369
/	198.51.100.230	GET	200 OK	2016-07-13 20:37:30-07	2384370
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-13 20:38:06-07	2384371
/	203.0.113.223	GET	200 OK	2016-07-13 20:37:33-07	2384372
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 20:38:03-07	2384373
/	192.0.2.126	GET	200 OK	2016-07-13 20:37:40-07	2384374
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-13 20:38:17-07	2384375
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 20:37:59-07	2384376
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 20:38:38-07	2384377
/	203.0.113.158	GET	200 OK	2016-07-13 20:37:41-07	2384378
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-13 20:38:35-07	2384379
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 20:38:10-07	2384380
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 20:38:14-07	2384381
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 20:38:31-07	2384382
/	203.0.113.124	GET	200 OK	2016-07-13 20:37:50-07	2384383
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-13 20:38:30-07	2384384
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-13 20:38:39-07	2384385
/	198.51.100.117	GET	200 OK	2016-07-13 20:37:55-07	2384386
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 20:38:15-07	2384387
/	198.51.100.159	GET	200 OK	2016-07-13 20:37:59-07	2384388
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-13 20:38:40-07	2384389
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-13 20:38:39-07	2384390
/	203.0.113.138	GET	200 OK	2016-07-13 20:38:04-07	2384391
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 20:38:19-07	2384392
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 20:38:59-07	2384393
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-13 20:38:24-07	2384394
/	198.51.100.183	GET	200 OK	2016-07-13 20:38:07-07	2384395
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-13 20:38:43-07	2384396
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 20:38:51-07	2384397
/	198.51.100.184	GET	200 OK	2016-07-13 20:38:10-07	2384398
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-13 20:38:56-07	2384399
/	203.0.113.31	GET	200 OK	2016-07-13 20:38:17-07	2384400
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-13 20:39:08-07	2384401
/	192.0.2.232	GET	200 OK	2016-07-13 20:38:21-07	2384402
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-13 20:38:41-07	2384403
/	198.51.100.49	GET	200 OK	2016-07-13 20:38:31-07	2384404
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-13 20:39:14-07	2384405
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-13 20:39:08-07	2384406
/	203.0.113.180	GET	200 OK	2016-07-13 20:38:33-07	2384407
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-13 20:39:04-07	2384408
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-13 20:38:56-07	2384409
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-13 20:39:29-07	2384410
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-13 20:39:23-07	2384411
/	192.0.2.12	GET	200 OK	2016-07-13 20:38:40-07	2384412
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-13 20:39:10-07	2384413
/	198.51.100.193	GET	200 OK	2016-07-13 20:38:47-07	2384414
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-13 20:39:16-07	2384415
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-13 20:39:27-07	2384416
/	203.0.113.237	GET	200 OK	2016-07-13 20:38:49-07	2384417
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-13 20:39:12-07	2384418
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 20:39:17-07	2384419
/	198.51.100.108	GET	200 OK	2016-07-13 20:38:55-07	2384420
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 20:39:53-07	2384421
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-13 20:39:20-07	2384422
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 20:39:53-07	2384423
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-13 20:39:28-07	2384424
/	192.0.2.14	GET	200 OK	2016-07-13 20:39:02-07	2384425
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-13 20:39:27-07	2384426
/	192.0.2.141	GET	200 OK	2016-07-13 20:39:07-07	2384427
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-13 20:39:29-07	2384428
/	192.0.2.90	GET	200 OK	2016-07-13 20:39:13-07	2384429
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-13 20:39:51-07	2384430
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 20:40:07-07	2384431
/	198.51.100.131	GET	200 OK	2016-07-13 20:39:19-07	2384432
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-13 20:39:48-07	2384433
/	203.0.113.57	GET	200 OK	2016-07-13 20:39:21-07	2384434
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-13 20:39:53-07	2384435
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-13 20:39:39-07	2384436
/	198.51.100.127	GET	200 OK	2016-07-13 20:39:29-07	2384437
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-13 20:39:52-07	2384438
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 20:40:12-07	2384439
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-13 20:40:24-07	2384440
/	192.0.2.34	GET	200 OK	2016-07-13 20:39:35-07	2384441
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-13 20:39:58-07	2384442
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-13 20:40:05-07	2384443
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-13 20:40:06-07	2384444
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-13 20:40:35-07	2384445
/	203.0.113.171	GET	200 OK	2016-07-13 20:39:43-07	2384446
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-13 20:40:06-07	2384447
/	198.51.100.202	GET	200 OK	2016-07-13 20:39:48-07	2384448
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-13 20:40:35-07	2384449
/	203.0.113.116	GET	200 OK	2016-07-13 20:39:51-07	2384450
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-13 20:40:38-07	2384451
/	198.51.100.146	GET	200 OK	2016-07-13 20:39:56-07	2384452
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-13 20:40:20-07	2384453
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-13 20:40:50-07	2384454
/	192.0.2.113	GET	200 OK	2016-07-13 20:40:04-07	2384455
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-13 20:40:38-07	2384456
/	198.51.100.175	GET	200 OK	2016-07-13 20:40:09-07	2384457
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 20:40:32-07	2384458
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-13 20:40:35-07	2384459
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 20:40:51-07	2384460
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 20:41:02-07	2384461
/	198.51.100.30	GET	200 OK	2016-07-13 20:40:14-07	2384462
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-13 20:40:30-07	2384463
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-13 20:40:31-07	2384464
/	203.0.113.17	GET	200 OK	2016-07-13 20:40:24-07	2384465
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 20:41:04-07	2384466
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-13 20:40:59-07	2384467
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-13 20:40:55-07	2384468
/	203.0.113.108	GET	200 OK	2016-07-13 20:40:31-07	2384469
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 20:41:04-07	2384470
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 20:41:04-07	2384471
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 20:41:13-07	2384472
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-13 20:41:06-07	2384473
/	198.51.100.90	GET	200 OK	2016-07-13 20:40:40-07	2384474
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-13 20:41:25-07	2384475
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 20:41:28-07	2384476
/	198.51.100.29	GET	200 OK	2016-07-13 20:40:44-07	2384477
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-13 20:41:17-07	2384478
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-13 20:41:04-07	2384479
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-13 20:41:32-07	2384480
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-13 20:41:40-07	2384481
/	192.0.2.152	GET	200 OK	2016-07-13 20:40:47-07	2384482
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-13 20:41:33-07	2384483
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-13 20:41:22-07	2384484
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-13 20:41:35-07	2384485
/	203.0.113.152	GET	200 OK	2016-07-13 20:40:50-07	2384486
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-13 20:41:39-07	2384487
/	198.51.100.207	GET	200 OK	2016-07-13 20:40:51-07	2384488
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-13 20:41:13-07	2384489
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-13 20:41:08-07	2384490
/	192.0.2.137	GET	200 OK	2016-07-13 20:41:00-07	2384491
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-13 20:41:54-07	2384492
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-13 20:41:37-07	2384493
/	203.0.113.142	GET	200 OK	2016-07-13 20:41:03-07	2384494
/	198.51.100.17	GET	200 OK	2016-07-14 02:34:53-07	2398085
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-13 20:41:59-07	2384495
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 20:41:43-07	2384496
/	198.51.100.2	GET	200 OK	2016-07-13 20:41:09-07	2384497
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-13 20:41:38-07	2384498
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-13 20:41:52-07	2384499
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-13 20:42:04-07	2384500
/	198.51.100.192	GET	200 OK	2016-07-13 20:41:16-07	2384501
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 20:41:38-07	2384502
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 20:41:34-07	2384503
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 20:41:53-07	2384504
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 20:42:15-07	2384505
/	192.0.2.59	GET	200 OK	2016-07-13 20:41:20-07	2384506
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-13 20:41:59-07	2384507
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 20:42:06-07	2384508
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 20:41:45-07	2384509
/	198.51.100.64	GET	200 OK	2016-07-13 20:41:27-07	2384510
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-13 20:42:05-07	2384511
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-13 20:42:07-07	2384512
/	198.51.100.189	GET	200 OK	2016-07-13 20:41:31-07	2384513
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 20:42:11-07	2384514
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 20:42:27-07	2384515
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-13 20:42:27-07	2384516
/	203.0.113.69	GET	200 OK	2016-07-13 20:41:40-07	2384517
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-13 20:41:56-07	2384518
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-13 20:42:37-07	2384519
/article/bears-love-berriesv	203.0.113.69	GET	404 NOT FOUND	2016-07-13 20:42:04-07	2384520
/	203.0.113.42	GET	200 OK	2016-07-13 20:41:43-07	2384521
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-13 20:42:33-07	2384522
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-13 20:42:42-07	2384523
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-13 20:42:11-07	2384524
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-13 20:42:29-07	2384525
/	203.0.113.29	GET	200 OK	2016-07-13 20:41:51-07	2384526
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-13 20:42:31-07	2384527
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 20:42:13-07	2384528
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 20:42:44-07	2384529
/	192.0.2.170	GET	200 OK	2016-07-13 20:41:53-07	2384530
/article/bears-love-berriesu	192.0.2.170	GET	404 NOT FOUND	2016-07-13 20:42:45-07	2384531
/	203.0.113.182	GET	200 OK	2016-07-13 20:41:54-07	2384532
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-13 20:42:48-07	2384533
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-13 20:42:39-07	2384534
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-13 20:42:50-07	2384535
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 20:42:42-07	2384536
/	198.51.100.199	GET	200 OK	2016-07-13 20:41:59-07	2384537
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-13 20:42:56-07	2384538
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-13 20:42:29-07	2384539
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-13 20:42:56-07	2384540
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-13 20:42:56-07	2384541
/	192.0.2.177	GET	200 OK	2016-07-13 20:42:03-07	2384542
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 20:42:48-07	2384543
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 20:42:37-07	2384544
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 20:42:44-07	2384545
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 20:42:36-07	2384546
/	192.0.2.76	GET	200 OK	2016-07-13 20:42:12-07	2384547
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 20:43:08-07	2384548
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 20:43:10-07	2384549
/	192.0.2.41	GET	200 OK	2016-07-13 20:42:17-07	2384550
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 20:43:16-07	2384551
/	198.51.100.85	GET	200 OK	2016-07-13 20:42:22-07	2384552
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 20:43:20-07	2384553
/	198.51.100.101	GET	200 OK	2016-07-13 20:42:27-07	2384554
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-13 20:42:42-07	2384555
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 20:42:59-07	2384556
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 20:42:44-07	2384557
/	203.0.113.147	GET	200 OK	2016-07-13 20:42:36-07	2384558
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 20:43:07-07	2384559
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 20:43:02-07	2384560
/	198.51.100.150	GET	200 OK	2016-07-13 20:42:42-07	2384561
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-13 20:43:33-07	2384562
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-13 20:43:13-07	2384563
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 20:43:23-07	2384564
/	192.0.2.39	GET	200 OK	2016-07-13 20:42:46-07	2384565
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-13 20:43:22-07	2384566
/	198.51.100.233	GET	200 OK	2016-07-13 20:42:48-07	2384567
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-13 20:43:26-07	2384568
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-13 20:43:15-07	2384569
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-13 20:43:32-07	2384570
/	192.0.2.54	GET	200 OK	2016-07-13 20:42:55-07	2384571
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-13 20:43:35-07	2384572
/	192.0.2.253	GET	200 OK	2016-07-13 20:43:00-07	2384573
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 20:43:33-07	2384574
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-13 20:43:21-07	2384575
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-13 20:43:18-07	2384576
/	203.0.113.58	GET	200 OK	2016-07-13 20:43:07-07	2384577
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 20:43:59-07	2384578
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-13 20:43:23-07	2384579
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-13 20:43:47-07	2384580
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 20:43:29-07	2384581
/	192.0.2.142	GET	200 OK	2016-07-13 20:43:14-07	2384582
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-13 20:43:37-07	2384583
/	192.0.2.114	GET	200 OK	2016-07-13 20:43:24-07	2384584
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-13 20:43:50-07	2384585
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-13 20:44:21-07	2384586
/	192.0.2.231	GET	200 OK	2016-07-13 20:43:26-07	2384587
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-13 20:43:54-07	2384588
/	198.51.100.81	GET	200 OK	2016-07-13 20:43:31-07	2384589
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-13 20:44:00-07	2384590
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-13 20:44:12-07	2384591
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-13 20:44:10-07	2384592
/	198.51.100.222	GET	200 OK	2016-07-13 20:43:32-07	2384593
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-13 20:44:00-07	2384594
/	192.0.2.81	GET	200 OK	2016-07-13 20:43:42-07	2384595
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-13 20:44:24-07	2384596
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-13 20:44:02-07	2384597
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-13 20:44:41-07	2384598
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-13 20:44:03-07	2384599
/	192.0.2.225	GET	200 OK	2016-07-13 20:43:51-07	2384600
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-13 20:44:36-07	2384601
/	203.0.113.132	GET	200 OK	2016-07-13 20:43:53-07	2384602
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-13 20:44:42-07	2384603
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-13 20:44:52-07	2384604
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-13 20:44:43-07	2384605
/	198.51.100.29	GET	200 OK	2016-07-13 20:43:58-07	2384606
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-13 20:44:16-07	2384607
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-13 20:44:23-07	2384608
/	198.51.100.155	GET	200 OK	2016-07-13 20:44:06-07	2384609
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-13 20:44:22-07	2384610
/	203.0.113.99	GET	200 OK	2016-07-13 20:44:15-07	2384611
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-13 20:44:37-07	2384612
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-13 20:44:58-07	2384613
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-13 20:45:02-07	2384614
/	198.51.100.105	GET	200 OK	2016-07-13 20:44:16-07	2384615
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-13 20:44:37-07	2384616
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 20:45:01-07	2384617
/	203.0.113.35	GET	200 OK	2016-07-13 20:44:22-07	2384618
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-13 20:44:37-07	2384619
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-13 20:45:12-07	2384620
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-13 20:45:14-07	2384621
/	198.51.100.131	GET	200 OK	2016-07-13 20:44:24-07	2384622
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-13 20:44:50-07	2384623
/	203.0.113.59	GET	200 OK	2016-07-13 20:44:32-07	2384624
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-13 20:45:00-07	2384625
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-13 20:45:15-07	2384626
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-13 20:45:17-07	2384627
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-13 20:44:54-07	2384628
/	192.0.2.62	GET	200 OK	2016-07-13 20:44:35-07	2384629
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-13 20:44:53-07	2384630
/	203.0.113.152	GET	200 OK	2016-07-13 20:44:37-07	2384631
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-13 20:45:18-07	2384632
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-13 20:44:57-07	2384633
/	203.0.113.228	GET	200 OK	2016-07-13 20:44:38-07	2384634
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-13 20:45:04-07	2384635
/	203.0.113.194	GET	200 OK	2016-07-13 20:44:40-07	2384636
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-13 20:45:33-07	2384637
/	192.0.2.109	GET	200 OK	2016-07-13 20:44:47-07	2384638
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-13 20:45:30-07	2384639
/	203.0.113.42	GET	200 OK	2016-07-13 20:44:51-07	2384640
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-13 20:45:26-07	2384641
/	203.0.113.248	GET	200 OK	2016-07-13 20:44:54-07	2384642
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 20:45:09-07	2384643
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 20:45:28-07	2384644
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 20:45:18-07	2384645
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 20:45:47-07	2384646
/	203.0.113.118	GET	200 OK	2016-07-13 20:45:02-07	2384647
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-13 20:45:50-07	2384648
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-13 20:45:40-07	2384649
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-13 20:45:20-07	2384650
/	203.0.113.243	GET	200 OK	2016-07-13 20:45:07-07	2384651
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-13 20:45:31-07	2384652
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-13 20:45:49-07	2384653
/	198.51.100.202	GET	200 OK	2016-07-13 20:45:17-07	2384654
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-13 20:45:37-07	2384655
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-13 20:45:36-07	2384656
/	198.51.100.103	GET	200 OK	2016-07-13 20:45:23-07	2384657
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-13 20:46:21-07	2384658
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-13 20:46:05-07	2384659
/	192.0.2.103	GET	200 OK	2016-07-13 20:45:28-07	2384660
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-13 20:46:21-07	2384661
/	192.0.2.154	GET	200 OK	2016-07-13 20:45:29-07	2384662
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-13 20:46:13-07	2384663
/	198.51.100.81	GET	200 OK	2016-07-13 20:45:38-07	2384664
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-13 20:46:33-07	2384665
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-13 20:46:34-07	2384666
/	192.0.2.132	GET	200 OK	2016-07-13 20:45:39-07	2384667
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-13 20:46:22-07	2384668
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 20:46:11-07	2384669
/	198.51.100.249	GET	200 OK	2016-07-13 20:45:47-07	2384670
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 20:46:07-07	2384671
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 20:46:23-07	2384672
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-13 20:46:19-07	2384673
/	203.0.113.168	GET	200 OK	2016-07-13 20:45:53-07	2384674
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 20:46:23-07	2384675
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-13 20:46:16-07	2384676
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 20:46:08-07	2384677
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-13 20:46:13-07	2384678
/	203.0.113.60	GET	200 OK	2016-07-13 20:45:56-07	2384679
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-13 20:46:27-07	2384680
/	203.0.113.176	GET	200 OK	2016-07-13 20:46:02-07	2384681
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-13 20:47:00-07	2384682
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 20:46:30-07	2384683
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 20:46:42-07	2384684
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-13 20:46:45-07	2384685
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 20:46:34-07	2384687
/	198.51.100.245	GET	200 OK	2016-07-13 20:46:13-07	2384688
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-13 20:47:00-07	2384689
/	192.0.2.186	GET	200 OK	2016-07-13 20:46:19-07	2384690
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 20:47:10-07	2384691
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-13 20:46:44-07	2384692
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-13 20:46:46-07	2384693
/	203.0.113.116	GET	200 OK	2016-07-13 20:46:25-07	2384694
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-13 20:46:56-07	2384695
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-13 20:46:46-07	2384696
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-13 20:47:00-07	2384697
/	203.0.113.33	GET	200 OK	2016-07-13 20:46:31-07	2384698
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 20:47:01-07	2384699
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-13 20:47:02-07	2384700
/	198.51.100.222	GET	200 OK	2016-07-13 20:46:40-07	2384701
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 20:47:27-07	2384702
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 20:47:11-07	2384703
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 20:47:00-07	2384704
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 20:46:56-07	2384705
/	192.0.2.125	GET	200 OK	2016-07-13 20:46:44-07	2384706
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-13 20:47:16-07	2384707
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-13 20:47:00-07	2384708
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-13 20:47:00-07	2384709
/	203.0.113.137	GET	200 OK	2016-07-13 20:46:47-07	2384710
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-13 20:47:40-07	2384711
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-13 20:47:46-07	2384712
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-13 20:47:17-07	2384713
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-13 20:47:40-07	2384714
/	192.0.2.34	GET	200 OK	2016-07-13 20:46:52-07	2384715
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-13 20:47:46-07	2384716
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-13 20:47:44-07	2384717
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-13 20:47:14-07	2384718
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-13 20:47:37-07	2384719
/	192.0.2.59	GET	200 OK	2016-07-13 20:46:53-07	2384720
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 20:47:30-07	2384721
/	198.51.100.25	GET	200 OK	2016-07-13 20:47:00-07	2384722
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-13 20:47:17-07	2384723
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-13 20:47:23-07	2384724
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-13 20:47:38-07	2384725
/	192.0.2.228	GET	200 OK	2016-07-13 20:47:05-07	2384726
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 20:47:53-07	2384727
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-13 20:47:22-07	2384728
/	192.0.2.251	GET	200 OK	2016-07-13 20:47:14-07	2384729
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-13 20:47:44-07	2384730
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-13 20:47:58-07	2384731
/article/bears-love-berriesx	192.0.2.251	GET	404 NOT FOUND	2016-07-13 20:47:52-07	2384732
/	192.0.2.19	GET	200 OK	2016-07-13 20:47:19-07	2384733
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-13 20:47:37-07	2384734
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 20:48:14-07	2384735
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 20:47:46-07	2384736
/	192.0.2.41	GET	200 OK	2016-07-13 20:47:29-07	2384737
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 20:48:19-07	2384738
/	198.51.100.71	GET	200 OK	2016-07-13 20:47:38-07	2384739
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-13 20:48:32-07	2384740
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-13 20:48:05-07	2384741
/	203.0.113.234	GET	200 OK	2016-07-13 20:47:46-07	2384742
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-13 20:48:30-07	2384743
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 20:48:25-07	2384744
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-13 20:48:32-07	2384745
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 20:48:45-07	2384746
/	198.51.100.14	GET	200 OK	2016-07-13 20:47:51-07	2384747
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-13 20:48:09-07	2384748
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-13 20:48:10-07	2384749
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-13 20:48:22-07	2384750
/	198.51.100.192	GET	200 OK	2016-07-13 20:47:54-07	2384751
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-13 20:48:09-07	2384752
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 20:48:24-07	2384753
/	192.0.2.202	GET	200 OK	2016-07-13 20:47:55-07	2384754
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-13 20:48:12-07	2384755
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-13 20:48:13-07	2384756
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-13 20:48:39-07	2384757
/	198.51.100.186	GET	200 OK	2016-07-13 20:47:58-07	2384758
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 20:48:23-07	2384759
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 20:48:41-07	2384760
/	192.0.2.175	GET	200 OK	2016-07-13 20:48:04-07	2384761
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-13 20:48:58-07	2384762
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-13 20:48:20-07	2384763
/	192.0.2.155	GET	200 OK	2016-07-13 20:48:13-07	2384764
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 20:48:41-07	2384765
/	192.0.2.169	GET	200 OK	2016-07-13 20:48:19-07	2384766
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-13 20:48:59-07	2384767
/	198.51.100.77	GET	200 OK	2016-07-13 20:48:23-07	2384768
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-13 20:49:00-07	2384769
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-13 20:48:46-07	2384770
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-13 20:48:39-07	2384771
/	198.51.100.114	GET	200 OK	2016-07-13 20:48:33-07	2384772
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-13 20:49:27-07	2384773
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-13 20:49:03-07	2384774
/	198.51.100.172	GET	200 OK	2016-07-13 20:48:41-07	2384775
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-13 20:49:12-07	2384776
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-13 20:49:34-07	2384777
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-13 20:49:01-07	2384778
/	192.0.2.237	GET	200 OK	2016-07-13 20:48:51-07	2384779
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-13 20:49:25-07	2384780
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-13 20:49:50-07	2384781
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 20:49:58-07	2384783
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 20:49:58-07	2384784
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-13 20:49:25-07	2384785
/	192.0.2.31	GET	200 OK	2016-07-13 20:49:02-07	2384786
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-13 20:49:40-07	2384787
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-13 20:49:57-07	2384788
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-13 20:49:59-07	2384789
/	192.0.2.107	GET	200 OK	2016-07-13 20:49:12-07	2384790
/article/candidate-is-jerkt	192.0.2.107	GET	404 NOT FOUND	2016-07-13 20:49:57-07	2384791
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 20:49:51-07	2384792
/	203.0.113.80	GET	200 OK	2016-07-13 20:49:14-07	2384793
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 20:50:05-07	2384794
/	198.51.100.247	GET	200 OK	2016-07-13 20:49:20-07	2384795
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 20:49:50-07	2384796
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 20:50:03-07	2384797
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-13 20:49:45-07	2384798
/	198.51.100.241	GET	200 OK	2016-07-13 20:49:26-07	2384799
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-13 20:50:05-07	2384800
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-13 20:50:14-07	2384801
/	203.0.113.140	GET	200 OK	2016-07-13 20:49:27-07	2384802
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 20:50:15-07	2384803
/	203.0.113.67	GET	200 OK	2016-07-13 20:49:36-07	2384804
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-13 20:50:14-07	2384805
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-13 20:50:01-07	2384806
/	203.0.113.37	GET	200 OK	2016-07-13 20:49:44-07	2384807
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 20:50:17-07	2384808
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-13 20:50:16-07	2384809
/	203.0.113.225	GET	200 OK	2016-07-13 20:49:54-07	2384810
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 20:50:33-07	2384811
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-13 20:50:18-07	2384812
/	192.0.2.186	GET	200 OK	2016-07-13 20:49:59-07	2384813
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-13 20:50:20-07	2384814
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 20:50:50-07	2384815
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-13 20:50:42-07	2384816
/	192.0.2.26	GET	200 OK	2016-07-13 20:50:08-07	2384817
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-13 20:50:30-07	2384818
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 20:50:46-07	2384819
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 20:50:56-07	2384820
/	198.51.100.133	GET	200 OK	2016-07-13 20:50:12-07	2384821
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 20:51:03-07	2384822
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-13 20:51:06-07	2384823
/	198.51.100.47	GET	200 OK	2016-07-13 20:50:21-07	2384824
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-13 20:50:43-07	2384825
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-13 20:50:57-07	2384826
/	192.0.2.98	GET	200 OK	2016-07-13 20:50:23-07	2384827
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 20:51:03-07	2384828
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 20:50:56-07	2384829
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 20:51:05-07	2384830
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 20:50:49-07	2384831
/	203.0.113.220	GET	200 OK	2016-07-13 20:50:32-07	2384832
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-13 20:51:28-07	2384833
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-13 20:50:53-07	2384834
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-13 20:51:07-07	2384835
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-13 20:51:21-07	2384836
/	192.0.2.47	GET	200 OK	2016-07-13 20:50:41-07	2384837
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-13 20:51:18-07	2384838
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-13 20:51:04-07	2384839
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-13 20:51:15-07	2384840
/	203.0.113.173	GET	200 OK	2016-07-13 20:50:45-07	2384841
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-13 20:51:04-07	2384842
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-13 20:51:39-07	2384843
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 20:51:12-07	2384844
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-13 20:51:29-07	2384845
/	192.0.2.157	GET	200 OK	2016-07-13 20:50:55-07	2384846
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-13 20:51:35-07	2384847
/	198.51.100.231	GET	200 OK	2016-07-13 20:51:03-07	2384848
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-13 20:51:50-07	2384849
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-13 20:51:21-07	2384850
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-13 20:51:25-07	2384851
/	192.0.2.26	GET	200 OK	2016-07-13 20:51:06-07	2384852
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-13 20:51:42-07	2384853
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 20:51:23-07	2384854
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-13 20:51:49-07	2384855
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-13 20:52:04-07	2384856
/	192.0.2.106	GET	200 OK	2016-07-13 20:51:10-07	2384857
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-13 20:51:41-07	2384858
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-13 20:51:26-07	2384859
/	203.0.113.84	GET	200 OK	2016-07-13 20:51:18-07	2384860
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-13 20:51:56-07	2384861
/	203.0.113.132	GET	200 OK	2016-07-13 20:51:20-07	2384862
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-13 20:51:44-07	2384863
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-13 20:51:46-07	2384864
/	198.51.100.182	GET	200 OK	2016-07-13 20:51:23-07	2384865
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-13 20:52:04-07	2384866
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 20:52:00-07	2384867
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-13 20:52:14-07	2384868
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-13 20:51:45-07	2384869
/	192.0.2.239	GET	200 OK	2016-07-13 20:51:30-07	2384870
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-13 20:52:29-07	2384871
/	198.51.100.214	GET	200 OK	2016-07-13 20:51:36-07	2384872
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 20:52:36-07	2384873
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 20:52:35-07	2384874
/	192.0.2.25	GET	200 OK	2016-07-13 20:51:42-07	2384875
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-13 20:52:04-07	2384876
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 20:52:36-07	2384877
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 20:51:59-07	2384878
/	203.0.113.1	GET	200 OK	2016-07-13 20:51:48-07	2384879
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 20:52:07-07	2384880
/	198.51.100.245	GET	200 OK	2016-07-13 20:51:54-07	2384881
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-13 20:52:16-07	2384882
/	203.0.113.40	GET	200 OK	2016-07-13 20:52:01-07	2384883
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-13 20:52:33-07	2384884
/	198.51.100.139	GET	200 OK	2016-07-13 20:52:10-07	2384885
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-13 20:52:57-07	2384886
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-13 20:52:35-07	2384887
/article/media-obsessed-with-bearss	198.51.100.139	GET	404 NOT FOUND	2016-07-13 20:52:29-07	2384888
/	192.0.2.44	GET	200 OK	2016-07-13 20:52:14-07	2384889
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-13 20:53:13-07	2384890
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-13 20:52:41-07	2384891
/	192.0.2.27	GET	200 OK	2016-07-13 20:52:16-07	2384892
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-13 20:52:53-07	2384893
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-13 20:53:00-07	2384894
/	198.51.100.67	GET	200 OK	2016-07-13 20:52:26-07	2384895
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-13 20:52:43-07	2384896
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-13 20:53:03-07	2384897
/	198.51.100.99	GET	200 OK	2016-07-13 20:52:34-07	2384898
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-13 20:52:58-07	2384899
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 20:53:01-07	2384900
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 20:52:58-07	2384901
/	198.51.100.122	GET	200 OK	2016-07-13 20:52:35-07	2384902
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-13 20:53:00-07	2384903
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-13 20:53:24-07	2384904
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-13 20:53:00-07	2384905
/	192.0.2.48	GET	200 OK	2016-07-13 20:52:40-07	2384906
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-13 20:53:32-07	2384907
/	203.0.113.60	GET	200 OK	2016-07-13 20:52:47-07	2384908
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-13 20:53:02-07	2384909
/	203.0.113.62	GET	200 OK	2016-07-13 20:52:52-07	2384910
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-13 20:53:22-07	2384911
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-13 20:53:10-07	2384912
/	203.0.113.16	GET	200 OK	2016-07-13 20:52:54-07	2384913
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-13 20:53:29-07	2384914
/	192.0.2.147	GET	200 OK	2016-07-13 20:53:02-07	2384915
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-13 20:53:26-07	2384916
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-13 20:53:47-07	2384917
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 20:53:52-07	2384918
/	203.0.113.149	GET	200 OK	2016-07-13 20:53:10-07	2384919
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 20:53:39-07	2384920
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 20:54:09-07	2384921
/	192.0.2.4	GET	200 OK	2016-07-13 20:53:12-07	2384922
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-13 20:53:55-07	2384923
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-13 20:53:46-07	2384924
/	203.0.113.94	GET	200 OK	2016-07-13 20:53:16-07	2384925
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-13 20:54:05-07	2384926
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-13 20:54:13-07	2384927
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-13 20:53:47-07	2384928
/	198.51.100.102	GET	200 OK	2016-07-13 20:53:22-07	2384929
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-13 20:54:04-07	2384930
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-13 20:53:40-07	2384931
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-13 20:54:13-07	2384932
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-13 20:53:37-07	2384933
/	192.0.2.166	GET	200 OK	2016-07-13 20:53:26-07	2384934
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-13 20:53:58-07	2384935
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-13 20:54:09-07	2384936
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-13 20:54:14-07	2384937
/	192.0.2.2	GET	200 OK	2016-07-13 20:53:32-07	2384938
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-13 20:53:51-07	2384939
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-13 20:54:00-07	2384940
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-13 20:53:47-07	2384941
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-13 20:53:58-07	2384942
/	203.0.113.143	GET	200 OK	2016-07-13 20:53:37-07	2384943
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-13 20:54:02-07	2384944
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 20:54:26-07	2384945
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-13 20:54:01-07	2384946
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-13 20:54:21-07	2384947
/	198.51.100.39	GET	200 OK	2016-07-13 20:53:46-07	2384948
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 20:54:18-07	2384949
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-13 20:54:12-07	2384950
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-13 20:54:13-07	2384951
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-13 20:54:15-07	2384952
/	192.0.2.116	GET	200 OK	2016-07-13 20:53:54-07	2384953
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-13 20:54:49-07	2384954
/	192.0.2.84	GET	200 OK	2016-07-13 20:53:57-07	2384955
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-13 20:54:37-07	2384956
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-13 20:54:19-07	2384957
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-13 20:54:57-07	2384958
/	192.0.2.125	GET	200 OK	2016-07-13 20:54:00-07	2384959
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-13 20:54:44-07	2384960
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-13 20:54:59-07	2384961
/	203.0.113.137	GET	200 OK	2016-07-13 20:54:05-07	2384962
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-13 20:54:37-07	2384963
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-13 20:54:50-07	2384964
/	198.51.100.194	GET	200 OK	2016-07-13 20:54:06-07	2384965
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 20:55:03-07	2384966
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 20:54:31-07	2384967
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-13 20:54:59-07	2384968
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 20:54:55-07	2384969
/	192.0.2.74	GET	200 OK	2016-07-13 20:54:13-07	2384970
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-13 20:54:38-07	2384971
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-13 20:54:41-07	2384972
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-13 20:54:42-07	2384974
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-13 20:54:39-07	2384975
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 20:54:34-07	2384976
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-13 20:55:06-07	2384977
/	192.0.2.144	GET	200 OK	2016-07-13 20:54:23-07	2384978
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-13 20:55:18-07	2384979
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-13 20:54:58-07	2384980
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-13 20:54:46-07	2384981
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-13 20:55:23-07	2384982
/	198.51.100.67	GET	200 OK	2016-07-13 20:54:32-07	2384983
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-13 20:54:47-07	2384984
/	203.0.113.43	GET	200 OK	2016-07-13 20:54:36-07	2384985
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-13 20:55:03-07	2384986
/	192.0.2.79	GET	200 OK	2016-07-13 20:54:37-07	2384987
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-13 20:55:08-07	2384988
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-13 20:55:18-07	2384989
/	203.0.113.55	GET	200 OK	2016-07-13 20:54:44-07	2384990
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-13 20:55:42-07	2384991
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-13 20:55:18-07	2384992
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-13 20:55:01-07	2384993
/	203.0.113.46	GET	200 OK	2016-07-13 20:54:53-07	2384994
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-13 20:55:25-07	2384995
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-13 20:55:11-07	2384996
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-13 20:55:35-07	2384997
/	192.0.2.177	GET	200 OK	2016-07-13 20:55:02-07	2384998
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 20:56:02-07	2384999
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 20:56:01-07	2385000
/	192.0.2.77	GET	200 OK	2016-07-13 20:55:09-07	2385001
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-13 20:55:58-07	2385002
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-13 20:55:49-07	2385003
/	203.0.113.95	GET	200 OK	2016-07-13 20:55:18-07	2385004
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-13 20:55:40-07	2385005
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-13 20:56:06-07	2385006
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-13 20:56:12-07	2385007
/	203.0.113.245	GET	200 OK	2016-07-13 20:55:27-07	2385008
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 20:56:14-07	2385009
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-13 20:56:15-07	2385010
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 20:56:20-07	2385011
/	192.0.2.100	GET	200 OK	2016-07-13 20:55:29-07	2385012
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-13 20:56:21-07	2385013
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-13 20:56:19-07	2385014
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-13 20:55:46-07	2385015
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-13 20:55:47-07	2385016
/	192.0.2.45	GET	200 OK	2016-07-13 20:55:35-07	2385017
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-13 20:56:34-07	2385018
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-13 20:56:27-07	2385019
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-13 20:56:21-07	2385020
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-13 20:56:11-07	2385021
/	192.0.2.180	GET	200 OK	2016-07-13 20:55:42-07	2385022
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 20:56:19-07	2385023
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 20:56:28-07	2385024
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 20:56:22-07	2385025
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-13 20:56:19-07	2385026
/	203.0.113.209	GET	200 OK	2016-07-13 20:55:46-07	2385027
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 20:56:40-07	2385028
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-13 20:56:17-07	2385029
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 20:56:18-07	2385030
/	198.51.100.59	GET	200 OK	2016-07-13 20:55:55-07	2385031
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-13 20:56:45-07	2385032
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-13 20:56:51-07	2385033
/	192.0.2.147	GET	200 OK	2016-07-13 20:56:00-07	2385034
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 20:56:40-07	2385035
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-13 20:56:44-07	2385036
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-13 20:56:33-07	2385037
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-13 20:56:33-07	2385038
/	198.51.100.84	GET	200 OK	2016-07-13 20:56:06-07	2385039
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-13 20:56:31-07	2385040
/	198.51.100.56	GET	200 OK	2016-07-13 20:56:14-07	2385041
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-13 20:56:37-07	2385042
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-13 20:56:45-07	2385043
/	203.0.113.110	GET	200 OK	2016-07-13 20:56:17-07	2385044
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 20:56:52-07	2385045
/	203.0.113.113	GET	200 OK	2016-07-13 20:56:24-07	2385046
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-13 20:57:17-07	2385047
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-13 20:56:48-07	2385048
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-13 20:57:04-07	2385049
/	203.0.113.164	GET	200 OK	2016-07-13 20:56:33-07	2385050
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-13 20:57:12-07	2385051
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-13 20:56:59-07	2385052
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-13 20:57:02-07	2385053
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-13 20:56:52-07	2385054
/	203.0.113.78	GET	200 OK	2016-07-13 20:56:40-07	2385055
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 20:57:00-07	2385056
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-13 20:57:16-07	2385057
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 20:57:30-07	2385058
/	192.0.2.162	GET	200 OK	2016-07-13 20:56:49-07	2385059
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-13 20:57:48-07	2385060
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-13 20:57:17-07	2385061
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-13 20:57:28-07	2385062
/	198.51.100.92	GET	200 OK	2016-07-13 20:56:55-07	2385063
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-13 20:57:39-07	2385064
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-13 20:57:21-07	2385065
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-13 20:57:39-07	2385066
/	198.51.100.212	GET	200 OK	2016-07-13 20:57:02-07	2385067
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-13 20:57:27-07	2385068
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 20:57:45-07	2385069
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 20:57:42-07	2385070
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 20:57:19-07	2385071
/	198.51.100.120	GET	200 OK	2016-07-13 20:57:09-07	2385072
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-13 20:57:44-07	2385073
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-13 20:58:06-07	2385074
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-13 20:57:34-07	2385075
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-13 20:57:52-07	2385076
/	192.0.2.207	GET	200 OK	2016-07-13 20:57:11-07	2385077
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-13 20:57:27-07	2385078
/	198.51.100.222	GET	200 OK	2016-07-13 20:57:20-07	2385079
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-13 20:57:37-07	2385080
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-13 20:58:09-07	2385081
/	192.0.2.182	GET	200 OK	2016-07-13 20:57:28-07	2385082
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-13 20:58:25-07	2385083
/	198.51.100.12	GET	200 OK	2016-07-13 20:57:32-07	2385084
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-13 20:57:57-07	2385085
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-13 20:58:00-07	2385086
/	192.0.2.172	GET	200 OK	2016-07-13 20:57:35-07	2385087
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-13 20:58:30-07	2385088
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-13 20:58:03-07	2385089
/	203.0.113.2	GET	200 OK	2016-07-13 20:57:44-07	2385090
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-13 20:58:25-07	2385091
/	198.51.100.195	GET	200 OK	2016-07-13 20:57:52-07	2385092
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-13 20:58:31-07	2385093
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-13 20:58:12-07	2385094
/	192.0.2.20	GET	200 OK	2016-07-13 20:58:01-07	2385095
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-13 20:58:34-07	2385096
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 20:58:32-07	2385097
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-13 20:59:01-07	2385098
/	198.51.100.114	GET	200 OK	2016-07-13 20:58:04-07	2385099
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-13 20:58:38-07	2385100
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 20:58:42-07	2385101
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 20:58:45-07	2385102
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 20:58:29-07	2385103
/	192.0.2.145	GET	200 OK	2016-07-13 20:58:13-07	2385104
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 20:58:44-07	2385105
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 20:58:34-07	2385106
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-13 20:59:09-07	2385107
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 20:58:33-07	2385108
/	203.0.113.166	GET	200 OK	2016-07-13 20:58:18-07	2385109
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-13 20:58:35-07	2385110
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-13 20:58:39-07	2385111
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-13 20:58:58-07	2385112
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-13 20:58:41-07	2385113
/	198.51.100.178	GET	200 OK	2016-07-13 20:58:24-07	2385114
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-13 20:59:14-07	2385115
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-13 20:59:11-07	2385116
/	203.0.113.135	GET	200 OK	2016-07-13 20:58:28-07	2385117
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-13 20:59:17-07	2385118
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-13 20:58:45-07	2385119
/	203.0.113.130	GET	200 OK	2016-07-13 20:58:36-07	2385120
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 20:58:52-07	2385121
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-13 20:58:51-07	2385122
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-13 20:59:17-07	2385123
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 20:59:15-07	2385124
/	192.0.2.133	GET	200 OK	2016-07-13 20:58:38-07	2385125
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-13 20:59:28-07	2385126
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-13 20:59:36-07	2385127
/	192.0.2.110	GET	200 OK	2016-07-13 20:58:43-07	2385128
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-13 20:59:02-07	2385129
/	198.51.100.239	GET	200 OK	2016-07-13 20:58:52-07	2385130
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 20:59:27-07	2385131
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-13 20:59:36-07	2385132
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-13 20:59:17-07	2385133
/	192.0.2.151	GET	200 OK	2016-07-13 20:59:02-07	2385134
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 20:59:33-07	2385135
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 20:59:46-07	2385136
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 20:59:52-07	2385137
/	198.51.100.1	GET	200 OK	2016-07-13 20:59:05-07	2385138
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 20:59:39-07	2385139
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 20:59:45-07	2385140
/	198.51.100.202	GET	200 OK	2016-07-13 20:59:11-07	2385141
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-13 20:59:30-07	2385142
/	203.0.113.150	GET	200 OK	2016-07-13 20:59:16-07	2385143
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-13 20:59:47-07	2385144
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-13 21:00:09-07	2385145
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-13 20:59:55-07	2385146
/	192.0.2.207	GET	200 OK	2016-07-13 20:59:21-07	2385147
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-13 21:00:12-07	2385148
/	203.0.113.5	GET	200 OK	2016-07-13 20:59:29-07	2385149
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-13 21:00:02-07	2385150
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-13 21:00:07-07	2385151
/	198.51.100.135	GET	200 OK	2016-07-13 20:59:39-07	2385152
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 21:00:19-07	2385153
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-13 21:00:03-07	2385154
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-13 21:00:18-07	2385155
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-13 21:00:04-07	2385156
/	198.51.100.209	GET	200 OK	2016-07-13 20:59:44-07	2385157
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 21:00:26-07	2385158
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-13 21:00:19-07	2385159
/	192.0.2.37	GET	200 OK	2016-07-13 20:59:46-07	2385160
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-13 21:00:36-07	2385161
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-13 21:00:25-07	2385162
/	203.0.113.231	GET	200 OK	2016-07-13 20:59:54-07	2385163
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-13 21:00:30-07	2385164
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-13 21:00:51-07	2385165
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-13 21:00:22-07	2385166
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-13 21:00:37-07	2385167
/	203.0.113.78	GET	200 OK	2016-07-13 20:59:56-07	2385168
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-13 21:00:35-07	2385169
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-13 21:00:29-07	2385170
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 21:00:47-07	2385171
/	192.0.2.161	GET	200 OK	2016-07-13 21:00:03-07	2385172
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-13 21:01:02-07	2385173
/	203.0.113.77	GET	200 OK	2016-07-13 21:00:08-07	2385174
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-13 21:00:35-07	2385175
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-13 21:00:35-07	2385176
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-13 21:00:55-07	2385177
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-13 21:00:46-07	2385178
/	203.0.113.9	GET	200 OK	2016-07-13 21:00:11-07	2385179
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 21:01:07-07	2385180
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-13 21:00:38-07	2385181
/	198.51.100.105	GET	200 OK	2016-07-13 21:00:14-07	2385182
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-13 21:01:03-07	2385183
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-13 21:00:30-07	2385184
/	198.51.100.36	GET	200 OK	2016-07-13 21:00:23-07	2385185
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 21:00:54-07	2385186
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 21:01:01-07	2385187
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-13 21:01:23-07	2385188
/	198.51.100.126	GET	200 OK	2016-07-13 21:00:27-07	2385189
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 21:01:04-07	2385190
/	192.0.2.235	GET	200 OK	2016-07-13 21:00:30-07	2385191
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 21:01:02-07	2385192
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-13 21:01:22-07	2385193
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 21:01:09-07	2385194
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 21:00:58-07	2385195
/	192.0.2.217	GET	200 OK	2016-07-13 21:00:40-07	2385196
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-13 21:01:07-07	2385197
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-13 21:01:39-07	2385198
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 21:00:56-07	2385199
/	203.0.113.170	GET	200 OK	2016-07-13 21:00:41-07	2385200
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-13 21:01:31-07	2385201
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 21:01:24-07	2385202
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 21:01:13-07	2385203
/article/bears-love-berriesk	203.0.113.170	GET	404 NOT FOUND	2016-07-13 21:01:07-07	2385204
/	203.0.113.229	GET	200 OK	2016-07-13 21:00:49-07	2385205
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-13 21:01:19-07	2385206
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-13 21:01:20-07	2385207
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-13 21:01:19-07	2385208
/	192.0.2.88	GET	200 OK	2016-07-13 21:00:52-07	2385209
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-13 21:01:12-07	2385210
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-13 21:01:44-07	2385211
/	203.0.113.138	GET	200 OK	2016-07-13 21:00:58-07	2385212
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-13 21:01:15-07	2385213
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 21:01:40-07	2385214
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 21:01:41-07	2385215
/	203.0.113.7	GET	200 OK	2016-07-13 21:00:59-07	2385216
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-13 21:01:57-07	2385217
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-13 21:01:22-07	2385218
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 21:01:49-07	2385219
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 21:01:51-07	2385220
/	198.51.100.192	GET	200 OK	2016-07-13 21:01:01-07	2385221
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 21:02:01-07	2385222
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 21:01:56-07	2385223
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 21:01:45-07	2385224
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 21:01:46-07	2385225
/	198.51.100.71	GET	200 OK	2016-07-13 21:01:05-07	2385226
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-13 21:01:26-07	2385227
/	203.0.113.238	GET	200 OK	2016-07-13 21:01:10-07	2385228
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 21:01:55-07	2385229
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 21:01:57-07	2385230
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 21:02:00-07	2385231
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-13 21:01:52-07	2385232
/	203.0.113.126	GET	200 OK	2016-07-13 21:01:14-07	2385233
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-13 21:02:04-07	2385234
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 21:02:07-07	2385235
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 21:01:49-07	2385236
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-13 21:02:04-07	2385237
/	198.51.100.66	GET	200 OK	2016-07-13 21:01:20-07	2385238
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-13 21:02:09-07	2385239
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-13 21:01:47-07	2385240
/	198.51.100.130	GET	200 OK	2016-07-13 21:01:26-07	2385241
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-13 21:01:58-07	2385242
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-13 21:02:21-07	2385243
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-13 21:01:50-07	2385244
/	192.0.2.115	GET	200 OK	2016-07-13 21:01:34-07	2385245
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-13 21:01:49-07	2385246
/article/candidate-is-jerkn	192.0.2.115	GET	404 NOT FOUND	2016-07-13 21:01:56-07	2385247
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-13 21:01:56-07	2385248
/	192.0.2.42	GET	200 OK	2016-07-13 21:01:40-07	2385249
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 21:02:10-07	2385250
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-13 21:01:58-07	2385251
/	198.51.100.183	GET	200 OK	2016-07-13 21:01:46-07	2385252
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-13 21:02:43-07	2385253
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-13 21:02:07-07	2385254
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-13 21:02:03-07	2385255
/	198.51.100.81	GET	200 OK	2016-07-13 21:01:56-07	2385256
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-13 21:02:34-07	2385257
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 21:02:36-07	2385258
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-13 21:02:26-07	2385259
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-13 21:02:33-07	2385260
/	198.51.100.20	GET	200 OK	2016-07-13 21:02:04-07	2385261
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 21:03:00-07	2385262
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-13 21:02:23-07	2385263
/	198.51.100.155	GET	200 OK	2016-07-13 21:02:10-07	2385264
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-13 21:02:59-07	2385265
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-13 21:02:43-07	2385266
/	203.0.113.172	GET	200 OK	2016-07-13 21:02:13-07	2385267
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-13 21:02:54-07	2385268
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-13 21:03:13-07	2385269
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-13 21:02:28-07	2385270
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-13 21:02:31-07	2385271
/	198.51.100.123	GET	200 OK	2016-07-13 21:02:21-07	2385272
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 21:03:05-07	2385273
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-13 21:02:59-07	2385274
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-13 21:03:17-07	2385275
/	198.51.100.83	GET	200 OK	2016-07-13 21:02:26-07	2385276
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-13 21:03:07-07	2385277
/	198.51.100.121	GET	200 OK	2016-07-13 21:02:29-07	2385278
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-13 21:03:17-07	2385279
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-13 21:02:53-07	2385280
/	198.51.100.184	GET	200 OK	2016-07-13 21:02:36-07	2385281
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-13 21:03:11-07	2385282
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-13 21:03:05-07	2385283
/	192.0.2.93	GET	200 OK	2016-07-13 21:02:46-07	2385284
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 21:03:20-07	2385285
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-13 21:03:26-07	2385286
/	192.0.2.46	GET	200 OK	2016-07-13 21:02:54-07	2385287
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 21:03:24-07	2385288
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-13 21:03:50-07	2385289
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-13 21:03:38-07	2385290
/	198.51.100.62	GET	200 OK	2016-07-13 21:02:55-07	2385291
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-13 21:03:35-07	2385292
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-13 21:03:33-07	2385293
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-13 21:03:49-07	2385294
/	192.0.2.133	GET	200 OK	2016-07-13 21:03:01-07	2385295
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-13 21:03:44-07	2385296
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-13 21:03:17-07	2385297
/	192.0.2.150	GET	200 OK	2016-07-13 21:03:11-07	2385298
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-13 21:04:06-07	2385299
/	203.0.113.125	GET	200 OK	2016-07-13 21:03:14-07	2385300
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 21:04:09-07	2385301
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-13 21:03:41-07	2385302
/	198.51.100.70	GET	200 OK	2016-07-13 21:03:19-07	2385303
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-13 21:04:01-07	2385304
/	192.0.2.230	GET	200 OK	2016-07-13 21:03:24-07	2385305
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-13 21:04:19-07	2385306
/	198.51.100.62	GET	200 OK	2016-07-13 21:03:32-07	2385307
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-13 21:03:59-07	2385308
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-13 21:03:55-07	2385309
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-13 21:04:25-07	2385310
/	203.0.113.186	GET	200 OK	2016-07-13 21:03:42-07	2385311
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-13 21:04:03-07	2385312
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-13 21:04:31-07	2385313
/	192.0.2.119	GET	200 OK	2016-07-13 21:03:49-07	2385314
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-13 21:04:29-07	2385315
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 21:04:21-07	2385316
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 21:04:18-07	2385317
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 21:04:36-07	2385318
/	192.0.2.220	GET	200 OK	2016-07-13 21:03:50-07	2385319
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-13 21:04:29-07	2385320
/	192.0.2.104	GET	200 OK	2016-07-13 21:03:58-07	2385321
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-13 21:04:23-07	2385322
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-13 21:04:48-07	2385323
/	203.0.113.80	GET	200 OK	2016-07-13 21:04:04-07	2385324
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-13 21:04:54-07	2385325
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 21:04:45-07	2385326
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-13 21:04:49-07	2385327
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 21:05:00-07	2385328
/	198.51.100.199	GET	200 OK	2016-07-13 21:04:09-07	2385329
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-13 21:04:53-07	2385330
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-13 21:04:38-07	2385331
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-13 21:04:26-07	2385332
/	203.0.113.134	GET	200 OK	2016-07-13 21:04:19-07	2385333
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-13 21:05:16-07	2385334
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-13 21:04:38-07	2385335
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 21:04:36-07	2385336
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-13 21:05:09-07	2385337
/	198.51.100.106	GET	200 OK	2016-07-13 21:04:24-07	2385338
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-13 21:04:40-07	2385339
/	192.0.2.100	GET	200 OK	2016-07-13 21:04:25-07	2385340
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-13 21:05:25-07	2385341
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-13 21:05:20-07	2385342
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-13 21:04:48-07	2385343
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-13 21:05:08-07	2385344
/	203.0.113.202	GET	200 OK	2016-07-13 21:04:26-07	2385345
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-13 21:05:21-07	2385346
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-13 21:04:46-07	2385347
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-13 21:05:18-07	2385348
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-13 21:04:47-07	2385349
/	192.0.2.43	GET	200 OK	2016-07-13 21:04:28-07	2385350
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-13 21:05:17-07	2385351
/	203.0.113.152	GET	200 OK	2016-07-13 21:04:29-07	2385352
/	203.0.113.235	GET	200 OK	2016-07-14 02:46:49-07	2398560
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-13 21:05:10-07	2385353
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-13 21:05:16-07	2385354
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-13 21:05:13-07	2385355
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-13 21:04:46-07	2385356
/	203.0.113.182	GET	200 OK	2016-07-13 21:04:35-07	2385357
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 21:05:05-07	2385358
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-13 21:05:11-07	2385359
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-13 21:05:21-07	2385360
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-13 21:04:55-07	2385361
/	198.51.100.74	GET	200 OK	2016-07-13 21:04:40-07	2385362
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-13 21:05:14-07	2385363
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 21:05:04-07	2385364
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 21:05:25-07	2385365
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-13 21:05:40-07	2385366
/	203.0.113.190	GET	200 OK	2016-07-13 21:04:42-07	2385367
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-13 21:05:20-07	2385368
/	198.51.100.111	GET	200 OK	2016-07-13 21:04:52-07	2385369
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 21:05:37-07	2385370
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 21:05:26-07	2385371
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 21:05:31-07	2385372
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 21:05:07-07	2385373
/	203.0.113.130	GET	200 OK	2016-07-13 21:04:57-07	2385374
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-13 21:05:35-07	2385375
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-13 21:05:14-07	2385376
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-13 21:05:51-07	2385377
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 21:05:36-07	2385378
/	198.51.100.240	GET	200 OK	2016-07-13 21:05:06-07	2385379
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-13 21:05:46-07	2385380
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-13 21:05:31-07	2385381
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-13 21:05:29-07	2385382
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-13 21:05:47-07	2385383
/	192.0.2.168	GET	200 OK	2016-07-13 21:05:12-07	2385384
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-13 21:05:43-07	2385385
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-13 21:05:49-07	2385386
/	198.51.100.18	GET	200 OK	2016-07-13 21:05:19-07	2385387
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-13 21:06:04-07	2385388
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-13 21:06:14-07	2385389
/	192.0.2.83	GET	200 OK	2016-07-13 21:05:24-07	2385390
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 21:06:10-07	2385391
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-13 21:06:17-07	2385392
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-13 21:05:50-07	2385393
/	203.0.113.48	GET	200 OK	2016-07-13 21:05:28-07	2385394
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-13 21:05:55-07	2385395
/	198.51.100.178	GET	200 OK	2016-07-13 21:05:33-07	2385396
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 21:06:28-07	2385397
/	203.0.113.49	GET	200 OK	2016-07-13 21:05:38-07	2385398
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-13 21:06:06-07	2385399
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 21:06:34-07	2385400
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 21:06:20-07	2385401
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-13 21:06:00-07	2385402
/	203.0.113.3	GET	200 OK	2016-07-13 21:05:43-07	2385403
/article/bad-things-goneg	203.0.113.3	GET	404 NOT FOUND	2016-07-13 21:06:28-07	2385404
/article/media-obsessed-with-bearsy	203.0.113.3	GET	404 NOT FOUND	2016-07-13 21:06:35-07	2385405
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-13 21:06:25-07	2385406
/	192.0.2.50	GET	200 OK	2016-07-13 21:05:45-07	2385407
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-13 21:06:37-07	2385408
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-13 21:06:03-07	2385409
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-13 21:06:02-07	2385410
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-13 21:06:36-07	2385411
/	203.0.113.107	GET	200 OK	2016-07-13 21:05:49-07	2385412
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 21:06:07-07	2385413
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 21:06:23-07	2385414
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 21:06:17-07	2385415
/	192.0.2.8	GET	200 OK	2016-07-13 21:05:58-07	2385416
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-13 21:06:36-07	2385417
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 21:06:55-07	2385418
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 21:06:22-07	2385419
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 21:06:28-07	2385420
/	203.0.113.207	GET	200 OK	2016-07-13 21:06:04-07	2385421
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 21:06:38-07	2385422
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 21:06:56-07	2385423
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 21:06:37-07	2385424
/	203.0.113.56	GET	200 OK	2016-07-13 21:06:12-07	2385425
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-13 21:07:06-07	2385426
/	203.0.113.31	GET	200 OK	2016-07-13 21:06:17-07	2385427
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-13 21:07:08-07	2385428
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-13 21:06:47-07	2385429
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-13 21:06:32-07	2385430
/	192.0.2.134	GET	200 OK	2016-07-13 21:06:26-07	2385431
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-13 21:07:13-07	2385432
/article/bears-love-berriesb	192.0.2.134	GET	404 NOT FOUND	2016-07-13 21:07:05-07	2385433
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-13 21:07:22-07	2385434
/	203.0.113.247	GET	200 OK	2016-07-13 21:06:36-07	2385435
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-13 21:07:15-07	2385436
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 21:06:58-07	2385437
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-13 21:07:33-07	2385438
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-13 21:07:19-07	2385439
/	192.0.2.212	GET	200 OK	2016-07-13 21:06:40-07	2385440
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-13 21:07:40-07	2385441
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 21:07:33-07	2385442
/	198.51.100.83	GET	200 OK	2016-07-13 21:06:48-07	2385443
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-13 21:07:43-07	2385444
/	198.51.100.201	GET	200 OK	2016-07-13 21:06:55-07	2385445
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-13 21:07:53-07	2385446
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-13 21:07:38-07	2385447
/	198.51.100.70	GET	200 OK	2016-07-13 21:06:58-07	2385448
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-13 21:07:41-07	2385449
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-13 21:07:40-07	2385450
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-13 21:07:24-07	2385451
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-13 21:07:27-07	2385452
/	198.51.100.131	GET	200 OK	2016-07-13 21:07:01-07	2385453
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-13 21:07:47-07	2385454
/	203.0.113.9	GET	200 OK	2016-07-13 21:07:10-07	2385455
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-13 21:07:28-07	2385456
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-13 21:07:26-07	2385457
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-13 21:08:10-07	2385458
/	192.0.2.148	GET	200 OK	2016-07-13 21:07:12-07	2385459
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 21:08:06-07	2385460
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 21:07:36-07	2385461
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-13 21:07:50-07	2385462
/	192.0.2.99	GET	200 OK	2016-07-13 21:07:21-07	2385463
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-13 21:07:45-07	2385464
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-13 21:08:13-07	2385465
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-13 21:07:55-07	2385466
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-13 21:07:50-07	2385467
/	198.51.100.228	GET	200 OK	2016-07-13 21:07:26-07	2385468
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 21:07:50-07	2385469
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-13 21:08:11-07	2385470
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 21:07:43-07	2385471
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-13 21:07:44-07	2385472
/	203.0.113.110	GET	200 OK	2016-07-13 21:07:29-07	2385473
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 21:07:45-07	2385474
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 21:07:52-07	2385475
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-13 21:08:01-07	2385476
/	203.0.113.4	GET	200 OK	2016-07-13 21:07:36-07	2385477
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-13 21:08:06-07	2385478
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-13 21:08:28-07	2385479
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-13 21:08:16-07	2385480
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-13 21:08:23-07	2385481
/	203.0.113.124	GET	200 OK	2016-07-13 21:07:43-07	2385482
/article/media-obsessed-with-bearsf	203.0.113.124	GET	404 NOT FOUND	2016-07-13 21:08:23-07	2385483
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-13 21:08:25-07	2385484
/	192.0.2.185	GET	200 OK	2016-07-13 21:07:53-07	2385485
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 21:08:08-07	2385486
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 21:08:12-07	2385487
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 21:08:14-07	2385488
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-13 21:08:39-07	2385489
/	203.0.113.49	GET	200 OK	2016-07-13 21:08:02-07	2385490
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-13 21:08:42-07	2385491
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-13 21:08:41-07	2385492
/	203.0.113.191	GET	200 OK	2016-07-13 21:08:04-07	2385493
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-13 21:08:28-07	2385494
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-13 21:08:41-07	2385495
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-13 21:08:54-07	2385496
/	203.0.113.236	GET	200 OK	2016-07-13 21:08:09-07	2385497
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-13 21:08:47-07	2385498
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-13 21:09:09-07	2385499
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-13 21:08:27-07	2385500
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-13 21:08:46-07	2385501
/	192.0.2.7	GET	200 OK	2016-07-13 21:08:10-07	2385502
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-13 21:08:48-07	2385503
/	198.51.100.198	GET	200 OK	2016-07-13 21:08:14-07	2385504
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 21:08:38-07	2385505
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 21:08:40-07	2385506
/	203.0.113.169	GET	200 OK	2016-07-13 21:08:21-07	2385507
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-13 21:08:54-07	2385508
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-13 21:08:52-07	2385509
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-13 21:08:51-07	2385510
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 21:09:08-07	2385511
/	192.0.2.119	GET	200 OK	2016-07-13 21:08:25-07	2385512
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 21:08:57-07	2385513
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-13 21:08:46-07	2385514
/	192.0.2.246	GET	200 OK	2016-07-13 21:08:29-07	2385515
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-13 21:09:08-07	2385516
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-13 21:09:27-07	2385517
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-13 21:09:11-07	2385518
/	192.0.2.232	GET	200 OK	2016-07-13 21:08:31-07	2385519
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-13 21:09:02-07	2385520
/	203.0.113.136	GET	200 OK	2016-07-13 21:08:39-07	2385521
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-13 21:09:20-07	2385522
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-13 21:09:38-07	2385523
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-13 21:09:37-07	2385524
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-13 21:08:55-07	2385525
/	203.0.113.94	GET	200 OK	2016-07-13 21:08:43-07	2385526
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-13 21:09:14-07	2385527
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-13 21:09:42-07	2385528
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-13 21:09:20-07	2385529
/	203.0.113.209	GET	200 OK	2016-07-13 21:08:44-07	2385530
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-13 21:09:04-07	2385531
/article/trouble-for-troubledz	203.0.113.209	GET	404 NOT FOUND	2016-07-13 21:09:32-07	2385532
/	192.0.2.177	GET	200 OK	2016-07-13 21:08:45-07	2385533
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 21:09:43-07	2385534
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 21:09:42-07	2385535
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 21:09:30-07	2385536
/	192.0.2.169	GET	200 OK	2016-07-13 21:08:46-07	2385537
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-13 21:09:03-07	2385538
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-13 21:09:06-07	2385539
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-13 21:09:07-07	2385540
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-13 21:09:42-07	2385542
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-13 21:09:47-07	2385543
/	203.0.113.216	GET	200 OK	2016-07-13 21:08:51-07	2385544
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-13 21:09:38-07	2385545
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-13 21:09:43-07	2385546
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-13 21:09:08-07	2385547
/	198.51.100.80	GET	200 OK	2016-07-13 21:08:53-07	2385548
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-13 21:09:44-07	2385549
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-13 21:09:35-07	2385550
/	198.51.100.156	GET	200 OK	2016-07-13 21:08:56-07	2385551
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-13 21:09:51-07	2385552
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-13 21:09:13-07	2385553
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-13 21:09:29-07	2385554
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-13 21:09:20-07	2385555
/	192.0.2.97	GET	200 OK	2016-07-13 21:09:05-07	2385556
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-13 21:09:46-07	2385557
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-13 21:09:29-07	2385558
/article/trouble-for-troubledn	192.0.2.97	GET	404 NOT FOUND	2016-07-13 21:09:49-07	2385559
/	203.0.113.210	GET	200 OK	2016-07-13 21:09:08-07	2385560
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-13 21:09:42-07	2385561
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-13 21:09:30-07	2385562
/	198.51.100.216	GET	200 OK	2016-07-13 21:09:18-07	2385563
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-13 21:09:59-07	2385564
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 21:09:51-07	2385565
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-13 21:09:41-07	2385566
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-13 21:09:39-07	2385567
/	198.51.100.211	GET	200 OK	2016-07-13 21:09:21-07	2385568
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 21:10:19-07	2385569
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-13 21:09:57-07	2385570
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 21:09:58-07	2385571
/	198.51.100.106	GET	200 OK	2016-07-13 21:09:27-07	2385572
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-13 21:09:45-07	2385573
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 21:09:50-07	2385574
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 21:09:56-07	2385575
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 21:10:27-07	2385576
/	203.0.113.237	GET	200 OK	2016-07-13 21:09:28-07	2385577
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-13 21:10:17-07	2385578
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-13 21:10:07-07	2385579
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-13 21:10:23-07	2385580
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-13 21:10:19-07	2385581
/	192.0.2.186	GET	200 OK	2016-07-13 21:09:31-07	2385582
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-13 21:10:02-07	2385583
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-13 21:10:01-07	2385584
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-13 21:10:27-07	2385585
/	203.0.113.158	GET	200 OK	2016-07-13 21:09:32-07	2385586
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-13 21:10:31-07	2385587
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 21:10:13-07	2385588
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 21:10:20-07	2385589
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-13 21:10:06-07	2385590
/	192.0.2.64	GET	200 OK	2016-07-13 21:09:33-07	2385591
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-13 21:10:28-07	2385592
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-13 21:10:17-07	2385593
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-13 21:10:04-07	2385594
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-13 21:10:19-07	2385595
/	198.51.100.98	GET	200 OK	2016-07-13 21:09:35-07	2385596
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-13 21:10:22-07	2385597
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-13 21:10:03-07	2385598
/	198.51.100.51	GET	200 OK	2016-07-13 21:09:39-07	2385599
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-13 21:09:56-07	2385600
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-13 21:10:25-07	2385601
/	203.0.113.61	GET	200 OK	2016-07-13 21:09:46-07	2385602
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 21:10:12-07	2385603
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 21:10:11-07	2385604
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-13 21:10:19-07	2385605
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 21:10:18-07	2385606
/	192.0.2.148	GET	200 OK	2016-07-13 21:09:48-07	2385607
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-13 21:10:16-07	2385608
/	203.0.113.229	GET	200 OK	2016-07-13 21:09:56-07	2385609
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-13 21:10:30-07	2385610
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-13 21:10:33-07	2385611
/	192.0.2.140	GET	200 OK	2016-07-13 21:10:00-07	2385612
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-13 21:10:18-07	2385613
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-13 21:10:20-07	2385614
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-13 21:10:42-07	2385615
/	192.0.2.199	GET	200 OK	2016-07-13 21:10:01-07	2385616
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-13 21:10:39-07	2385617
/	203.0.113.231	GET	200 OK	2016-07-13 21:10:03-07	2385618
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-13 21:10:26-07	2385619
/	198.51.100.206	GET	200 OK	2016-07-13 21:10:04-07	2385620
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-13 21:10:56-07	2385621
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-13 21:10:59-07	2385622
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-13 21:10:49-07	2385623
/	192.0.2.229	GET	200 OK	2016-07-13 21:10:09-07	2385624
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-13 21:10:49-07	2385625
/	192.0.2.210	GET	200 OK	2016-07-13 21:10:13-07	2385626
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-13 21:11:08-07	2385627
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 21:11:13-07	2385628
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-13 21:10:44-07	2385629
/	192.0.2.190	GET	200 OK	2016-07-13 21:10:17-07	2385630
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-13 21:11:10-07	2385631
/	198.51.100.140	GET	200 OK	2016-07-13 21:10:19-07	2385632
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-13 21:10:44-07	2385633
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-13 21:10:46-07	2385634
/	203.0.113.238	GET	200 OK	2016-07-13 21:10:20-07	2385635
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 21:10:57-07	2385636
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 21:10:41-07	2385637
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 21:11:02-07	2385638
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 21:10:35-07	2385639
/	192.0.2.55	GET	200 OK	2016-07-13 21:10:29-07	2385640
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-13 21:10:54-07	2385641
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-13 21:11:11-07	2385642
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-13 21:10:58-07	2385643
/	198.51.100.31	GET	200 OK	2016-07-13 21:10:35-07	2385644
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-13 21:11:09-07	2385645
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-13 21:11:11-07	2385646
/	192.0.2.61	GET	200 OK	2016-07-13 21:10:36-07	2385647
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 21:11:27-07	2385648
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-13 21:10:58-07	2385649
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 21:10:53-07	2385650
/	192.0.2.81	GET	200 OK	2016-07-13 21:10:44-07	2385651
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-13 21:11:41-07	2385652
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-13 21:11:22-07	2385653
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-13 21:11:41-07	2385654
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-13 21:11:40-07	2385655
/	203.0.113.219	GET	200 OK	2016-07-13 21:10:48-07	2385656
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-13 21:11:42-07	2385657
/	203.0.113.81	GET	200 OK	2016-07-13 21:10:58-07	2385658
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-13 21:11:58-07	2385659
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-13 21:11:47-07	2385660
/	192.0.2.33	GET	200 OK	2016-07-13 21:11:05-07	2385661
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-13 21:11:59-07	2385662
/	203.0.113.88	GET	200 OK	2016-07-13 21:11:11-07	2385663
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 21:11:27-07	2385664
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-13 21:11:53-07	2385665
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-13 21:12:11-07	2385666
/	198.51.100.120	GET	200 OK	2016-07-13 21:11:13-07	2385667
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-13 21:11:56-07	2385668
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-13 21:11:28-07	2385669
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-13 21:11:48-07	2385670
/	198.51.100.229	GET	200 OK	2016-07-13 21:11:20-07	2385671
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-13 21:11:35-07	2385672
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-13 21:11:46-07	2385673
/	198.51.100.152	GET	200 OK	2016-07-13 21:11:30-07	2385674
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-13 21:12:00-07	2385675
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-13 21:11:48-07	2385676
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-13 21:11:51-07	2385677
/	203.0.113.205	GET	200 OK	2016-07-13 21:11:37-07	2385678
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-13 21:12:03-07	2385679
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-13 21:12:22-07	2385680
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 21:12:07-07	2385681
/	192.0.2.121	GET	200 OK	2016-07-13 21:11:41-07	2385682
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-13 21:12:02-07	2385683
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 21:12:13-07	2385684
/	192.0.2.42	GET	200 OK	2016-07-13 21:11:43-07	2385685
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 21:12:31-07	2385686
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 21:12:14-07	2385687
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 21:12:39-07	2385688
/	192.0.2.73	GET	200 OK	2016-07-13 21:11:47-07	2385689
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-13 21:12:36-07	2385690
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-13 21:12:36-07	2385691
/	198.51.100.250	GET	200 OK	2016-07-13 21:11:50-07	2385692
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-13 21:12:12-07	2385693
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 21:12:14-07	2385694
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 21:12:44-07	2385695
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 21:12:32-07	2385696
/	192.0.2.151	GET	200 OK	2016-07-13 21:11:59-07	2385697
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-13 21:12:54-07	2385698
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-13 21:12:21-07	2385699
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 21:12:57-07	2385700
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 21:12:19-07	2385701
/	198.51.100.5	GET	200 OK	2016-07-13 21:12:03-07	2385702
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-13 21:12:55-07	2385703
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 21:12:36-07	2385704
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 21:12:48-07	2385705
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-13 21:12:35-07	2385706
/	198.51.100.218	GET	200 OK	2016-07-13 21:12:07-07	2385707
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-13 21:13:01-07	2385708
/	192.0.2.161	GET	200 OK	2016-07-13 21:12:16-07	2385709
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-13 21:12:40-07	2385710
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-13 21:13:01-07	2385711
/	198.51.100.176	GET	200 OK	2016-07-13 21:12:24-07	2385712
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-13 21:13:24-07	2385713
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-13 21:13:03-07	2385714
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-13 21:13:01-07	2385715
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-13 21:13:21-07	2385716
/	198.51.100.136	GET	200 OK	2016-07-13 21:12:28-07	2385717
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-13 21:13:13-07	2385718
/	198.51.100.114	GET	200 OK	2016-07-13 21:12:30-07	2385719
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-13 21:13:25-07	2385720
/	198.51.100.252	GET	200 OK	2016-07-13 21:12:32-07	2385721
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 21:12:47-07	2385722
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 21:13:02-07	2385723
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-13 21:13:15-07	2385724
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-13 21:13:14-07	2385725
/	203.0.113.108	GET	200 OK	2016-07-13 21:12:41-07	2385726
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 21:13:08-07	2385727
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 21:13:20-07	2385728
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 21:13:20-07	2385729
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 21:13:05-07	2385730
/	203.0.113.43	GET	200 OK	2016-07-13 21:12:49-07	2385731
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-13 21:13:27-07	2385732
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-13 21:13:10-07	2385733
/	203.0.113.83	GET	200 OK	2016-07-13 21:12:59-07	2385734
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-13 21:13:34-07	2385735
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 21:13:29-07	2385736
/	203.0.113.46	GET	200 OK	2016-07-13 21:13:08-07	2385737
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-13 21:13:53-07	2385738
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-13 21:14:03-07	2385739
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-13 21:13:32-07	2385740
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-13 21:13:34-07	2385741
/	192.0.2.137	GET	200 OK	2016-07-13 21:13:13-07	2385742
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-13 21:13:32-07	2385743
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 21:13:54-07	2385744
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-13 21:13:42-07	2385745
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 21:14:08-07	2385746
/	192.0.2.24	GET	200 OK	2016-07-13 21:13:14-07	2385747
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-13 21:13:50-07	2385748
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-13 21:13:32-07	2385749
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-13 21:13:33-07	2385750
/	203.0.113.249	GET	200 OK	2016-07-13 21:13:23-07	2385751
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-13 21:14:07-07	2385752
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-13 21:13:53-07	2385753
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-13 21:13:40-07	2385754
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 21:13:49-07	2385755
/	192.0.2.129	GET	200 OK	2016-07-13 21:13:33-07	2385756
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-13 21:14:13-07	2385757
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-13 21:14:01-07	2385758
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-13 21:14:07-07	2385759
/	198.51.100.184	GET	200 OK	2016-07-13 21:13:37-07	2385760
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-13 21:14:06-07	2385761
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-13 21:14:15-07	2385762
/	198.51.100.7	GET	200 OK	2016-07-13 21:13:45-07	2385763
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-13 21:14:12-07	2385764
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-13 21:14:10-07	2385765
/	198.51.100.108	GET	200 OK	2016-07-13 21:13:52-07	2385766
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-13 21:14:19-07	2385767
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-13 21:14:11-07	2385768
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-13 21:14:08-07	2385769
/	192.0.2.175	GET	200 OK	2016-07-13 21:13:59-07	2385770
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-13 21:14:29-07	2385771
/	203.0.113.59	GET	200 OK	2016-07-13 21:14:08-07	2385772
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-13 21:14:24-07	2385773
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 21:14:23-07	2385774
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-13 21:15:04-07	2385775
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 21:15:07-07	2385776
/	203.0.113.84	GET	200 OK	2016-07-13 21:14:14-07	2385777
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 21:15:09-07	2385778
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-13 21:14:51-07	2385779
/	198.51.100.86	GET	200 OK	2016-07-13 21:14:18-07	2385780
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 21:15:02-07	2385781
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-13 21:14:42-07	2385782
/	192.0.2.31	GET	200 OK	2016-07-13 21:14:25-07	2385783
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-13 21:15:21-07	2385784
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-13 21:15:19-07	2385785
/	198.51.100.62	GET	200 OK	2016-07-13 21:14:27-07	2385786
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-13 21:15:12-07	2385787
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-13 21:15:04-07	2385788
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-13 21:15:22-07	2385789
/	203.0.113.99	GET	200 OK	2016-07-13 21:14:31-07	2385790
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-13 21:15:20-07	2385791
/	192.0.2.80	GET	200 OK	2016-07-13 21:14:40-07	2385792
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-13 21:15:00-07	2385793
/article/bad-things-goneg	192.0.2.80	GET	404 NOT FOUND	2016-07-13 21:15:39-07	2385794
/	192.0.2.107	GET	200 OK	2016-07-13 21:14:41-07	2385795
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-13 21:15:11-07	2385796
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-13 21:15:24-07	2385797
/	203.0.113.3	GET	200 OK	2016-07-13 21:14:43-07	2385798
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-13 21:15:26-07	2385799
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 21:15:31-07	2385800
/	192.0.2.116	GET	200 OK	2016-07-13 21:14:53-07	2385801
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-13 21:15:45-07	2385802
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-13 21:15:52-07	2385803
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-13 21:15:20-07	2385804
/	198.51.100.114	GET	200 OK	2016-07-13 21:15:00-07	2385805
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 21:15:17-07	2385806
/	198.51.100.246	GET	200 OK	2016-07-13 21:15:03-07	2385807
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 21:15:19-07	2385808
/	192.0.2.141	GET	200 OK	2016-07-13 21:15:09-07	2385809
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-13 21:15:56-07	2385810
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-13 21:15:46-07	2385811
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-13 21:15:27-07	2385812
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-13 21:15:45-07	2385813
/	192.0.2.62	GET	200 OK	2016-07-13 21:15:15-07	2385814
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-13 21:15:44-07	2385815
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-13 21:15:45-07	2385816
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-13 21:15:31-07	2385817
/	192.0.2.111	GET	200 OK	2016-07-13 21:15:22-07	2385818
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 21:15:43-07	2385819
/	192.0.2.71	GET	200 OK	2016-07-13 21:15:26-07	2385820
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-13 21:15:49-07	2385821
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-13 21:16:26-07	2385822
/	192.0.2.220	GET	200 OK	2016-07-13 21:15:31-07	2385823
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-13 21:15:52-07	2385824
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-13 21:15:54-07	2385825
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-13 21:16:00-07	2385826
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-13 21:16:31-07	2385828
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-13 21:16:33-07	2385829
/	192.0.2.100	GET	200 OK	2016-07-13 21:15:40-07	2385830
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 21:16:15-07	2385831
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-13 21:16:28-07	2385832
/	203.0.113.143	GET	200 OK	2016-07-13 21:15:44-07	2385833
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-13 21:16:11-07	2385834
/	198.51.100.146	GET	200 OK	2016-07-13 21:15:50-07	2385835
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-13 21:16:47-07	2385836
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-13 21:16:38-07	2385837
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-13 21:16:45-07	2385838
/	198.51.100.250	GET	200 OK	2016-07-13 21:15:52-07	2385839
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-13 21:16:43-07	2385840
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 21:16:49-07	2385841
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 21:16:10-07	2385842
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 21:16:42-07	2385843
/	198.51.100.127	GET	200 OK	2016-07-13 21:15:58-07	2385844
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 21:16:50-07	2385845
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-13 21:16:50-07	2385846
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 21:16:33-07	2385847
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-13 21:16:30-07	2385848
/	203.0.113.244	GET	200 OK	2016-07-13 21:16:00-07	2385849
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-13 21:16:35-07	2385850
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-13 21:16:54-07	2385851
/	198.51.100.109	GET	200 OK	2016-07-13 21:16:04-07	2385852
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 21:16:33-07	2385853
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-13 21:17:04-07	2385854
/	203.0.113.2	GET	200 OK	2016-07-13 21:16:07-07	2385855
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-13 21:16:29-07	2385856
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-13 21:16:35-07	2385857
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-13 21:16:37-07	2385858
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-13 21:16:58-07	2385859
/	198.51.100.69	GET	200 OK	2016-07-13 21:16:16-07	2385860
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-13 21:16:33-07	2385861
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-13 21:16:44-07	2385862
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-13 21:16:37-07	2385863
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-13 21:17:12-07	2385864
/	198.51.100.219	GET	200 OK	2016-07-13 21:16:23-07	2385865
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-13 21:16:46-07	2385866
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-13 21:16:48-07	2385867
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-13 21:16:52-07	2385868
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-13 21:16:41-07	2385869
/	198.51.100.169	GET	200 OK	2016-07-13 21:16:28-07	2385870
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 21:17:15-07	2385871
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-13 21:16:49-07	2385872
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 21:16:47-07	2385873
/	203.0.113.166	GET	200 OK	2016-07-13 21:16:35-07	2385874
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-13 21:17:29-07	2385875
/	192.0.2.103	GET	200 OK	2016-07-13 21:16:42-07	2385876
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-13 21:17:28-07	2385877
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-13 21:17:25-07	2385878
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-13 21:17:35-07	2385879
/	198.51.100.19	GET	200 OK	2016-07-13 21:16:44-07	2385880
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-13 21:17:33-07	2385881
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-13 21:17:08-07	2385882
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-13 21:17:00-07	2385883
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-13 21:17:18-07	2385884
/	198.51.100.247	GET	200 OK	2016-07-13 21:16:53-07	2385885
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-13 21:17:39-07	2385886
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-13 21:17:27-07	2385887
/	192.0.2.154	GET	200 OK	2016-07-13 21:16:59-07	2385888
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-13 21:17:20-07	2385889
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 21:17:57-07	2385890
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 21:17:59-07	2385891
/	203.0.113.202	GET	200 OK	2016-07-13 21:17:01-07	2385892
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-13 21:17:36-07	2385893
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-13 21:17:23-07	2385894
/	198.51.100.210	GET	200 OK	2016-07-13 21:17:11-07	2385895
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-13 21:17:32-07	2385896
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-13 21:17:41-07	2385897
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-13 21:17:27-07	2385898
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-13 21:18:09-07	2385899
/	203.0.113.54	GET	200 OK	2016-07-13 21:17:13-07	2385900
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-13 21:18:13-07	2385901
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 21:17:36-07	2385902
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-13 21:17:36-07	2385903
/	198.51.100.97	GET	200 OK	2016-07-13 21:17:22-07	2385904
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-13 21:17:39-07	2385905
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-13 21:17:58-07	2385906
/	198.51.100.153	GET	200 OK	2016-07-13 21:17:28-07	2385907
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-13 21:18:09-07	2385908
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-13 21:17:54-07	2385909
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 21:17:54-07	2385910
/	203.0.113.125	GET	200 OK	2016-07-13 21:17:33-07	2385911
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-13 21:17:59-07	2385912
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 21:18:20-07	2385913
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-13 21:18:14-07	2385914
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 21:18:01-07	2385915
/	203.0.113.238	GET	200 OK	2016-07-13 21:17:39-07	2385916
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-13 21:18:38-07	2385917
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-13 21:17:55-07	2385918
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 21:18:25-07	2385919
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-13 21:18:01-07	2385920
/	198.51.100.28	GET	200 OK	2016-07-13 21:17:43-07	2385921
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 21:18:31-07	2385922
/	192.0.2.47	GET	200 OK	2016-07-13 21:17:44-07	2385923
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-13 21:18:20-07	2385924
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-13 21:18:08-07	2385925
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-13 21:18:11-07	2385926
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-13 21:18:32-07	2385927
/	192.0.2.141	GET	200 OK	2016-07-13 21:17:46-07	2385928
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 21:18:01-07	2385929
/	192.0.2.132	GET	200 OK	2016-07-13 21:17:50-07	2385930
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-13 21:18:27-07	2385931
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 21:18:28-07	2385932
/	198.51.100.64	GET	200 OK	2016-07-13 21:17:51-07	2385933
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-13 21:18:21-07	2385934
/	203.0.113.222	GET	200 OK	2016-07-13 21:17:58-07	2385935
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-13 21:18:45-07	2385936
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-13 21:18:19-07	2385937
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-13 21:18:24-07	2385938
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-13 21:18:53-07	2385939
/	203.0.113.20	GET	200 OK	2016-07-13 21:18:06-07	2385940
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-13 21:18:31-07	2385941
/	198.51.100.194	GET	200 OK	2016-07-13 21:18:16-07	2385942
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 21:19:12-07	2385943
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-13 21:18:39-07	2385944
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-13 21:18:38-07	2385945
/	192.0.2.102	GET	200 OK	2016-07-13 21:18:17-07	2385946
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-13 21:19:17-07	2385947
/	198.51.100.231	GET	200 OK	2016-07-13 21:18:21-07	2385948
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-13 21:19:02-07	2385949
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-13 21:18:39-07	2385950
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-13 21:18:54-07	2385951
/	192.0.2.102	GET	200 OK	2016-07-13 21:18:29-07	2385952
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 21:19:21-07	2385953
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-13 21:19:15-07	2385954
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-13 21:19:26-07	2385955
/	192.0.2.119	GET	200 OK	2016-07-13 21:18:39-07	2385956
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-13 21:19:01-07	2385957
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 21:18:57-07	2385958
/	203.0.113.59	GET	200 OK	2016-07-13 21:18:48-07	2385959
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-13 21:19:23-07	2385960
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-13 21:19:42-07	2385961
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-13 21:19:04-07	2385962
/	198.51.100.73	GET	200 OK	2016-07-13 21:18:58-07	2385963
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-13 21:19:17-07	2385964
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-13 21:19:42-07	2385965
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-13 21:19:23-07	2385966
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 21:19:49-07	2385967
/	198.51.100.172	GET	200 OK	2016-07-13 21:19:03-07	2385968
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 21:19:56-07	2385969
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-13 21:19:43-07	2385970
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-13 21:19:28-07	2385971
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-13 21:19:28-07	2385972
/	192.0.2.154	GET	200 OK	2016-07-13 21:19:10-07	2385973
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-13 21:19:44-07	2385974
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-13 21:19:27-07	2385975
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-13 21:20:01-07	2385976
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-13 21:19:38-07	2385977
/	192.0.2.82	GET	200 OK	2016-07-13 21:19:12-07	2385978
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 21:20:05-07	2385979
/	192.0.2.57	GET	200 OK	2016-07-13 21:19:20-07	2385980
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 21:20:06-07	2385981
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 21:19:41-07	2385982
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 21:20:19-07	2385983
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 21:19:45-07	2385984
/	203.0.113.47	GET	200 OK	2016-07-13 21:19:30-07	2385985
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-13 21:19:54-07	2385986
/	203.0.113.91	GET	200 OK	2016-07-13 21:19:31-07	2385987
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 21:20:14-07	2385988
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 21:20:24-07	2385989
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-13 21:19:52-07	2385990
/	198.51.100.57	GET	200 OK	2016-07-13 21:19:32-07	2385991
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-13 21:20:31-07	2385992
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 21:20:00-07	2385993
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-13 21:20:27-07	2385994
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-13 21:20:27-07	2385995
/	198.51.100.134	GET	200 OK	2016-07-13 21:19:37-07	2385996
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-13 21:19:59-07	2385997
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-13 21:20:00-07	2385998
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-13 21:20:17-07	2385999
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-13 21:20:17-07	2386000
/	192.0.2.20	GET	200 OK	2016-07-13 21:19:43-07	2386001
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 21:20:06-07	2386002
/	198.51.100.157	GET	200 OK	2016-07-13 21:19:48-07	2386003
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 21:20:09-07	2386004
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-13 21:20:31-07	2386005
/	203.0.113.122	GET	200 OK	2016-07-13 21:19:55-07	2386006
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 21:20:31-07	2386007
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 21:20:15-07	2386008
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 21:20:48-07	2386009
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 21:20:12-07	2386010
/	192.0.2.137	GET	200 OK	2016-07-13 21:20:05-07	2386011
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-13 21:21:02-07	2386012
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-13 21:20:27-07	2386013
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-13 21:20:28-07	2386014
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-13 21:20:55-07	2386015
/	198.51.100.55	GET	200 OK	2016-07-13 21:20:06-07	2386016
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-13 21:20:42-07	2386017
/	198.51.100.200	GET	200 OK	2016-07-13 21:20:09-07	2386018
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-13 21:20:37-07	2386019
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 21:20:36-07	2386020
/	198.51.100.225	GET	200 OK	2016-07-13 21:20:18-07	2386021
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 21:20:36-07	2386022
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-13 21:20:57-07	2386023
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-13 21:20:43-07	2386024
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-13 21:21:12-07	2386025
/	198.51.100.243	GET	200 OK	2016-07-13 21:20:26-07	2386026
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 21:21:17-07	2386027
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-13 21:20:50-07	2386028
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-13 21:21:15-07	2386029
/	203.0.113.130	GET	200 OK	2016-07-13 21:20:29-07	2386030
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-13 21:21:08-07	2386031
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-13 21:21:23-07	2386032
/	198.51.100.127	GET	200 OK	2016-07-13 21:20:37-07	2386033
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-13 21:21:07-07	2386034
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-13 21:21:26-07	2386035
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-13 21:21:30-07	2386036
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-13 21:21:36-07	2386037
/	203.0.113.23	GET	200 OK	2016-07-13 21:20:45-07	2386038
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 21:21:19-07	2386039
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 21:21:14-07	2386040
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-13 21:21:13-07	2386041
/	192.0.2.212	GET	200 OK	2016-07-13 21:20:46-07	2386042
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 21:21:26-07	2386043
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 21:21:38-07	2386044
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-13 21:21:32-07	2386045
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 21:21:30-07	2386046
/	203.0.113.76	GET	200 OK	2016-07-13 21:20:53-07	2386047
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 21:21:23-07	2386048
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-13 21:21:46-07	2386049
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-13 21:21:11-07	2386050
/	192.0.2.234	GET	200 OK	2016-07-13 21:21:03-07	2386051
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-13 21:21:28-07	2386052
/	203.0.113.52	GET	200 OK	2016-07-13 21:21:10-07	2386053
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 21:21:44-07	2386054
/	198.51.100.79	GET	200 OK	2016-07-13 21:21:18-07	2386055
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-13 21:21:38-07	2386056
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-13 21:22:06-07	2386057
/	203.0.113.201	GET	200 OK	2016-07-13 21:21:26-07	2386058
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 21:21:43-07	2386059
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 21:21:49-07	2386060
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 21:22:09-07	2386061
/	198.51.100.117	GET	200 OK	2016-07-13 21:21:34-07	2386062
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-13 21:22:16-07	2386063
/	198.51.100.139	GET	200 OK	2016-07-13 21:21:37-07	2386064
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-13 21:22:20-07	2386065
/	203.0.113.248	GET	200 OK	2016-07-13 21:21:47-07	2386066
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-13 21:22:30-07	2386067
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-13 21:22:11-07	2386068
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-13 21:22:43-07	2386069
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-13 21:22:44-07	2386070
/	203.0.113.115	GET	200 OK	2016-07-13 21:21:48-07	2386071
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 21:22:29-07	2386072
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 21:22:07-07	2386073
/	198.51.100.101	GET	200 OK	2016-07-13 21:21:56-07	2386074
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-13 21:22:28-07	2386075
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 21:22:35-07	2386076
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-13 21:22:43-07	2386077
/	198.51.100.114	GET	200 OK	2016-07-13 21:22:00-07	2386078
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-13 21:22:45-07	2386079
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-13 21:22:50-07	2386080
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-13 21:22:38-07	2386081
/	198.51.100.106	GET	200 OK	2016-07-13 21:22:01-07	2386082
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-13 21:22:18-07	2386083
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-13 21:22:43-07	2386084
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-13 21:22:35-07	2386085
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 21:22:58-07	2386086
/	203.0.113.38	GET	200 OK	2016-07-13 21:22:11-07	2386087
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-13 21:23:05-07	2386088
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-13 21:23:00-07	2386089
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-13 21:23:11-07	2386090
/	203.0.113.237	GET	200 OK	2016-07-13 21:22:14-07	2386091
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-13 21:22:31-07	2386092
/	203.0.113.240	GET	200 OK	2016-07-13 21:22:16-07	2386093
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-13 21:22:51-07	2386094
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 21:22:31-07	2386095
/	203.0.113.242	GET	200 OK	2016-07-13 21:22:20-07	2386096
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 21:23:18-07	2386097
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 21:22:43-07	2386098
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-13 21:23:15-07	2386099
/	203.0.113.229	GET	200 OK	2016-07-13 21:22:24-07	2386100
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 21:23:20-07	2386101
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 21:22:56-07	2386102
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-13 21:22:52-07	2386103
/	198.51.100.194	GET	200 OK	2016-07-13 21:22:25-07	2386104
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-13 21:22:52-07	2386105
/	198.51.100.46	GET	200 OK	2016-07-13 21:22:26-07	2386106
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-13 21:23:20-07	2386107
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-13 21:23:05-07	2386108
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 21:23:04-07	2386109
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 21:23:17-07	2386110
/	192.0.2.97	GET	200 OK	2016-07-13 21:22:29-07	2386111
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 21:23:14-07	2386112
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-13 21:22:44-07	2386113
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-13 21:22:50-07	2386114
/	203.0.113.167	GET	200 OK	2016-07-13 21:22:36-07	2386115
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-13 21:22:57-07	2386116
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-13 21:22:57-07	2386117
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-13 21:23:27-07	2386118
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-13 21:23:02-07	2386119
/	203.0.113.241	GET	200 OK	2016-07-13 21:22:46-07	2386120
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-13 21:23:09-07	2386121
/article/bears-love-berriesi	203.0.113.241	GET	404 NOT FOUND	2016-07-13 21:23:39-07	2386122
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-13 21:23:21-07	2386123
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-13 21:23:28-07	2386124
/	192.0.2.44	GET	200 OK	2016-07-13 21:22:53-07	2386125
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-13 21:23:43-07	2386126
/	198.51.100.20	GET	200 OK	2016-07-13 21:23:02-07	2386127
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 21:23:37-07	2386128
/	203.0.113.182	GET	200 OK	2016-07-13 21:23:09-07	2386129
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-13 21:24:04-07	2386130
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-13 21:23:36-07	2386131
/	198.51.100.104	GET	200 OK	2016-07-13 21:23:11-07	2386132
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-13 21:23:57-07	2386133
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-13 21:23:55-07	2386134
/	198.51.100.170	GET	200 OK	2016-07-13 21:23:19-07	2386135
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-13 21:24:09-07	2386136
/	198.51.100.153	GET	200 OK	2016-07-13 21:23:24-07	2386137
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 21:23:47-07	2386138
/	198.51.100.68	GET	200 OK	2016-07-13 21:23:26-07	2386139
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-13 21:24:22-07	2386140
/	198.51.100.191	GET	200 OK	2016-07-13 21:23:33-07	2386141
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-13 21:24:07-07	2386142
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-13 21:23:56-07	2386143
/	198.51.100.127	GET	200 OK	2016-07-13 21:23:42-07	2386144
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-13 21:24:29-07	2386145
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-13 21:24:33-07	2386146
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-13 21:24:13-07	2386147
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-13 21:24:17-07	2386148
/	198.51.100.168	GET	200 OK	2016-07-13 21:23:44-07	2386149
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-13 21:24:06-07	2386150
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-13 21:24:07-07	2386151
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-13 21:24:07-07	2386152
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 21:24:15-07	2386153
/	203.0.113.99	GET	200 OK	2016-07-13 21:23:52-07	2386154
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-13 21:24:23-07	2386155
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-13 21:24:08-07	2386156
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-13 21:24:30-07	2386157
/	198.51.100.154	GET	200 OK	2016-07-13 21:23:54-07	2386158
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-13 21:24:10-07	2386159
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-13 21:24:27-07	2386160
/	198.51.100.61	GET	200 OK	2016-07-13 21:23:57-07	2386161
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-13 21:24:22-07	2386162
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-13 21:24:12-07	2386163
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-13 21:24:42-07	2386164
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 21:24:18-07	2386165
/	192.0.2.63	GET	200 OK	2016-07-13 21:24:00-07	2386166
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 21:24:44-07	2386167
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-13 21:24:32-07	2386168
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-13 21:24:24-07	2386169
/	192.0.2.171	GET	200 OK	2016-07-13 21:24:06-07	2386170
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 21:24:25-07	2386171
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-13 21:24:25-07	2386172
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 21:24:48-07	2386173
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 21:24:52-07	2386174
/	192.0.2.121	GET	200 OK	2016-07-13 21:24:11-07	2386175
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 21:24:47-07	2386176
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-13 21:24:57-07	2386177
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-13 21:24:56-07	2386178
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-13 21:24:53-07	2386179
/	198.51.100.88	GET	200 OK	2016-07-13 21:24:18-07	2386180
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-13 21:24:48-07	2386181
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-13 21:25:08-07	2386182
/	192.0.2.220	GET	200 OK	2016-07-13 21:24:21-07	2386183
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-13 21:25:15-07	2386184
/	192.0.2.70	GET	200 OK	2016-07-13 21:24:23-07	2386185
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 21:25:20-07	2386186
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 21:24:44-07	2386187
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-13 21:25:19-07	2386188
/	198.51.100.186	GET	200 OK	2016-07-13 21:24:25-07	2386189
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-13 21:25:16-07	2386190
/	192.0.2.109	GET	200 OK	2016-07-13 21:24:34-07	2386191
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-13 21:24:59-07	2386192
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-13 21:25:08-07	2386193
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 21:25:27-07	2386194
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-13 21:25:09-07	2386195
/	203.0.113.72	GET	200 OK	2016-07-13 21:24:36-07	2386196
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-13 21:25:02-07	2386197
/article/candidate-is-jerke	203.0.113.72	GET	404 NOT FOUND	2016-07-13 21:24:52-07	2386198
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-13 21:25:28-07	2386199
/	192.0.2.70	GET	200 OK	2016-07-13 21:24:44-07	2386200
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-13 21:24:59-07	2386201
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 21:25:06-07	2386202
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-13 21:25:23-07	2386203
/	198.51.100.167	GET	200 OK	2016-07-13 21:24:50-07	2386204
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-13 21:25:09-07	2386205
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 21:25:09-07	2386206
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-13 21:25:36-07	2386207
/	203.0.113.125	GET	200 OK	2016-07-13 21:24:57-07	2386208
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 21:25:39-07	2386209
/	203.0.113.47	GET	200 OK	2016-07-13 21:24:58-07	2386210
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-13 21:25:56-07	2386211
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-13 21:25:28-07	2386212
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-13 21:25:36-07	2386213
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-13 21:25:34-07	2386214
/	203.0.113.143	GET	200 OK	2016-07-13 21:25:00-07	2386215
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-13 21:25:52-07	2386216
/	192.0.2.90	GET	200 OK	2016-07-13 21:25:08-07	2386217
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-13 21:25:30-07	2386218
/	203.0.113.119	GET	200 OK	2016-07-13 21:25:11-07	2386219
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-13 21:25:42-07	2386220
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-13 21:25:59-07	2386221
/	198.51.100.109	GET	200 OK	2016-07-13 21:25:21-07	2386222
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 21:26:09-07	2386223
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-13 21:26:04-07	2386224
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-13 21:25:46-07	2386225
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-13 21:25:49-07	2386226
/	203.0.113.193	GET	200 OK	2016-07-13 21:25:26-07	2386227
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-13 21:26:18-07	2386228
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 21:25:53-07	2386229
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 21:25:46-07	2386230
/	198.51.100.247	GET	200 OK	2016-07-13 21:25:32-07	2386231
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 21:26:27-07	2386232
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 21:26:14-07	2386233
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-13 21:26:32-07	2386234
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 21:26:24-07	2386235
/	198.51.100.153	GET	200 OK	2016-07-13 21:25:33-07	2386236
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-13 21:26:04-07	2386237
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 21:25:53-07	2386238
/	198.51.100.146	GET	200 OK	2016-07-13 21:25:42-07	2386239
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-13 21:25:58-07	2386240
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-13 21:26:15-07	2386241
/	192.0.2.107	GET	200 OK	2016-07-13 21:25:52-07	2386242
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-13 21:26:07-07	2386243
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-13 21:26:11-07	2386244
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-13 21:26:23-07	2386245
/	198.51.100.126	GET	200 OK	2016-07-13 21:25:54-07	2386246
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-13 21:26:44-07	2386247
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 21:26:27-07	2386248
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-13 21:26:45-07	2386249
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-13 21:26:14-07	2386250
/	203.0.113.7	GET	200 OK	2016-07-13 21:25:58-07	2386251
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-13 21:26:33-07	2386252
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-13 21:26:42-07	2386253
/	203.0.113.234	GET	200 OK	2016-07-13 21:26:04-07	2386254
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 21:26:27-07	2386255
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 21:26:40-07	2386256
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 21:26:31-07	2386257
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-13 21:26:33-07	2386258
/	192.0.2.39	GET	200 OK	2016-07-13 21:26:12-07	2386259
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-13 21:26:44-07	2386260
/article/goats-eat-googlesj	192.0.2.39	GET	404 NOT FOUND	2016-07-13 21:26:59-07	2386261
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 21:27:12-07	2386262
/	198.51.100.78	GET	200 OK	2016-07-13 21:26:19-07	2386263
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-13 21:26:37-07	2386264
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-13 21:26:54-07	2386265
/	203.0.113.72	GET	200 OK	2016-07-13 21:26:26-07	2386266
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 21:27:17-07	2386267
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-13 21:27:11-07	2386268
/	198.51.100.252	GET	200 OK	2016-07-13 21:26:35-07	2386269
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-13 21:27:26-07	2386270
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 21:27:26-07	2386271
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 21:27:30-07	2386272
/article/candidate-is-jerkx	198.51.100.252	GET	404 NOT FOUND	2016-07-13 21:27:15-07	2386273
/	203.0.113.213	GET	200 OK	2016-07-13 21:26:39-07	2386274
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 21:27:27-07	2386275
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-13 21:27:19-07	2386276
/	198.51.100.138	GET	200 OK	2016-07-13 21:26:43-07	2386277
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-13 21:27:09-07	2386278
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 21:27:31-07	2386279
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-13 21:27:29-07	2386280
/	203.0.113.163	GET	200 OK	2016-07-13 21:26:53-07	2386281
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-13 21:27:20-07	2386282
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-13 21:27:17-07	2386283
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-13 21:27:15-07	2386284
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-13 21:27:13-07	2386285
/	198.51.100.43	GET	200 OK	2016-07-13 21:27:03-07	2386286
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-13 21:27:59-07	2386287
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-13 21:27:25-07	2386288
/	192.0.2.85	GET	200 OK	2016-07-13 21:27:08-07	2386289
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-13 21:28:03-07	2386290
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 21:28:06-07	2386291
/	198.51.100.247	GET	200 OK	2016-07-13 21:27:09-07	2386292
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 21:27:59-07	2386293
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 21:28:05-07	2386294
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-13 21:27:59-07	2386295
/	203.0.113.116	GET	200 OK	2016-07-13 21:27:16-07	2386296
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-13 21:27:33-07	2386297
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-13 21:28:06-07	2386298
/	192.0.2.69	GET	200 OK	2016-07-13 21:27:19-07	2386299
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-13 21:27:34-07	2386300
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 21:28:16-07	2386301
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 21:27:42-07	2386303
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-13 21:27:43-07	2386304
/	203.0.113.213	GET	200 OK	2016-07-13 21:27:28-07	2386305
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-13 21:27:59-07	2386306
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-13 21:27:44-07	2386307
/	203.0.113.112	GET	200 OK	2016-07-13 21:27:31-07	2386308
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-13 21:27:50-07	2386309
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 21:28:08-07	2386310
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 21:28:00-07	2386311
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-13 21:28:03-07	2386312
/	203.0.113.61	GET	200 OK	2016-07-13 21:27:35-07	2386313
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-13 21:28:05-07	2386314
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 21:28:03-07	2386315
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 21:28:20-07	2386316
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 21:28:08-07	2386317
/	192.0.2.92	GET	200 OK	2016-07-13 21:27:41-07	2386318
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-13 21:28:26-07	2386319
/	203.0.113.170	GET	200 OK	2016-07-13 21:27:47-07	2386320
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 21:28:21-07	2386321
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-13 21:28:22-07	2386322
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-13 21:28:11-07	2386323
/	198.51.100.41	GET	200 OK	2016-07-13 21:27:49-07	2386324
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-13 21:28:16-07	2386325
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-13 21:28:37-07	2386326
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-13 21:28:15-07	2386327
/	203.0.113.52	GET	200 OK	2016-07-13 21:27:56-07	2386328
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-13 21:28:51-07	2386329
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-13 21:28:12-07	2386330
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-13 21:28:26-07	2386331
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-13 21:28:17-07	2386332
/	192.0.2.235	GET	200 OK	2016-07-13 21:28:06-07	2386333
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-13 21:28:53-07	2386334
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-13 21:28:55-07	2386335
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-13 21:28:48-07	2386336
/	198.51.100.74	GET	200 OK	2016-07-13 21:28:16-07	2386337
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 21:28:41-07	2386338
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 21:29:09-07	2386339
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-13 21:28:42-07	2386340
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 21:28:31-07	2386341
/	198.51.100.17	GET	200 OK	2016-07-13 21:28:17-07	2386342
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-13 21:28:51-07	2386343
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-13 21:29:12-07	2386344
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-13 21:29:09-07	2386345
/	192.0.2.39	GET	200 OK	2016-07-13 21:28:18-07	2386346
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-13 21:29:11-07	2386347
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-13 21:28:35-07	2386348
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-13 21:28:36-07	2386349
/	198.51.100.174	GET	200 OK	2016-07-13 21:28:27-07	2386350
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-13 21:29:27-07	2386351
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-13 21:29:02-07	2386352
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 21:29:25-07	2386353
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 21:29:20-07	2386354
/	198.51.100.1	GET	200 OK	2016-07-13 21:28:37-07	2386355
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-13 21:29:16-07	2386356
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 21:29:12-07	2386357
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-13 21:29:22-07	2386358
/	198.51.100.163	GET	200 OK	2016-07-13 21:28:43-07	2386359
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-13 21:29:27-07	2386360
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-13 21:29:17-07	2386361
/	198.51.100.120	GET	200 OK	2016-07-13 21:28:51-07	2386362
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-13 21:29:38-07	2386363
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-13 21:29:42-07	2386364
/	203.0.113.93	GET	200 OK	2016-07-13 21:28:56-07	2386365
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-13 21:29:28-07	2386366
/	203.0.113.185	GET	200 OK	2016-07-13 21:29:04-07	2386367
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 21:29:33-07	2386368
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-13 21:29:27-07	2386369
/	203.0.113.228	GET	200 OK	2016-07-13 21:29:06-07	2386370
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 21:30:05-07	2386371
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-13 21:29:38-07	2386372
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-13 21:29:48-07	2386373
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 21:29:48-07	2386374
/	203.0.113.106	GET	200 OK	2016-07-13 21:29:10-07	2386375
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-13 21:29:51-07	2386376
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-13 21:29:32-07	2386377
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-13 21:29:58-07	2386378
/	203.0.113.87	GET	200 OK	2016-07-13 21:29:14-07	2386379
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-13 21:29:41-07	2386380
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 21:30:03-07	2386381
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-13 21:29:42-07	2386382
/article/candidate-is-jerkw	203.0.113.87	GET	404 NOT FOUND	2016-07-13 21:30:05-07	2386383
/	192.0.2.121	GET	200 OK	2016-07-13 21:29:22-07	2386384
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 21:30:09-07	2386385
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 21:29:57-07	2386386
/	192.0.2.219	GET	200 OK	2016-07-13 21:29:23-07	2386387
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-13 21:29:38-07	2386388
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-13 21:30:20-07	2386389
/	203.0.113.54	GET	200 OK	2016-07-13 21:29:32-07	2386390
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-13 21:30:04-07	2386391
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 21:30:17-07	2386392
/	203.0.113.191	GET	200 OK	2016-07-13 21:29:38-07	2386393
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-13 21:30:24-07	2386394
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-13 21:30:15-07	2386395
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-13 21:30:38-07	2386396
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-13 21:30:43-07	2386398
/	192.0.2.146	GET	200 OK	2016-07-13 21:29:51-07	2386399
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-13 21:30:33-07	2386400
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-13 21:30:24-07	2386401
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 21:30:23-07	2386402
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-13 21:30:18-07	2386403
/	198.51.100.100	GET	200 OK	2016-07-13 21:29:58-07	2386404
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-13 21:30:33-07	2386405
/	203.0.113.1	GET	200 OK	2016-07-13 21:30:02-07	2386406
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-13 21:30:24-07	2386407
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 21:30:18-07	2386408
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-13 21:30:35-07	2386409
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 21:30:39-07	2386410
/	203.0.113.209	GET	200 OK	2016-07-13 21:30:08-07	2386411
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 21:30:23-07	2386412
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-13 21:30:48-07	2386413
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 21:30:55-07	2386414
/	198.51.100.113	GET	200 OK	2016-07-13 21:30:15-07	2386415
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-13 21:31:00-07	2386416
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 21:30:33-07	2386417
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 21:30:38-07	2386418
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-13 21:30:44-07	2386419
/	192.0.2.2	GET	200 OK	2016-07-13 21:30:17-07	2386420
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-13 21:31:13-07	2386421
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-13 21:30:44-07	2386422
/	192.0.2.240	GET	200 OK	2016-07-13 21:30:23-07	2386423
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-13 21:31:11-07	2386424
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-13 21:30:51-07	2386425
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-13 21:31:07-07	2386426
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-13 21:30:58-07	2386427
/	198.51.100.109	GET	200 OK	2016-07-13 21:30:27-07	2386428
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-13 21:31:18-07	2386429
/	192.0.2.46	GET	200 OK	2016-07-13 21:30:28-07	2386430
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-13 21:30:45-07	2386431
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-13 21:31:17-07	2386432
/	192.0.2.75	GET	200 OK	2016-07-13 21:30:29-07	2386433
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 21:31:23-07	2386434
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 21:31:11-07	2386435
/	192.0.2.9	GET	200 OK	2016-07-13 21:30:39-07	2386436
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-13 21:31:07-07	2386437
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-13 21:31:28-07	2386438
/	198.51.100.145	GET	200 OK	2016-07-13 21:30:44-07	2386439
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 21:31:11-07	2386440
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-13 21:31:37-07	2386441
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-13 21:31:21-07	2386442
/	198.51.100.127	GET	200 OK	2016-07-13 21:30:53-07	2386443
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-13 21:31:14-07	2386444
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 21:31:48-07	2386445
/	203.0.113.44	GET	200 OK	2016-07-13 21:31:01-07	2386446
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-13 21:31:39-07	2386447
/	198.51.100.231	GET	200 OK	2016-07-13 21:31:04-07	2386448
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-13 21:31:43-07	2386449
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-13 21:31:58-07	2386450
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-13 21:32:04-07	2386451
/	192.0.2.37	GET	200 OK	2016-07-13 21:31:07-07	2386452
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 21:32:07-07	2386453
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-13 21:31:45-07	2386454
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-13 21:32:02-07	2386455
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-13 21:31:32-07	2386456
/	203.0.113.49	GET	200 OK	2016-07-13 21:31:15-07	2386457
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 21:31:59-07	2386458
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 21:32:02-07	2386459
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-13 21:31:48-07	2386460
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 21:32:09-07	2386461
/	203.0.113.77	GET	200 OK	2016-07-13 21:31:21-07	2386462
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-13 21:32:19-07	2386463
/	192.0.2.148	GET	200 OK	2016-07-13 21:31:28-07	2386464
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-13 21:32:27-07	2386465
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-13 21:31:51-07	2386466
/	203.0.113.79	GET	200 OK	2016-07-13 21:31:30-07	2386467
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 21:32:19-07	2386468
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-13 21:32:20-07	2386469
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-13 21:32:00-07	2386470
/	198.51.100.82	GET	200 OK	2016-07-13 21:31:33-07	2386471
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-13 21:32:31-07	2386472
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-13 21:31:48-07	2386473
/	203.0.113.182	GET	200 OK	2016-07-13 21:31:42-07	2386474
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-13 21:31:58-07	2386475
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-13 21:31:59-07	2386476
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-13 21:32:17-07	2386477
/	203.0.113.196	GET	200 OK	2016-07-13 21:31:47-07	2386478
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-13 21:32:15-07	2386479
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-13 21:32:46-07	2386480
/	192.0.2.29	GET	200 OK	2016-07-13 21:31:50-07	2386481
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 21:32:31-07	2386482
/	198.51.100.24	GET	200 OK	2016-07-13 21:31:59-07	2386483
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-13 21:32:19-07	2386484
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-13 21:32:50-07	2386485
/	198.51.100.191	GET	200 OK	2016-07-13 21:32:05-07	2386486
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 21:33:05-07	2386487
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 21:32:29-07	2386488
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-13 21:32:39-07	2386489
/	192.0.2.182	GET	200 OK	2016-07-13 21:32:15-07	2386490
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-13 21:33:15-07	2386491
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-13 21:32:34-07	2386492
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-13 21:33:21-07	2386494
/article/candidate-is-jerks	203.0.113.4	GET	404 NOT FOUND	2016-07-13 21:33:20-07	2386495
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-13 21:33:07-07	2386496
/	203.0.113.10	GET	200 OK	2016-07-13 21:32:24-07	2386497
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-13 21:32:59-07	2386498
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-13 21:32:44-07	2386499
/	198.51.100.44	GET	200 OK	2016-07-13 21:32:27-07	2386500
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 21:33:02-07	2386501
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-13 21:33:19-07	2386502
/	192.0.2.106	GET	200 OK	2016-07-13 21:32:28-07	2386503
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-13 21:32:46-07	2386504
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-13 21:33:20-07	2386505
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-13 21:33:27-07	2386506
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-13 21:32:45-07	2386507
/	203.0.113.63	GET	200 OK	2016-07-13 21:32:32-07	2386508
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-13 21:32:52-07	2386509
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 21:32:57-07	2386510
/	198.51.100.1	GET	200 OK	2016-07-13 21:32:42-07	2386511
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-13 21:33:33-07	2386512
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 21:33:41-07	2386513
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 21:33:42-07	2386514
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-13 21:33:09-07	2386515
/	198.51.100.210	GET	200 OK	2016-07-13 21:32:46-07	2386516
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-13 21:33:39-07	2386517
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 21:33:33-07	2386518
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 21:33:38-07	2386519
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-13 21:33:31-07	2386520
/	203.0.113.252	GET	200 OK	2016-07-13 21:32:54-07	2386521
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 21:33:41-07	2386522
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-13 21:33:28-07	2386523
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-13 21:33:14-07	2386524
/	203.0.113.213	GET	200 OK	2016-07-13 21:33:01-07	2386525
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-13 21:33:31-07	2386526
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-13 21:33:16-07	2386527
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-13 21:33:18-07	2386528
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-13 21:33:38-07	2386529
/	203.0.113.161	GET	200 OK	2016-07-13 21:33:10-07	2386530
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-13 21:33:29-07	2386531
/	198.51.100.208	GET	200 OK	2016-07-13 21:33:16-07	2386532
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-13 21:34:15-07	2386533
/	192.0.2.124	GET	200 OK	2016-07-13 21:33:25-07	2386534
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-13 21:34:24-07	2386535
/	192.0.2.163	GET	200 OK	2016-07-13 21:33:28-07	2386536
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 21:34:16-07	2386537
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-13 21:33:51-07	2386538
/	198.51.100.199	GET	200 OK	2016-07-13 21:33:35-07	2386539
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-13 21:34:26-07	2386540
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-13 21:34:14-07	2386541
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-13 21:34:22-07	2386542
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-13 21:33:57-07	2386543
/	198.51.100.40	GET	200 OK	2016-07-13 21:33:45-07	2386544
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-13 21:34:12-07	2386545
/	192.0.2.1	GET	200 OK	2016-07-13 21:33:46-07	2386546
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-13 21:34:14-07	2386547
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-13 21:34:10-07	2386548
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 21:34:04-07	2386549
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 21:34:30-07	2386550
/	203.0.113.230	GET	200 OK	2016-07-13 21:33:52-07	2386551
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-13 21:34:35-07	2386552
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-13 21:34:39-07	2386553
/	192.0.2.82	GET	200 OK	2016-07-13 21:33:54-07	2386554
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 21:34:09-07	2386555
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 21:34:37-07	2386556
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 21:34:37-07	2386557
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-13 21:34:29-07	2386558
/	203.0.113.218	GET	200 OK	2016-07-13 21:34:04-07	2386559
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-13 21:34:56-07	2386560
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-13 21:34:33-07	2386561
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-13 21:34:33-07	2386562
/	198.51.100.210	GET	200 OK	2016-07-13 21:34:13-07	2386563
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 21:34:46-07	2386564
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-13 21:34:53-07	2386565
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-13 21:34:54-07	2386566
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-13 21:34:28-07	2386567
/	198.51.100.185	GET	200 OK	2016-07-13 21:34:16-07	2386568
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-13 21:35:06-07	2386569
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-13 21:34:37-07	2386570
/	192.0.2.198	GET	200 OK	2016-07-13 21:34:24-07	2386571
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-13 21:35:21-07	2386572
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-13 21:34:39-07	2386573
/	192.0.2.28	GET	200 OK	2016-07-13 21:34:28-07	2386574
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 21:35:18-07	2386575
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 21:35:16-07	2386576
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 21:34:51-07	2386577
/	192.0.2.82	GET	200 OK	2016-07-13 21:34:36-07	2386578
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-13 21:35:26-07	2386579
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-13 21:34:55-07	2386580
/	192.0.2.22	GET	200 OK	2016-07-13 21:34:38-07	2386581
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 21:35:38-07	2386582
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-13 21:35:05-07	2386583
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-13 21:34:56-07	2386584
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-13 21:35:33-07	2386585
/	203.0.113.32	GET	200 OK	2016-07-13 21:34:44-07	2386586
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-13 21:35:19-07	2386587
/	192.0.2.26	GET	200 OK	2016-07-14 02:58:27-07	2398940
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-13 21:35:09-07	2386588
/	192.0.2.8	GET	200 OK	2016-07-13 21:34:52-07	2386589
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-13 21:35:29-07	2386590
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 21:35:21-07	2386591
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-13 21:35:50-07	2386592
/	203.0.113.34	GET	200 OK	2016-07-13 21:34:59-07	2386593
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-13 21:35:34-07	2386594
/	198.51.100.147	GET	200 OK	2016-07-13 21:35:01-07	2386595
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-13 21:35:24-07	2386596
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-13 21:36:00-07	2386597
/	203.0.113.3	GET	200 OK	2016-07-13 21:35:06-07	2386598
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-13 21:36:02-07	2386599
/	198.51.100.29	GET	200 OK	2016-07-13 21:35:15-07	2386600
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-13 21:35:50-07	2386601
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-13 21:35:37-07	2386602
/	192.0.2.105	GET	200 OK	2016-07-13 21:35:24-07	2386603
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-13 21:36:14-07	2386604
/	192.0.2.31	GET	200 OK	2016-07-13 21:35:28-07	2386605
/article/candidate-is-jerkb	192.0.2.31	GET	404 NOT FOUND	2016-07-13 21:36:15-07	2386606
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 21:35:57-07	2386607
/	203.0.113.231	GET	200 OK	2016-07-13 21:35:31-07	2386608
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-13 21:36:12-07	2386609
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-13 21:36:17-07	2386610
/	198.51.100.11	GET	200 OK	2016-07-13 21:35:32-07	2386611
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-13 21:36:14-07	2386612
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-13 21:36:07-07	2386613
/	198.51.100.104	GET	200 OK	2016-07-13 21:35:37-07	2386614
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 21:36:12-07	2386615
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-13 21:36:15-07	2386616
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-13 21:36:22-07	2386617
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 21:35:54-07	2386618
/	192.0.2.34	GET	200 OK	2016-07-13 21:35:39-07	2386619
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-13 21:36:29-07	2386620
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-13 21:36:26-07	2386621
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-13 21:36:07-07	2386622
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-13 21:36:24-07	2386623
/	203.0.113.206	GET	200 OK	2016-07-13 21:35:46-07	2386624
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-13 21:36:40-07	2386625
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-13 21:36:08-07	2386626
/	198.51.100.99	GET	200 OK	2016-07-13 21:35:53-07	2386627
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 21:36:29-07	2386628
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 21:36:47-07	2386629
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-13 21:36:25-07	2386630
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 21:36:16-07	2386631
/	192.0.2.73	GET	200 OK	2016-07-13 21:35:58-07	2386632
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-13 21:36:55-07	2386633
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 21:36:28-07	2386634
/	192.0.2.136	GET	200 OK	2016-07-13 21:36:06-07	2386635
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-13 21:36:21-07	2386636
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-13 21:36:39-07	2386637
/	203.0.113.40	GET	200 OK	2016-07-13 21:36:09-07	2386638
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 21:37:01-07	2386639
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-13 21:36:55-07	2386640
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 21:36:51-07	2386641
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-13 21:37:05-07	2386642
/	198.51.100.125	GET	200 OK	2016-07-13 21:36:19-07	2386643
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-13 21:36:45-07	2386644
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-13 21:37:11-07	2386645
/	198.51.100.132	GET	200 OK	2016-07-13 21:36:20-07	2386646
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-13 21:37:12-07	2386647
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-13 21:36:50-07	2386648
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-13 21:37:07-07	2386649
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-13 21:36:39-07	2386650
/	192.0.2.114	GET	200 OK	2016-07-13 21:36:29-07	2386651
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-13 21:37:11-07	2386652
/	192.0.2.229	GET	200 OK	2016-07-13 21:36:34-07	2386653
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-13 21:37:23-07	2386654
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-13 21:37:31-07	2386655
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-13 21:36:52-07	2386656
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-13 21:36:49-07	2386657
/	192.0.2.122	GET	200 OK	2016-07-13 21:36:42-07	2386658
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 21:37:17-07	2386659
/	203.0.113.128	GET	200 OK	2016-07-13 21:36:49-07	2386660
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-13 21:37:08-07	2386661
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-13 21:37:16-07	2386662
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-13 21:37:49-07	2386663
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 21:37:39-07	2386664
/	203.0.113.19	GET	200 OK	2016-07-13 21:36:53-07	2386665
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-13 21:37:41-07	2386666
/	203.0.113.37	GET	200 OK	2016-07-13 21:36:56-07	2386667
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 21:37:22-07	2386668
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 21:37:42-07	2386669
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-13 21:37:21-07	2386670
/	192.0.2.230	GET	200 OK	2016-07-13 21:36:58-07	2386671
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 21:37:32-07	2386672
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 21:37:58-07	2386673
/	192.0.2.56	GET	200 OK	2016-07-13 21:36:59-07	2386674
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 21:37:22-07	2386675
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 21:37:58-07	2386676
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 21:37:15-07	2386677
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 21:37:38-07	2386678
/	192.0.2.196	GET	200 OK	2016-07-13 21:37:06-07	2386679
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 21:37:50-07	2386680
/	203.0.113.63	GET	200 OK	2016-07-13 21:37:15-07	2386681
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 21:38:09-07	2386682
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-13 21:37:36-07	2386683
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-13 21:37:36-07	2386684
/	203.0.113.96	GET	200 OK	2016-07-13 21:37:18-07	2386685
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-13 21:37:48-07	2386686
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 21:38:08-07	2386687
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-13 21:37:38-07	2386688
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 21:38:08-07	2386689
/	203.0.113.32	GET	200 OK	2016-07-13 21:37:24-07	2386690
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-13 21:37:49-07	2386691
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-13 21:37:59-07	2386692
/	192.0.2.121	GET	200 OK	2016-07-13 21:37:31-07	2386693
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 21:38:00-07	2386694
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-13 21:37:46-07	2386695
/	192.0.2.149	GET	200 OK	2016-07-13 21:37:33-07	2386696
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-13 21:38:07-07	2386697
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-13 21:37:59-07	2386698
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-13 21:37:51-07	2386699
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-13 21:38:16-07	2386700
/	203.0.113.107	GET	200 OK	2016-07-13 21:37:40-07	2386701
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 21:38:30-07	2386702
/	192.0.2.166	GET	200 OK	2016-07-13 21:37:41-07	2386703
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-13 21:38:00-07	2386704
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-13 21:38:15-07	2386705
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-13 21:38:01-07	2386706
/	192.0.2.87	GET	200 OK	2016-07-13 21:37:51-07	2386707
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-13 21:38:29-07	2386708
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 21:38:09-07	2386709
/	203.0.113.98	GET	200 OK	2016-07-13 21:37:56-07	2386710
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 21:38:19-07	2386711
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 21:38:31-07	2386712
/	192.0.2.45	GET	200 OK	2016-07-13 21:38:06-07	2386713
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-13 21:38:44-07	2386714
/	203.0.113.23	GET	200 OK	2016-07-13 21:38:14-07	2386715
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-13 21:38:31-07	2386716
/	198.51.100.104	GET	200 OK	2016-07-13 21:38:22-07	2386717
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-13 21:38:43-07	2386718
/	198.51.100.218	GET	200 OK	2016-07-13 21:38:31-07	2386719
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 21:38:54-07	2386720
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 21:39:16-07	2386721
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 21:39:11-07	2386722
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 21:39:23-07	2386723
/	203.0.113.5	GET	200 OK	2016-07-13 21:38:36-07	2386724
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-13 21:38:53-07	2386725
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-13 21:39:11-07	2386726
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-13 21:39:36-07	2386727
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-13 21:39:22-07	2386728
/	198.51.100.191	GET	200 OK	2016-07-13 21:38:43-07	2386729
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 21:39:30-07	2386730
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 21:39:43-07	2386731
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 21:39:03-07	2386732
/	198.51.100.183	GET	200 OK	2016-07-13 21:38:51-07	2386733
/article/bad-things-gonee	198.51.100.183	GET	404 NOT FOUND	2016-07-13 21:39:48-07	2386734
/	203.0.113.249	GET	200 OK	2016-07-13 21:38:55-07	2386735
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-13 21:39:25-07	2386736
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-13 21:39:34-07	2386737
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-13 21:39:41-07	2386738
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 21:39:27-07	2386739
/	192.0.2.76	GET	200 OK	2016-07-13 21:39:00-07	2386740
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-13 21:39:40-07	2386741
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-13 21:39:54-07	2386742
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-13 21:39:18-07	2386743
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-13 21:39:22-07	2386744
/	198.51.100.133	GET	200 OK	2016-07-13 21:39:06-07	2386745
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 21:39:53-07	2386746
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-13 21:39:51-07	2386747
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 21:39:36-07	2386748
/	203.0.113.214	GET	200 OK	2016-07-13 21:39:10-07	2386749
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-13 21:39:50-07	2386750
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-13 21:39:55-07	2386751
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-13 21:39:55-07	2386752
/	198.51.100.17	GET	200 OK	2016-07-13 21:39:16-07	2386753
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-13 21:39:45-07	2386754
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-13 21:39:58-07	2386755
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-13 21:39:32-07	2386756
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-13 21:39:41-07	2386757
/	198.51.100.42	GET	200 OK	2016-07-13 21:39:20-07	2386758
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-13 21:39:49-07	2386759
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-13 21:39:49-07	2386760
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-13 21:39:47-07	2386761
/	203.0.113.184	GET	200 OK	2016-07-13 21:39:25-07	2386762
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 21:39:51-07	2386763
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-13 21:40:05-07	2386764
/	198.51.100.143	GET	200 OK	2016-07-13 21:39:35-07	2386765
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-13 21:40:31-07	2386766
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-13 21:40:24-07	2386767
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-13 21:39:54-07	2386768
/	203.0.113.130	GET	200 OK	2016-07-13 21:39:44-07	2386769
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 21:40:35-07	2386770
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-13 21:40:17-07	2386771
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 21:40:07-07	2386772
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-13 21:40:38-07	2386773
/	192.0.2.51	GET	200 OK	2016-07-13 21:39:50-07	2386774
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-13 21:40:21-07	2386775
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-13 21:40:07-07	2386776
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-13 21:40:07-07	2386777
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-13 21:40:47-07	2386778
/	192.0.2.202	GET	200 OK	2016-07-13 21:39:55-07	2386779
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-13 21:40:21-07	2386780
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-13 21:40:25-07	2386781
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-13 21:40:12-07	2386782
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-13 21:40:11-07	2386783
/	198.51.100.30	GET	200 OK	2016-07-13 21:39:57-07	2386784
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-13 21:40:40-07	2386785
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-13 21:40:53-07	2386786
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-13 21:40:38-07	2386787
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-13 21:40:23-07	2386788
/	203.0.113.29	GET	200 OK	2016-07-13 21:39:59-07	2386789
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-13 21:40:37-07	2386790
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 21:40:24-07	2386791
/	192.0.2.143	GET	200 OK	2016-07-13 21:40:01-07	2386792
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-13 21:40:34-07	2386793
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-13 21:40:36-07	2386794
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-13 21:40:27-07	2386795
/	203.0.113.184	GET	200 OK	2016-07-13 21:40:04-07	2386796
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 21:40:32-07	2386797
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-13 21:41:02-07	2386798
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-13 21:40:37-07	2386799
/	198.51.100.209	GET	200 OK	2016-07-13 21:40:14-07	2386800
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-13 21:40:59-07	2386801
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-13 21:40:36-07	2386802
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-13 21:40:58-07	2386803
/	198.51.100.74	GET	200 OK	2016-07-13 21:40:23-07	2386804
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 21:41:22-07	2386805
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-13 21:41:11-07	2386806
/	192.0.2.11	GET	200 OK	2016-07-13 21:40:30-07	2386807
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-13 21:41:11-07	2386808
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-13 21:41:25-07	2386809
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-13 21:41:01-07	2386810
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 21:40:56-07	2386811
/	198.51.100.5	GET	200 OK	2016-07-13 21:40:39-07	2386812
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-13 21:41:22-07	2386813
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-13 21:41:09-07	2386814
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 21:41:05-07	2386815
/	203.0.113.70	GET	200 OK	2016-07-13 21:40:43-07	2386816
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-13 21:40:59-07	2386817
/	198.51.100.249	GET	200 OK	2016-07-13 21:40:50-07	2386818
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-13 21:41:09-07	2386819
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-13 21:41:10-07	2386820
/	203.0.113.2	GET	200 OK	2016-07-13 21:41:00-07	2386821
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-13 21:41:24-07	2386822
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-13 21:42:00-07	2386823
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-13 21:41:34-07	2386824
/	192.0.2.137	GET	200 OK	2016-07-13 21:41:09-07	2386825
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-13 21:41:54-07	2386826
/	203.0.113.209	GET	200 OK	2016-07-13 21:41:10-07	2386827
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 21:41:35-07	2386828
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 21:41:53-07	2386829
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-13 21:41:53-07	2386830
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-13 21:41:55-07	2386831
/	198.51.100.191	GET	200 OK	2016-07-13 21:41:12-07	2386832
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 21:41:54-07	2386833
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-13 21:41:33-07	2386834
/	192.0.2.198	GET	200 OK	2016-07-13 21:41:20-07	2386835
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-13 21:41:45-07	2386836
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-13 21:41:59-07	2386837
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-13 21:42:15-07	2386838
/	198.51.100.130	GET	200 OK	2016-07-13 21:41:28-07	2386839
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-13 21:41:53-07	2386840
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 21:42:28-07	2386841
/	198.51.100.200	GET	200 OK	2016-07-13 21:41:35-07	2386842
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 21:42:08-07	2386843
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 21:41:53-07	2386844
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 21:42:16-07	2386845
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 21:41:54-07	2386846
/	203.0.113.210	GET	200 OK	2016-07-13 21:41:39-07	2386847
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-13 21:42:03-07	2386848
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-13 21:42:34-07	2386849
/	198.51.100.25	GET	200 OK	2016-07-13 21:41:48-07	2386850
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-13 21:42:38-07	2386851
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-13 21:42:37-07	2386852
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-13 21:42:36-07	2386853
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-13 21:42:20-07	2386854
/	192.0.2.144	GET	200 OK	2016-07-13 21:41:52-07	2386855
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-13 21:42:51-07	2386856
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-13 21:42:39-07	2386857
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-13 21:42:22-07	2386858
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-13 21:42:41-07	2386859
/	198.51.100.249	GET	200 OK	2016-07-13 21:41:55-07	2386860
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-13 21:42:18-07	2386861
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-13 21:42:42-07	2386862
/	203.0.113.215	GET	200 OK	2016-07-13 21:42:00-07	2386863
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-13 21:42:28-07	2386864
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-13 21:42:24-07	2386865
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-13 21:42:15-07	2386866
/	192.0.2.196	GET	200 OK	2016-07-13 21:42:07-07	2386867
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-13 21:42:48-07	2386868
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 21:42:35-07	2386869
/	198.51.100.87	GET	200 OK	2016-07-13 21:42:08-07	2386870
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-13 21:42:24-07	2386871
/article/bears-love-berriesg	198.51.100.87	GET	404 NOT FOUND	2016-07-13 21:42:24-07	2386872
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-13 21:42:52-07	2386873
/	198.51.100.200	GET	200 OK	2016-07-13 21:42:13-07	2386874
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 21:42:31-07	2386875
/	203.0.113.101	GET	200 OK	2016-07-13 21:42:16-07	2386876
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-13 21:42:36-07	2386877
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-13 21:43:10-07	2386878
/	203.0.113.225	GET	200 OK	2016-07-13 21:42:21-07	2386879
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 21:42:57-07	2386880
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-13 21:43:04-07	2386881
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 21:42:47-07	2386882
/	192.0.2.125	GET	200 OK	2016-07-13 21:42:28-07	2386883
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-13 21:42:58-07	2386884
/	198.51.100.169	GET	200 OK	2016-07-13 21:42:32-07	2386885
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 21:42:58-07	2386886
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-13 21:43:02-07	2386887
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 21:43:29-07	2386888
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 21:43:19-07	2386889
/	192.0.2.15	GET	200 OK	2016-07-13 21:42:36-07	2386890
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-13 21:42:57-07	2386891
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-13 21:42:52-07	2386892
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-13 21:43:00-07	2386893
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 21:43:25-07	2386894
/	203.0.113.211	GET	200 OK	2016-07-13 21:42:46-07	2386895
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-13 21:43:37-07	2386896
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-13 21:43:14-07	2386897
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-13 21:43:20-07	2386898
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-13 21:43:01-07	2386899
/	192.0.2.203	GET	200 OK	2016-07-13 21:42:47-07	2386900
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 21:43:34-07	2386901
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 21:43:15-07	2386902
/	203.0.113.205	GET	200 OK	2016-07-13 21:42:54-07	2386903
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-13 21:43:20-07	2386904
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-13 21:43:23-07	2386905
/	198.51.100.170	GET	200 OK	2016-07-13 21:42:57-07	2386906
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-13 21:43:42-07	2386907
/	192.0.2.41	GET	200 OK	2016-07-13 21:42:58-07	2386908
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-13 21:43:52-07	2386909
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-13 21:43:15-07	2386910
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-13 21:43:46-07	2386911
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-13 21:43:47-07	2386912
/	203.0.113.245	GET	200 OK	2016-07-13 21:43:06-07	2386913
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-13 21:43:37-07	2386914
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-13 21:43:31-07	2386915
/	192.0.2.106	GET	200 OK	2016-07-13 21:43:12-07	2386916
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-13 21:43:41-07	2386917
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-13 21:43:33-07	2386918
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-13 21:44:00-07	2386919
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-13 21:44:03-07	2386920
/	192.0.2.87	GET	200 OK	2016-07-13 21:43:20-07	2386921
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 21:43:35-07	2386922
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-13 21:44:16-07	2386923
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 21:44:07-07	2386924
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 21:43:45-07	2386925
/	203.0.113.46	GET	200 OK	2016-07-13 21:43:28-07	2386926
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-13 21:43:51-07	2386927
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-13 21:43:46-07	2386928
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-13 21:43:50-07	2386929
/	198.51.100.204	GET	200 OK	2016-07-13 21:43:29-07	2386930
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 21:44:25-07	2386931
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-13 21:44:17-07	2386932
/	192.0.2.61	GET	200 OK	2016-07-13 21:43:37-07	2386933
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-13 21:43:56-07	2386934
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 21:44:08-07	2386935
/	192.0.2.118	GET	200 OK	2016-07-13 21:43:40-07	2386936
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 21:44:05-07	2386937
/	198.51.100.246	GET	200 OK	2016-07-13 21:43:42-07	2386938
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-13 21:43:58-07	2386939
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-13 21:44:20-07	2386940
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 21:44:39-07	2386941
/	198.51.100.43	GET	200 OK	2016-07-13 21:43:52-07	2386942
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-13 21:44:35-07	2386943
/	203.0.113.4	GET	200 OK	2016-07-13 21:43:56-07	2386944
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-13 21:44:39-07	2386945
/	198.51.100.145	GET	200 OK	2016-07-13 21:44:03-07	2386946
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 21:44:31-07	2386947
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 21:44:39-07	2386948
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-13 21:44:26-07	2386949
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-13 21:44:48-07	2386950
/	203.0.113.238	GET	200 OK	2016-07-13 21:44:13-07	2386951
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-13 21:44:35-07	2386952
/	198.51.100.236	GET	200 OK	2016-07-13 21:44:21-07	2386953
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-13 21:44:57-07	2386954
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-13 21:45:01-07	2386955
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-13 21:44:44-07	2386956
/	192.0.2.182	GET	200 OK	2016-07-13 21:44:26-07	2386957
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-13 21:44:50-07	2386958
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-13 21:44:48-07	2386959
/	192.0.2.92	GET	200 OK	2016-07-13 21:44:29-07	2386960
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-13 21:44:55-07	2386961
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-13 21:45:15-07	2386962
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-13 21:44:54-07	2386963
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-13 21:45:13-07	2386964
/	192.0.2.222	GET	200 OK	2016-07-13 21:44:31-07	2386965
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-13 21:45:13-07	2386966
/	198.51.100.100	GET	200 OK	2016-07-13 21:44:32-07	2386967
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-13 21:45:23-07	2386968
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-13 21:45:05-07	2386969
/	198.51.100.165	GET	200 OK	2016-07-13 21:44:37-07	2386970
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-13 21:44:56-07	2386971
/article/candidate-is-jerkd	198.51.100.165	GET	404 NOT FOUND	2016-07-13 21:45:23-07	2386972
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-13 21:45:36-07	2386973
/	203.0.113.109	GET	200 OK	2016-07-13 21:44:38-07	2386974
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-13 21:45:28-07	2386975
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 21:45:10-07	2386976
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 21:45:25-07	2386977
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-13 21:45:15-07	2386978
/	203.0.113.45	GET	200 OK	2016-07-13 21:44:47-07	2386979
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-13 21:45:35-07	2386980
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 21:45:29-07	2386981
/	192.0.2.133	GET	200 OK	2016-07-13 21:44:54-07	2386982
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 21:45:32-07	2386983
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 21:45:46-07	2386984
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 21:45:14-07	2386985
/	203.0.113.254	GET	200 OK	2016-07-13 21:44:55-07	2386986
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-13 21:45:16-07	2386987
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-13 21:45:15-07	2386988
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-13 21:45:32-07	2386989
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-13 21:45:52-07	2386990
/	203.0.113.113	GET	200 OK	2016-07-13 21:44:57-07	2386991
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-13 21:45:53-07	2386992
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 21:45:56-07	2386993
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-13 21:45:51-07	2386994
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-13 21:45:45-07	2386995
/	192.0.2.199	GET	200 OK	2016-07-13 21:45:05-07	2386996
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-13 21:45:50-07	2386997
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-13 21:46:02-07	2386998
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-13 21:45:51-07	2386999
/	203.0.113.144	GET	200 OK	2016-07-13 21:45:09-07	2387000
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-13 21:46:07-07	2387001
/	203.0.113.57	GET	200 OK	2016-07-13 21:45:16-07	2387002
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-13 21:45:54-07	2387003
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-13 21:45:32-07	2387004
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-13 21:45:53-07	2387005
/	203.0.113.246	GET	200 OK	2016-07-13 21:45:24-07	2387006
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-13 21:46:15-07	2387007
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-13 21:46:22-07	2387008
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-13 21:46:01-07	2387009
/	192.0.2.118	GET	200 OK	2016-07-13 21:45:31-07	2387010
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-13 21:46:14-07	2387011
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 21:46:20-07	2387012
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 21:46:10-07	2387013
/	203.0.113.198	GET	200 OK	2016-07-13 21:45:38-07	2387014
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-13 21:46:20-07	2387015
/	192.0.2.229	GET	200 OK	2016-07-13 21:45:39-07	2387016
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-13 21:46:13-07	2387017
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-13 21:46:24-07	2387018
/	192.0.2.129	GET	200 OK	2016-07-13 21:45:47-07	2387019
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-13 21:46:25-07	2387020
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-13 21:46:05-07	2387021
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-13 21:46:02-07	2387022
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-13 21:46:09-07	2387023
/	203.0.113.105	GET	200 OK	2016-07-13 21:45:51-07	2387024
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-13 21:46:08-07	2387025
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-13 21:46:23-07	2387026
/	198.51.100.234	GET	200 OK	2016-07-13 21:45:55-07	2387027
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-13 21:46:10-07	2387028
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-13 21:46:34-07	2387029
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-13 21:46:11-07	2387030
/	192.0.2.62	GET	200 OK	2016-07-13 21:45:58-07	2387031
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-13 21:46:15-07	2387032
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-13 21:46:56-07	2387033
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-13 21:46:33-07	2387034
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-13 21:46:15-07	2387035
/	198.51.100.164	GET	200 OK	2016-07-13 21:46:06-07	2387036
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-13 21:46:49-07	2387037
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 21:46:34-07	2387038
/	198.51.100.146	GET	200 OK	2016-07-13 21:46:12-07	2387039
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-13 21:46:41-07	2387040
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-13 21:46:56-07	2387041
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-13 21:47:05-07	2387042
/	198.51.100.221	GET	200 OK	2016-07-13 21:46:16-07	2387043
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 21:46:45-07	2387044
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 21:46:53-07	2387045
/	192.0.2.229	GET	200 OK	2016-07-13 21:46:20-07	2387046
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-13 21:46:42-07	2387047
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-13 21:46:49-07	2387048
/	203.0.113.127	GET	200 OK	2016-07-13 21:46:23-07	2387049
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 21:47:20-07	2387050
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 21:47:22-07	2387051
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 21:47:08-07	2387052
/	192.0.2.125	GET	200 OK	2016-07-13 21:46:31-07	2387053
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-13 21:47:09-07	2387054
/	192.0.2.136	GET	200 OK	2016-07-13 21:46:36-07	2387055
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-13 21:47:19-07	2387056
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-13 21:47:31-07	2387057
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-13 21:47:08-07	2387058
/	198.51.100.153	GET	200 OK	2016-07-13 21:46:46-07	2387059
/	192.0.2.117	GET	200 OK	2016-07-14 03:21:25-07	2399796
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-13 21:47:19-07	2387060
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 21:47:06-07	2387061
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-13 21:47:16-07	2387062
/	198.51.100.6	GET	200 OK	2016-07-13 21:46:54-07	2387063
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-13 21:47:21-07	2387064
/	203.0.113.33	GET	200 OK	2016-07-13 21:47:02-07	2387065
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 21:47:24-07	2387066
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-13 21:47:38-07	2387067
/	192.0.2.141	GET	200 OK	2016-07-13 21:47:06-07	2387068
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-13 21:48:02-07	2387069
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-13 21:47:45-07	2387070
/	192.0.2.251	GET	200 OK	2016-07-13 21:47:13-07	2387071
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-13 21:47:49-07	2387072
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 21:47:33-07	2387073
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-13 21:47:35-07	2387074
/	192.0.2.126	GET	200 OK	2016-07-13 21:47:20-07	2387075
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-13 21:48:02-07	2387076
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-13 21:47:54-07	2387077
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 21:48:00-07	2387078
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-13 21:48:15-07	2387079
/	203.0.113.112	GET	200 OK	2016-07-13 21:47:28-07	2387080
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-13 21:48:04-07	2387081
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-13 21:47:55-07	2387082
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-13 21:47:46-07	2387083
/	192.0.2.220	GET	200 OK	2016-07-13 21:47:30-07	2387084
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-13 21:48:14-07	2387085
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-13 21:47:46-07	2387086
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-13 21:48:00-07	2387087
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-13 21:48:19-07	2387088
/	198.51.100.171	GET	200 OK	2016-07-13 21:47:40-07	2387089
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-13 21:48:00-07	2387090
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 21:47:59-07	2387091
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-13 21:48:07-07	2387092
/	198.51.100.80	GET	200 OK	2016-07-13 21:47:45-07	2387093
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 21:48:30-07	2387094
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-13 21:48:04-07	2387095
/	198.51.100.158	GET	200 OK	2016-07-13 21:47:52-07	2387096
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-13 21:48:37-07	2387097
/	203.0.113.147	GET	200 OK	2016-07-13 21:47:56-07	2387098
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-13 21:48:29-07	2387099
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-13 21:48:22-07	2387100
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-13 21:48:55-07	2387101
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-13 21:48:50-07	2387102
/	198.51.100.32	GET	200 OK	2016-07-13 21:47:58-07	2387103
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-13 21:48:54-07	2387104
/	192.0.2.177	GET	200 OK	2016-07-13 21:48:07-07	2387105
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 21:48:54-07	2387106
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 21:48:34-07	2387107
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 21:48:22-07	2387108
/	192.0.2.109	GET	200 OK	2016-07-13 21:48:17-07	2387109
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-13 21:48:35-07	2387110
/	192.0.2.241	GET	200 OK	2016-07-13 21:48:21-07	2387111
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 21:49:06-07	2387112
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-13 21:49:20-07	2387113
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-13 21:48:38-07	2387114
/	203.0.113.76	GET	200 OK	2016-07-13 21:48:22-07	2387115
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-13 21:48:37-07	2387116
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 21:49:19-07	2387117
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-13 21:49:05-07	2387118
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 21:48:46-07	2387119
/	203.0.113.107	GET	200 OK	2016-07-13 21:48:32-07	2387120
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-13 21:49:11-07	2387121
/	192.0.2.146	GET	200 OK	2016-07-13 21:48:35-07	2387122
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-13 21:49:05-07	2387123
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-13 21:49:16-07	2387124
/	203.0.113.109	GET	200 OK	2016-07-13 21:48:38-07	2387125
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-13 21:49:19-07	2387126
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 21:49:06-07	2387127
/	198.51.100.252	GET	200 OK	2016-07-13 21:48:44-07	2387128
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-13 21:49:18-07	2387129
/	192.0.2.73	GET	200 OK	2016-07-13 21:48:49-07	2387130
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-13 21:49:23-07	2387131
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-13 21:49:26-07	2387132
/	203.0.113.180	GET	200 OK	2016-07-13 21:48:55-07	2387133
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-13 21:49:53-07	2387134
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-13 21:49:19-07	2387135
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-13 21:49:36-07	2387136
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-13 21:49:32-07	2387137
/	203.0.113.252	GET	200 OK	2016-07-13 21:49:02-07	2387138
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-13 21:49:21-07	2387139
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 21:49:21-07	2387140
/article/bears-love-berriese	203.0.113.252	GET	404 NOT FOUND	2016-07-13 21:49:47-07	2387141
/	192.0.2.16	GET	200 OK	2016-07-13 21:49:10-07	2387142
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-13 21:49:53-07	2387143
/	198.51.100.96	GET	200 OK	2016-07-13 21:49:18-07	2387144
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-13 21:50:18-07	2387145
/	198.51.100.241	GET	200 OK	2016-07-13 21:49:26-07	2387146
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-13 21:49:47-07	2387147
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-13 21:50:23-07	2387148
/	203.0.113.202	GET	200 OK	2016-07-13 21:49:28-07	2387149
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-13 21:50:24-07	2387150
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-13 21:49:48-07	2387151
/	203.0.113.96	GET	200 OK	2016-07-13 21:49:34-07	2387152
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-13 21:49:50-07	2387153
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-13 21:50:19-07	2387154
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-13 21:50:26-07	2387155
/	203.0.113.157	GET	200 OK	2016-07-13 21:49:35-07	2387156
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-13 21:50:22-07	2387157
/	203.0.113.119	GET	200 OK	2016-07-13 21:49:37-07	2387158
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 21:50:25-07	2387159
/	203.0.113.181	GET	200 OK	2016-07-13 21:49:39-07	2387160
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-13 21:50:23-07	2387161
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 21:50:15-07	2387162
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-13 21:50:28-07	2387163
/	192.0.2.49	GET	200 OK	2016-07-13 21:49:48-07	2387164
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-13 21:50:15-07	2387165
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-13 21:50:16-07	2387166
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-13 21:50:09-07	2387167
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-13 21:50:20-07	2387168
/	203.0.113.153	GET	200 OK	2016-07-13 21:49:58-07	2387169
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-13 21:50:58-07	2387170
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 21:50:26-07	2387171
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-13 21:50:25-07	2387172
/	203.0.113.1	GET	200 OK	2016-07-13 21:50:00-07	2387173
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 21:50:45-07	2387174
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-13 21:50:30-07	2387175
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 21:50:40-07	2387176
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 21:50:39-07	2387177
/	203.0.113.125	GET	200 OK	2016-07-13 21:50:05-07	2387178
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-13 21:51:04-07	2387179
/	192.0.2.249	GET	200 OK	2016-07-13 21:50:10-07	2387180
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-13 21:50:55-07	2387181
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-13 21:50:28-07	2387182
/	203.0.113.214	GET	200 OK	2016-07-13 21:50:11-07	2387183
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-13 21:50:51-07	2387184
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-13 21:50:33-07	2387185
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-13 21:50:39-07	2387186
/	203.0.113.168	GET	200 OK	2016-07-13 21:50:21-07	2387187
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-13 21:50:47-07	2387188
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 21:51:11-07	2387189
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 21:50:48-07	2387190
/	192.0.2.115	GET	200 OK	2016-07-13 21:50:25-07	2387191
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-13 21:50:51-07	2387192
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 21:51:25-07	2387193
/	192.0.2.53	GET	200 OK	2016-07-13 21:50:29-07	2387194
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-13 21:51:01-07	2387195
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-13 21:50:53-07	2387196
/	203.0.113.172	GET	200 OK	2016-07-13 21:50:34-07	2387197
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-13 21:50:58-07	2387198
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-13 21:51:00-07	2387199
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-13 21:51:07-07	2387200
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-13 21:51:25-07	2387201
/	192.0.2.144	GET	200 OK	2016-07-13 21:50:41-07	2387202
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-13 21:51:24-07	2387203
/	192.0.2.172	GET	200 OK	2016-07-13 21:50:50-07	2387204
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-13 21:51:16-07	2387205
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-13 21:51:44-07	2387206
/	198.51.100.245	GET	200 OK	2016-07-13 21:50:51-07	2387207
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-13 21:51:32-07	2387208
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-13 21:51:36-07	2387209
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-13 21:51:07-07	2387210
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-13 21:51:31-07	2387211
/	198.51.100.222	GET	200 OK	2016-07-13 21:50:55-07	2387212
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 21:51:29-07	2387213
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-13 21:51:50-07	2387214
/	203.0.113.32	GET	200 OK	2016-07-13 21:50:58-07	2387215
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-13 21:51:19-07	2387216
/	198.51.100.109	GET	200 OK	2016-07-13 21:51:05-07	2387217
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-13 21:51:58-07	2387218
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-13 21:51:44-07	2387219
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-13 21:52:02-07	2387220
/	198.51.100.177	GET	200 OK	2016-07-13 21:51:08-07	2387221
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-13 21:51:34-07	2387222
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-13 21:51:40-07	2387223
/	203.0.113.53	GET	200 OK	2016-07-13 21:51:13-07	2387224
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 21:52:04-07	2387225
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 21:51:52-07	2387226
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-13 21:51:52-07	2387227
/	192.0.2.127	GET	200 OK	2016-07-13 21:51:17-07	2387228
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-13 21:52:15-07	2387229
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-13 21:51:42-07	2387230
/	203.0.113.186	GET	200 OK	2016-07-13 21:51:27-07	2387231
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-13 21:52:15-07	2387232
/	198.51.100.123	GET	200 OK	2016-07-13 21:51:31-07	2387233
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-13 21:52:14-07	2387234
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 21:51:48-07	2387235
/	192.0.2.236	GET	200 OK	2016-07-13 21:51:32-07	2387236
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-13 21:52:18-07	2387237
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 21:52:24-07	2387238
/	198.51.100.76	GET	200 OK	2016-07-13 21:51:41-07	2387239
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-13 21:52:19-07	2387240
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-13 21:52:08-07	2387241
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-13 21:52:09-07	2387242
/	203.0.113.238	GET	200 OK	2016-07-13 21:51:51-07	2387243
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-13 21:52:18-07	2387244
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-13 21:52:42-07	2387245
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-13 21:52:17-07	2387246
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-13 21:52:12-07	2387247
/	198.51.100.39	GET	200 OK	2016-07-13 21:52:01-07	2387248
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 21:52:34-07	2387249
/	198.51.100.27	GET	200 OK	2016-07-14 03:23:55-07	2399891
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-13 21:52:44-07	2387250
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-13 21:52:17-07	2387251
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-13 21:52:43-07	2387252
/	198.51.100.184	GET	200 OK	2016-07-13 21:52:07-07	2387253
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-13 21:52:45-07	2387254
/	203.0.113.116	GET	200 OK	2016-07-13 21:52:16-07	2387255
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-13 21:53:10-07	2387256
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-13 21:53:03-07	2387257
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-13 21:53:03-07	2387258
/	198.51.100.92	GET	200 OK	2016-07-13 21:52:22-07	2387259
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-13 21:53:14-07	2387260
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-13 21:53:05-07	2387261
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-13 21:52:39-07	2387262
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-13 21:53:04-07	2387263
/	203.0.113.62	GET	200 OK	2016-07-13 21:52:28-07	2387264
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-13 21:53:18-07	2387265
/	203.0.113.103	GET	200 OK	2016-07-13 21:52:29-07	2387266
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-13 21:53:03-07	2387267
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-13 21:53:17-07	2387268
/	198.51.100.221	GET	200 OK	2016-07-13 21:52:32-07	2387269
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 21:53:30-07	2387270
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-13 21:53:23-07	2387271
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-13 21:53:17-07	2387272
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-13 21:53:19-07	2387273
/	192.0.2.87	GET	200 OK	2016-07-13 21:52:37-07	2387274
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-13 21:53:01-07	2387275
/	192.0.2.105	GET	200 OK	2016-07-13 21:52:44-07	2387276
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-13 21:53:30-07	2387277
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 21:53:04-07	2387278
/	198.51.100.229	GET	200 OK	2016-07-13 21:52:54-07	2387279
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 21:53:38-07	2387280
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-13 21:53:34-07	2387281
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 21:53:34-07	2387282
/	192.0.2.147	GET	200 OK	2016-07-13 21:52:59-07	2387283
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-13 21:53:46-07	2387284
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 21:53:52-07	2387285
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 21:53:16-07	2387286
/	192.0.2.177	GET	200 OK	2016-07-13 21:53:01-07	2387287
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-13 21:53:31-07	2387288
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-13 21:53:40-07	2387289
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-13 21:53:47-07	2387290
/	198.51.100.204	GET	200 OK	2016-07-13 21:53:06-07	2387291
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-13 21:53:28-07	2387292
/	203.0.113.21	GET	200 OK	2016-07-13 21:53:09-07	2387293
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 21:54:00-07	2387294
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-13 21:53:46-07	2387295
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 21:53:31-07	2387296
/	192.0.2.73	GET	200 OK	2016-07-13 21:53:13-07	2387297
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-13 21:53:42-07	2387298
/	203.0.113.33	GET	200 OK	2016-07-13 21:53:18-07	2387299
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 21:53:51-07	2387300
/	192.0.2.128	GET	200 OK	2016-07-13 21:53:28-07	2387301
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-13 21:54:01-07	2387302
/	192.0.2.90	GET	200 OK	2016-07-13 21:53:31-07	2387303
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-13 21:54:09-07	2387304
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-13 21:54:14-07	2387305
/	203.0.113.151	GET	200 OK	2016-07-13 21:53:38-07	2387306
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-13 21:54:36-07	2387307
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-13 21:54:15-07	2387308
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-13 21:54:02-07	2387309
/	198.51.100.72	GET	200 OK	2016-07-13 21:53:42-07	2387310
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 21:54:18-07	2387311
/	192.0.2.210	GET	200 OK	2016-07-13 21:53:44-07	2387312
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 21:54:07-07	2387313
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 21:54:17-07	2387314
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-13 21:54:31-07	2387315
/	198.51.100.107	GET	200 OK	2016-07-13 21:53:51-07	2387316
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-13 21:54:16-07	2387317
/	192.0.2.129	GET	200 OK	2016-07-13 21:53:54-07	2387318
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-13 21:54:51-07	2387319
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-13 21:54:13-07	2387320
/	203.0.113.28	GET	200 OK	2016-07-13 21:53:56-07	2387321
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-13 21:54:11-07	2387322
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-13 21:54:14-07	2387323
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-13 21:54:22-07	2387324
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-13 21:54:36-07	2387325
/	203.0.113.204	GET	200 OK	2016-07-13 21:54:02-07	2387326
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-13 21:54:51-07	2387327
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-13 21:54:25-07	2387328
/	203.0.113.232	GET	200 OK	2016-07-13 21:54:05-07	2387329
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-13 21:54:51-07	2387330
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-13 21:54:45-07	2387331
/	203.0.113.123	GET	200 OK	2016-07-13 21:54:09-07	2387332
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-13 21:54:35-07	2387333
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-13 21:55:09-07	2387334
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 21:55:03-07	2387335
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-13 21:54:30-07	2387336
/	198.51.100.31	GET	200 OK	2016-07-13 21:54:17-07	2387337
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 21:54:33-07	2387338
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-13 21:54:57-07	2387339
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-13 21:54:54-07	2387340
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-13 21:54:57-07	2387341
/	203.0.113.123	GET	200 OK	2016-07-13 21:54:20-07	2387342
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-13 21:54:47-07	2387343
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-13 21:54:36-07	2387344
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 21:54:55-07	2387345
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 21:55:09-07	2387346
/	198.51.100.196	GET	200 OK	2016-07-13 21:54:24-07	2387347
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 21:55:01-07	2387348
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 21:54:53-07	2387349
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-13 21:54:59-07	2387350
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-13 21:54:40-07	2387351
/	198.51.100.99	GET	200 OK	2016-07-13 21:54:30-07	2387352
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 21:54:45-07	2387353
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-13 21:54:45-07	2387354
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-13 21:54:47-07	2387355
/	198.51.100.186	GET	200 OK	2016-07-13 21:54:34-07	2387356
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 21:54:56-07	2387357
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-13 21:55:31-07	2387358
/	203.0.113.78	GET	200 OK	2016-07-13 21:54:36-07	2387359
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 21:55:05-07	2387360
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-13 21:55:33-07	2387361
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 21:55:09-07	2387362
/	203.0.113.89	GET	200 OK	2016-07-13 21:54:44-07	2387363
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-13 21:55:04-07	2387364
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-13 21:55:40-07	2387365
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-13 21:55:06-07	2387366
/	203.0.113.120	GET	200 OK	2016-07-13 21:54:46-07	2387367
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-13 21:55:07-07	2387368
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-13 21:55:23-07	2387369
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-13 21:55:24-07	2387370
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-13 21:55:31-07	2387371
/	192.0.2.108	GET	200 OK	2016-07-13 21:54:55-07	2387372
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 21:55:15-07	2387373
/	203.0.113.34	GET	200 OK	2016-07-13 21:55:01-07	2387374
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 21:56:01-07	2387375
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 21:55:54-07	2387376
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-13 21:55:16-07	2387377
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-13 21:55:46-07	2387378
/	203.0.113.115	GET	200 OK	2016-07-13 21:55:03-07	2387379
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-13 21:55:33-07	2387380
/	192.0.2.204	GET	200 OK	2016-07-13 21:55:06-07	2387381
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-13 21:55:58-07	2387382
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 21:55:29-07	2387383
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-13 21:55:51-07	2387384
/	198.51.100.134	GET	200 OK	2016-07-13 21:55:07-07	2387385
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-13 21:56:05-07	2387386
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-13 21:55:27-07	2387387
/	198.51.100.178	GET	200 OK	2016-07-13 21:55:08-07	2387388
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 21:55:42-07	2387389
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-13 21:55:38-07	2387390
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 21:55:45-07	2387391
/	198.51.100.174	GET	200 OK	2016-07-13 21:55:13-07	2387392
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-13 21:56:08-07	2387393
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-13 21:55:59-07	2387394
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-13 21:55:31-07	2387395
/	192.0.2.48	GET	200 OK	2016-07-13 21:55:15-07	2387396
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-13 21:55:44-07	2387397
/	203.0.113.222	GET	200 OK	2016-07-13 21:55:22-07	2387398
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-13 21:56:09-07	2387399
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-13 21:55:43-07	2387400
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-13 21:56:08-07	2387401
/	203.0.113.61	GET	200 OK	2016-07-13 21:55:23-07	2387402
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 21:55:59-07	2387403
/	203.0.113.154	GET	200 OK	2016-07-13 21:55:24-07	2387404
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-13 21:56:13-07	2387405
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-13 21:56:11-07	2387406
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-13 21:55:54-07	2387407
/	192.0.2.176	GET	200 OK	2016-07-13 21:55:34-07	2387408
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-13 21:56:24-07	2387409
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 21:56:08-07	2387410
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-13 21:55:54-07	2387411
/	198.51.100.88	GET	200 OK	2016-07-13 21:55:41-07	2387412
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-13 21:56:25-07	2387413
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-13 21:56:21-07	2387414
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 21:56:14-07	2387415
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-13 21:56:33-07	2387416
/	198.51.100.24	GET	200 OK	2016-07-13 21:55:45-07	2387417
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-13 21:56:20-07	2387418
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-13 21:56:03-07	2387419
/	192.0.2.117	GET	200 OK	2016-07-13 21:55:51-07	2387420
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-13 21:56:27-07	2387421
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 21:56:22-07	2387422
/	192.0.2.207	GET	200 OK	2016-07-13 21:55:54-07	2387423
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-13 21:56:50-07	2387424
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-13 21:56:16-07	2387425
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-13 21:56:10-07	2387426
/	192.0.2.80	GET	200 OK	2016-07-13 21:55:57-07	2387427
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-13 21:56:38-07	2387428
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-13 21:56:32-07	2387429
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-13 21:56:42-07	2387430
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 21:56:45-07	2387431
/	198.51.100.130	GET	200 OK	2016-07-13 21:56:02-07	2387432
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-13 21:56:24-07	2387433
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-13 21:56:59-07	2387434
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-13 21:56:28-07	2387435
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-13 21:56:55-07	2387436
/	192.0.2.198	GET	200 OK	2016-07-13 21:56:11-07	2387437
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-13 21:56:35-07	2387438
/	198.51.100.100	GET	200 OK	2016-07-14 03:28:55-07	2400082
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-13 21:57:01-07	2387439
/	203.0.113.78	GET	200 OK	2016-07-13 21:56:17-07	2387440
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 21:57:06-07	2387441
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-13 21:56:47-07	2387442
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-13 21:56:55-07	2387443
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-13 21:56:36-07	2387444
/	203.0.113.75	GET	200 OK	2016-07-13 21:56:22-07	2387445
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-13 21:57:14-07	2387446
/	203.0.113.55	GET	200 OK	2016-07-13 21:56:27-07	2387447
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-13 21:57:06-07	2387448
/	192.0.2.139	GET	200 OK	2016-07-13 21:56:30-07	2387449
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-13 21:57:08-07	2387450
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-13 21:57:23-07	2387451
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-13 21:57:23-07	2387452
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-13 21:57:20-07	2387453
/	198.51.100.241	GET	200 OK	2016-07-13 21:56:36-07	2387454
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-13 21:57:34-07	2387455
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-13 21:57:26-07	2387456
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-13 21:56:59-07	2387457
/	203.0.113.25	GET	200 OK	2016-07-13 21:56:46-07	2387458
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 21:57:01-07	2387459
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-13 21:57:04-07	2387460
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-13 21:57:45-07	2387461
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-13 21:57:13-07	2387462
/	198.51.100.125	GET	200 OK	2016-07-13 21:56:48-07	2387463
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-13 21:57:39-07	2387464
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-13 21:57:11-07	2387465
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-13 21:57:45-07	2387466
/	192.0.2.164	GET	200 OK	2016-07-13 21:56:58-07	2387467
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-13 21:57:54-07	2387468
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 21:57:44-07	2387469
/	203.0.113.170	GET	200 OK	2016-07-13 21:57:00-07	2387470
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 21:57:53-07	2387471
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-13 21:57:26-07	2387472
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-13 21:57:34-07	2387473
/	192.0.2.78	GET	200 OK	2016-07-13 21:57:06-07	2387474
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-13 21:57:47-07	2387475
/article/candidate-is-jerkt	192.0.2.78	GET	404 NOT FOUND	2016-07-13 21:57:46-07	2387476
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-13 21:57:52-07	2387477
/	203.0.113.49	GET	200 OK	2016-07-13 21:57:13-07	2387478
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-13 21:58:04-07	2387479
/	192.0.2.186	GET	200 OK	2016-07-13 21:57:23-07	2387480
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-13 21:58:07-07	2387481
/	203.0.113.101	GET	200 OK	2016-07-13 21:57:26-07	2387482
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-13 21:57:45-07	2387483
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-13 21:57:45-07	2387484
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-13 21:58:01-07	2387485
/	203.0.113.194	GET	200 OK	2016-07-13 21:57:30-07	2387486
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-13 21:57:56-07	2387487
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 21:57:55-07	2387488
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-13 21:58:29-07	2387489
/	192.0.2.214	GET	200 OK	2016-07-13 21:57:33-07	2387490
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-13 21:58:23-07	2387491
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-13 21:57:48-07	2387492
/	198.51.100.178	GET	200 OK	2016-07-13 21:57:41-07	2387493
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-13 21:58:16-07	2387494
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-13 21:58:18-07	2387495
/	203.0.113.205	GET	200 OK	2016-07-13 21:57:46-07	2387496
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-13 21:58:19-07	2387497
/	192.0.2.208	GET	200 OK	2016-07-13 21:57:54-07	2387498
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-13 21:58:53-07	2387499
/	192.0.2.103	GET	200 OK	2016-07-13 21:57:57-07	2387500
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-13 21:58:19-07	2387501
/	203.0.113.170	GET	200 OK	2016-07-13 21:57:58-07	2387502
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 21:58:21-07	2387503
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-13 21:58:46-07	2387504
/	198.51.100.92	GET	200 OK	2016-07-13 21:58:00-07	2387505
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-13 21:58:24-07	2387506
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-13 21:58:39-07	2387507
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-13 21:58:51-07	2387508
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-13 21:58:39-07	2387509
/	203.0.113.107	GET	200 OK	2016-07-13 21:58:01-07	2387510
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 21:58:45-07	2387511
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 21:58:25-07	2387512
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 21:58:45-07	2387513
/	198.51.100.150	GET	200 OK	2016-07-13 21:58:10-07	2387514
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 21:58:51-07	2387515
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-13 21:58:48-07	2387516
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-13 21:58:27-07	2387517
/	192.0.2.235	GET	200 OK	2016-07-13 21:58:18-07	2387518
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-13 21:58:38-07	2387519
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 21:58:44-07	2387520
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 21:59:15-07	2387521
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-13 21:58:48-07	2387522
/	203.0.113.74	GET	200 OK	2016-07-13 21:58:22-07	2387523
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-13 21:58:55-07	2387524
/	192.0.2.54	GET	200 OK	2016-07-13 21:58:24-07	2387525
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-13 21:59:09-07	2387526
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 21:59:08-07	2387527
/	192.0.2.147	GET	200 OK	2016-07-13 21:58:31-07	2387528
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 21:58:51-07	2387529
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-13 21:58:51-07	2387530
/	192.0.2.95	GET	200 OK	2016-07-13 21:58:41-07	2387531
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-13 21:59:39-07	2387532
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-13 21:59:07-07	2387533
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-13 21:59:00-07	2387535
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-13 21:59:19-07	2387536
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-13 21:59:41-07	2387537
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-13 21:59:21-07	2387538
/	203.0.113.137	GET	200 OK	2016-07-13 21:58:43-07	2387539
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-13 21:59:06-07	2387540
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-13 21:59:41-07	2387541
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-13 21:59:19-07	2387542
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-13 21:59:07-07	2387543
/	203.0.113.111	GET	200 OK	2016-07-13 21:58:49-07	2387544
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-13 21:59:28-07	2387545
/	198.51.100.5	GET	200 OK	2016-07-13 21:58:50-07	2387546
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 21:59:27-07	2387547
/	192.0.2.245	GET	200 OK	2016-07-13 21:58:52-07	2387548
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-13 21:59:18-07	2387549
/	192.0.2.79	GET	200 OK	2016-07-13 21:59:02-07	2387550
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-13 21:59:27-07	2387551
/	203.0.113.4	GET	200 OK	2016-07-13 21:59:08-07	2387552
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-13 21:59:51-07	2387553
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-13 22:00:03-07	2387554
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-13 21:59:55-07	2387555
/	192.0.2.223	GET	200 OK	2016-07-13 21:59:09-07	2387556
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-13 22:00:00-07	2387557
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-13 22:00:04-07	2387558
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-13 21:59:27-07	2387559
/	198.51.100.212	GET	200 OK	2016-07-13 21:59:18-07	2387560
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-13 22:00:06-07	2387561
/	198.51.100.208	GET	200 OK	2016-07-13 21:59:23-07	2387562
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 22:00:08-07	2387563
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-13 22:00:14-07	2387564
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-13 21:59:46-07	2387565
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 21:59:46-07	2387566
/	198.51.100.9	GET	200 OK	2016-07-13 21:59:25-07	2387567
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-13 22:00:02-07	2387568
/	192.0.2.147	GET	200 OK	2016-07-13 21:59:32-07	2387569
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-13 22:00:28-07	2387570
/	198.51.100.15	GET	200 OK	2016-07-13 21:59:39-07	2387571
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-13 22:00:00-07	2387572
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-13 22:00:31-07	2387573
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-13 22:00:15-07	2387574
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-13 22:00:21-07	2387575
/	203.0.113.126	GET	200 OK	2016-07-13 21:59:44-07	2387576
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-13 22:00:42-07	2387577
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-13 22:00:44-07	2387578
/	203.0.113.155	GET	200 OK	2016-07-13 21:59:50-07	2387579
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 22:00:20-07	2387580
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 22:00:26-07	2387581
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-13 22:00:29-07	2387582
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-13 22:00:05-07	2387583
/	198.51.100.144	GET	200 OK	2016-07-13 21:59:59-07	2387584
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-13 22:00:14-07	2387585
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-13 22:00:35-07	2387586
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-13 22:00:34-07	2387587
/	192.0.2.8	GET	200 OK	2016-07-13 22:00:08-07	2387588
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-13 22:00:25-07	2387589
/	203.0.113.139	GET	200 OK	2016-07-13 22:00:17-07	2387590
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-13 22:00:36-07	2387591
/	203.0.113.200	GET	200 OK	2016-07-13 22:00:24-07	2387592
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-13 22:01:19-07	2387593
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-13 22:00:59-07	2387594
/	192.0.2.237	GET	200 OK	2016-07-13 22:00:25-07	2387595
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-13 22:01:00-07	2387596
/	192.0.2.196	GET	200 OK	2016-07-13 22:00:31-07	2387597
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-13 22:01:30-07	2387598
/	198.51.100.99	GET	200 OK	2016-07-13 22:00:35-07	2387599
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-13 22:00:54-07	2387600
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 22:01:31-07	2387601
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-13 22:01:24-07	2387602
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-13 22:00:51-07	2387603
/	192.0.2.73	GET	200 OK	2016-07-13 22:00:40-07	2387604
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-13 22:01:31-07	2387605
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 22:01:24-07	2387606
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-13 22:01:20-07	2387607
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-13 22:00:58-07	2387608
/	192.0.2.68	GET	200 OK	2016-07-13 22:00:43-07	2387609
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 22:01:15-07	2387610
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-13 22:01:24-07	2387611
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-13 22:01:42-07	2387612
/	203.0.113.164	GET	200 OK	2016-07-13 22:00:45-07	2387613
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-13 22:01:05-07	2387614
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-13 22:01:19-07	2387615
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-13 22:01:00-07	2387616
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-13 22:01:25-07	2387617
/	192.0.2.99	GET	200 OK	2016-07-13 22:00:50-07	2387618
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-13 22:01:37-07	2387619
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-13 22:01:40-07	2387620
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-13 22:01:45-07	2387621
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-13 22:01:17-07	2387622
/	198.51.100.218	GET	200 OK	2016-07-13 22:00:53-07	2387623
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 22:01:20-07	2387624
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 22:01:15-07	2387625
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-13 22:01:32-07	2387626
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-13 22:01:47-07	2387627
/	192.0.2.29	GET	200 OK	2016-07-13 22:00:56-07	2387628
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 22:01:44-07	2387629
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-13 22:01:15-07	2387630
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 22:01:32-07	2387631
/	192.0.2.252	GET	200 OK	2016-07-13 22:01:00-07	2387632
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-13 22:01:17-07	2387633
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-13 22:01:33-07	2387634
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-13 22:01:27-07	2387635
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-13 22:01:19-07	2387636
/	203.0.113.149	GET	200 OK	2016-07-13 22:01:01-07	2387637
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-13 22:01:41-07	2387638
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-13 22:01:36-07	2387639
/	203.0.113.110	GET	200 OK	2016-07-13 22:01:11-07	2387640
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-13 22:01:55-07	2387641
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-13 22:02:00-07	2387642
/	192.0.2.21	GET	200 OK	2016-07-13 22:01:18-07	2387643
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 22:01:37-07	2387644
/	192.0.2.241	GET	200 OK	2016-07-13 22:01:24-07	2387645
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-13 22:02:17-07	2387646
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 22:01:52-07	2387647
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-13 22:02:08-07	2387648
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-13 22:02:16-07	2387649
/	192.0.2.153	GET	200 OK	2016-07-13 22:01:33-07	2387650
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-13 22:02:16-07	2387651
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 22:02:18-07	2387652
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-13 22:02:10-07	2387653
/	192.0.2.170	GET	200 OK	2016-07-13 22:01:38-07	2387654
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-13 22:02:24-07	2387655
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-13 22:02:38-07	2387656
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-13 22:01:57-07	2387657
/	198.51.100.198	GET	200 OK	2016-07-13 22:01:40-07	2387658
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 22:02:31-07	2387659
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-13 22:01:55-07	2387660
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-13 22:02:12-07	2387661
/	192.0.2.198	GET	200 OK	2016-07-13 22:01:42-07	2387662
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-13 22:02:37-07	2387663
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-13 22:02:02-07	2387664
/	192.0.2.84	GET	200 OK	2016-07-13 22:01:48-07	2387665
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-13 22:02:03-07	2387666
/	192.0.2.197	GET	200 OK	2016-07-13 22:01:54-07	2387667
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-13 22:02:41-07	2387668
/	203.0.113.95	GET	200 OK	2016-07-13 22:02:04-07	2387669
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-13 22:02:42-07	2387670
/	203.0.113.216	GET	200 OK	2016-07-13 22:02:07-07	2387671
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-13 22:02:57-07	2387672
/	198.51.100.14	GET	200 OK	2016-07-13 22:02:17-07	2387673
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-13 22:02:35-07	2387674
/	203.0.113.36	GET	200 OK	2016-07-13 22:02:19-07	2387675
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-13 22:02:47-07	2387676
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-13 22:02:52-07	2387677
/	203.0.113.7	GET	200 OK	2016-07-13 22:02:20-07	2387678
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-13 22:02:45-07	2387679
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-13 22:03:09-07	2387680
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-13 22:02:57-07	2387681
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-13 22:03:16-07	2387682
/	203.0.113.136	GET	200 OK	2016-07-13 22:02:24-07	2387683
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-13 22:03:04-07	2387684
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-13 22:03:23-07	2387685
/	198.51.100.208	GET	200 OK	2016-07-13 22:02:31-07	2387686
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-13 22:03:31-07	2387687
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-13 22:03:20-07	2387688
/	203.0.113.193	GET	200 OK	2016-07-13 22:02:32-07	2387689
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-13 22:03:28-07	2387690
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-13 22:03:04-07	2387691
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-13 22:03:22-07	2387692
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-13 22:03:12-07	2387693
/	203.0.113.69	GET	200 OK	2016-07-13 22:02:39-07	2387694
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-13 22:03:07-07	2387695
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-13 22:03:28-07	2387696
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-13 22:03:22-07	2387697
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-13 22:03:16-07	2387698
/	192.0.2.112	GET	200 OK	2016-07-13 22:02:43-07	2387699
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-13 22:03:09-07	2387700
/	198.51.100.90	GET	200 OK	2016-07-13 22:02:48-07	2387701
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 22:03:06-07	2387702
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-13 22:03:40-07	2387703
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-13 22:03:36-07	2387704
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-13 22:03:04-07	2387705
/	198.51.100.138	GET	200 OK	2016-07-13 22:02:52-07	2387706
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-13 22:03:50-07	2387707
/	192.0.2.17	GET	200 OK	2016-07-13 22:02:55-07	2387708
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-13 22:03:35-07	2387709
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-13 22:03:37-07	2387710
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 22:03:43-07	2387711
/	192.0.2.196	GET	200 OK	2016-07-13 22:03:05-07	2387712
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-13 22:03:59-07	2387713
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-13 22:03:27-07	2387714
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-13 22:03:22-07	2387715
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-13 22:03:30-07	2387716
/	203.0.113.179	GET	200 OK	2016-07-13 22:03:08-07	2387717
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-13 22:03:55-07	2387718
/	203.0.113.253	GET	200 OK	2016-07-13 22:03:17-07	2387719
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-13 22:04:06-07	2387720
/	192.0.2.106	GET	200 OK	2016-07-13 22:03:23-07	2387721
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-13 22:03:42-07	2387722
/	192.0.2.140	GET	200 OK	2016-07-13 22:03:27-07	2387723
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 22:04:18-07	2387724
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-13 22:03:51-07	2387725
/	198.51.100.133	GET	200 OK	2016-07-13 22:03:33-07	2387726
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 22:04:23-07	2387727
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-13 22:03:51-07	2387728
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 22:04:19-07	2387729
/	192.0.2.184	GET	200 OK	2016-07-13 22:03:34-07	2387730
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-13 22:03:58-07	2387731
/	192.0.2.58	GET	200 OK	2016-07-13 22:03:37-07	2387732
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-13 22:04:25-07	2387733
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 22:04:16-07	2387734
/	203.0.113.89	GET	200 OK	2016-07-13 22:03:41-07	2387735
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-13 22:04:14-07	2387736
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-13 22:04:20-07	2387737
/	198.51.100.181	GET	200 OK	2016-07-13 22:03:50-07	2387738
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-13 22:04:30-07	2387739
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-13 22:04:12-07	2387740
/	203.0.113.83	GET	200 OK	2016-07-13 22:03:52-07	2387741
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-13 22:04:50-07	2387742
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 22:04:07-07	2387743
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-13 22:04:52-07	2387744
/	203.0.113.84	GET	200 OK	2016-07-13 22:03:58-07	2387745
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-13 22:04:28-07	2387746
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 22:04:15-07	2387747
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-13 22:04:55-07	2387748
/	203.0.113.157	GET	200 OK	2016-07-13 22:04:03-07	2387749
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-13 22:04:37-07	2387750
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-13 22:04:57-07	2387751
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-13 22:05:00-07	2387752
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-13 22:05:03-07	2387753
/	198.51.100.12	GET	200 OK	2016-07-13 22:04:13-07	2387754
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 22:04:33-07	2387755
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-13 22:05:01-07	2387756
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 22:04:50-07	2387757
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-13 22:04:49-07	2387758
/	198.51.100.100	GET	200 OK	2016-07-13 22:04:15-07	2387759
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 22:05:11-07	2387760
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-13 22:05:13-07	2387761
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-13 22:05:13-07	2387762
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-13 22:04:30-07	2387763
/	192.0.2.33	GET	200 OK	2016-07-13 22:04:18-07	2387764
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-13 22:04:39-07	2387765
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-13 22:04:51-07	2387766
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-13 22:05:17-07	2387767
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-13 22:04:42-07	2387768
/	198.51.100.177	GET	200 OK	2016-07-13 22:04:20-07	2387769
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-13 22:04:37-07	2387770
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 22:05:08-07	2387771
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 22:05:04-07	2387772
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-13 22:05:03-07	2387773
/	203.0.113.140	GET	200 OK	2016-07-13 22:04:27-07	2387774
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-13 22:04:52-07	2387775
/	203.0.113.224	GET	200 OK	2016-07-13 22:04:29-07	2387776
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-13 22:05:14-07	2387777
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-13 22:04:55-07	2387778
/	203.0.113.69	GET	200 OK	2016-07-13 22:04:30-07	2387779
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-13 22:05:28-07	2387780
/	198.51.100.114	GET	200 OK	2016-07-13 22:04:39-07	2387781
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-13 22:05:33-07	2387782
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 22:05:00-07	2387783
/	192.0.2.131	GET	200 OK	2016-07-13 22:04:49-07	2387784
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-13 22:05:23-07	2387785
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-13 22:05:45-07	2387786
/	192.0.2.113	GET	200 OK	2016-07-13 22:04:59-07	2387787
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-13 22:05:18-07	2387788
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-13 22:05:30-07	2387789
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-13 22:05:21-07	2387790
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-13 22:05:28-07	2387791
/	203.0.113.107	GET	200 OK	2016-07-13 22:05:08-07	2387792
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 22:05:33-07	2387793
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 22:05:33-07	2387794
/	198.51.100.44	GET	200 OK	2016-07-13 22:05:14-07	2387795
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-13 22:05:38-07	2387796
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-13 22:06:10-07	2387797
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-13 22:05:35-07	2387798
/	192.0.2.124	GET	200 OK	2016-07-13 22:05:22-07	2387799
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-13 22:06:12-07	2387800
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-13 22:06:18-07	2387801
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-13 22:05:56-07	2387802
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-13 22:05:41-07	2387803
/	192.0.2.236	GET	200 OK	2016-07-13 22:05:26-07	2387804
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 22:05:41-07	2387805
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-13 22:06:25-07	2387806
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 22:05:53-07	2387807
/	203.0.113.19	GET	200 OK	2016-07-13 22:05:35-07	2387808
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-13 22:05:57-07	2387809
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-13 22:06:09-07	2387810
/	192.0.2.133	GET	200 OK	2016-07-13 22:05:44-07	2387811
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 22:06:28-07	2387812
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-13 22:06:22-07	2387813
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-13 22:06:15-07	2387814
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 22:06:24-07	2387815
/	203.0.113.217	GET	200 OK	2016-07-13 22:05:49-07	2387816
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-13 22:06:35-07	2387817
/	192.0.2.132	GET	200 OK	2016-07-13 22:05:50-07	2387818
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-13 22:06:32-07	2387819
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 22:06:15-07	2387820
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-13 22:06:38-07	2387821
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-13 22:06:25-07	2387822
/	198.51.100.118	GET	200 OK	2016-07-13 22:05:54-07	2387823
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 22:06:43-07	2387824
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-13 22:06:47-07	2387825
/	198.51.100.112	GET	200 OK	2016-07-13 22:06:00-07	2387826
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-13 22:06:17-07	2387827
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-13 22:06:19-07	2387828
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-13 22:06:49-07	2387829
/	192.0.2.75	GET	200 OK	2016-07-13 22:06:06-07	2387830
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-13 22:06:42-07	2387831
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-13 22:06:25-07	2387832
/	203.0.113.24	GET	200 OK	2016-07-13 22:06:12-07	2387833
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-13 22:06:34-07	2387834
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-13 22:06:27-07	2387835
/	198.51.100.87	GET	200 OK	2016-07-13 22:06:14-07	2387836
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-13 22:06:59-07	2387837
/	198.51.100.167	GET	200 OK	2016-07-13 22:06:22-07	2387838
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 22:06:58-07	2387839
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 22:07:21-07	2387840
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 22:06:49-07	2387841
/	198.51.100.184	GET	200 OK	2016-07-13 22:06:32-07	2387842
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-13 22:06:55-07	2387843
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-13 22:07:04-07	2387844
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 22:06:53-07	2387845
/	198.51.100.141	GET	200 OK	2016-07-13 22:06:36-07	2387846
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 22:07:31-07	2387847
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 22:07:06-07	2387848
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 22:07:15-07	2387849
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 22:07:23-07	2387850
/	203.0.113.22	GET	200 OK	2016-07-13 22:06:43-07	2387851
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 22:07:21-07	2387852
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-13 22:07:17-07	2387853
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-13 22:07:25-07	2387854
/	203.0.113.92	GET	200 OK	2016-07-13 22:06:49-07	2387855
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-13 22:07:42-07	2387856
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-13 22:07:38-07	2387857
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 22:07:17-07	2387858
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-13 22:07:35-07	2387859
/	203.0.113.84	GET	200 OK	2016-07-13 22:06:58-07	2387860
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-13 22:07:41-07	2387861
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 22:07:40-07	2387862
/	198.51.100.178	GET	200 OK	2016-07-13 22:07:02-07	2387863
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 22:07:25-07	2387864
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 22:07:38-07	2387865
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 22:07:51-07	2387866
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 22:07:41-07	2387867
/	203.0.113.20	GET	200 OK	2016-07-13 22:07:12-07	2387868
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-13 22:07:52-07	2387869
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-13 22:07:50-07	2387870
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-13 22:08:00-07	2387871
/	198.51.100.247	GET	200 OK	2016-07-13 22:07:22-07	2387872
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-13 22:07:37-07	2387873
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-13 22:07:41-07	2387874
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-13 22:08:03-07	2387875
/	192.0.2.120	GET	200 OK	2016-07-13 22:07:23-07	2387876
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-13 22:07:57-07	2387877
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 22:07:43-07	2387878
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-13 22:07:47-07	2387879
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 22:08:15-07	2387880
/	203.0.113.47	GET	200 OK	2016-07-13 22:07:28-07	2387881
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-13 22:08:19-07	2387882
/	198.51.100.192	GET	200 OK	2016-07-13 22:07:34-07	2387883
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 22:08:01-07	2387884
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 22:08:03-07	2387885
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 22:08:12-07	2387886
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-13 22:07:57-07	2387887
/	203.0.113.80	GET	200 OK	2016-07-13 22:07:37-07	2387888
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 22:07:52-07	2387889
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-13 22:08:36-07	2387890
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 22:08:16-07	2387891
/	198.51.100.204	GET	200 OK	2016-07-13 22:07:38-07	2387892
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-13 22:07:54-07	2387893
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 22:08:31-07	2387894
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 22:08:06-07	2387895
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-13 22:08:29-07	2387896
/	203.0.113.217	GET	200 OK	2016-07-13 22:07:45-07	2387897
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 22:08:13-07	2387898
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-13 22:08:14-07	2387899
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-13 22:08:32-07	2387900
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-13 22:08:11-07	2387901
/	203.0.113.157	GET	200 OK	2016-07-13 22:07:54-07	2387902
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-13 22:08:37-07	2387903
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-13 22:08:15-07	2387904
/	203.0.113.21	GET	200 OK	2016-07-13 22:08:03-07	2387905
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-13 22:09:01-07	2387906
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-13 22:08:29-07	2387907
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-13 22:08:39-07	2387908
/	192.0.2.171	GET	200 OK	2016-07-13 22:08:06-07	2387909
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-13 22:08:34-07	2387910
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-13 22:08:28-07	2387911
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-13 22:08:54-07	2387912
/	198.51.100.41	GET	200 OK	2016-07-13 22:08:11-07	2387913
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-13 22:09:01-07	2387914
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-13 22:09:09-07	2387915
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-13 22:08:37-07	2387916
/	192.0.2.211	GET	200 OK	2016-07-13 22:08:20-07	2387917
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-13 22:08:49-07	2387918
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-13 22:08:56-07	2387919
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-13 22:08:55-07	2387920
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-13 22:09:05-07	2387921
/	192.0.2.235	GET	200 OK	2016-07-13 22:08:22-07	2387922
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 22:09:20-07	2387923
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-13 22:08:53-07	2387924
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 22:09:01-07	2387925
/	198.51.100.124	GET	200 OK	2016-07-13 22:08:28-07	2387926
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-13 22:09:18-07	2387927
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-13 22:09:21-07	2387928
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-13 22:09:21-07	2387929
/	192.0.2.221	GET	200 OK	2016-07-13 22:08:38-07	2387930
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-13 22:09:29-07	2387931
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-13 22:09:12-07	2387932
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-13 22:09:30-07	2387933
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-13 22:09:08-07	2387934
/	203.0.113.71	GET	200 OK	2016-07-13 22:08:41-07	2387935
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 22:09:25-07	2387936
/	198.51.100.240	GET	200 OK	2016-07-13 22:08:46-07	2387937
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-13 22:09:12-07	2387938
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-13 22:09:02-07	2387939
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-13 22:09:15-07	2387940
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-13 22:09:11-07	2387941
/	198.51.100.61	GET	200 OK	2016-07-13 22:08:53-07	2387942
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-13 22:09:51-07	2387943
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-13 22:09:38-07	2387944
/	192.0.2.210	GET	200 OK	2016-07-13 22:08:56-07	2387945
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-13 22:09:27-07	2387946
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-13 22:09:56-07	2387947
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-13 22:09:46-07	2387948
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-13 22:09:13-07	2387949
/	198.51.100.173	GET	200 OK	2016-07-13 22:09:01-07	2387950
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-13 22:09:57-07	2387951
/	203.0.113.106	GET	200 OK	2016-07-13 22:09:07-07	2387952
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-13 22:09:50-07	2387953
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-13 22:09:32-07	2387954
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-13 22:09:58-07	2387955
/	203.0.113.236	GET	200 OK	2016-07-13 22:09:08-07	2387956
/article/trouble-for-troubledj	203.0.113.236	GET	404 NOT FOUND	2016-07-13 22:09:28-07	2387957
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-13 22:10:05-07	2387958
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-13 22:09:58-07	2387959
/	192.0.2.233	GET	200 OK	2016-07-13 22:09:13-07	2387960
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 22:10:13-07	2387961
/	192.0.2.42	GET	200 OK	2016-07-13 22:09:14-07	2387962
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-13 22:09:33-07	2387963
/	192.0.2.178	GET	200 OK	2016-07-13 22:09:15-07	2387964
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-13 22:10:09-07	2387965
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-13 22:10:07-07	2387966
/	198.51.100.238	GET	200 OK	2016-07-13 22:09:21-07	2387967
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 22:10:04-07	2387968
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-13 22:09:43-07	2387969
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-13 22:10:13-07	2387970
/	203.0.113.188	GET	200 OK	2016-07-13 22:09:26-07	2387971
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-13 22:09:50-07	2387972
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-13 22:10:15-07	2387973
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-13 22:09:57-07	2387974
/	198.51.100.47	GET	200 OK	2016-07-13 22:09:33-07	2387975
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-13 22:09:50-07	2387976
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-13 22:09:58-07	2387977
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-13 22:10:10-07	2387978
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-13 22:10:26-07	2387979
/	198.51.100.168	GET	200 OK	2016-07-13 22:09:34-07	2387980
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-13 22:10:18-07	2387981
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-13 22:09:57-07	2387982
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-13 22:09:56-07	2387983
/	203.0.113.99	GET	200 OK	2016-07-13 22:09:36-07	2387984
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-13 22:10:23-07	2387985
/	192.0.2.27	GET	200 OK	2016-07-13 22:09:41-07	2387986
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-13 22:10:13-07	2387987
/	198.51.100.143	GET	200 OK	2016-07-13 22:09:50-07	2387988
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 22:10:32-07	2387989
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-13 22:10:09-07	2387990
/	192.0.2.228	GET	200 OK	2016-07-13 22:09:55-07	2387991
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-13 22:10:26-07	2387992
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-13 22:10:54-07	2387993
/	192.0.2.76	GET	200 OK	2016-07-13 22:10:04-07	2387994
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-13 22:10:54-07	2387995
/	203.0.113.215	GET	200 OK	2016-07-13 22:10:05-07	2387996
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 22:10:33-07	2387997
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-13 22:10:57-07	2387998
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-13 22:10:59-07	2387999
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-13 22:10:52-07	2388000
/	198.51.100.73	GET	200 OK	2016-07-13 22:10:09-07	2388001
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-13 22:10:28-07	2388002
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 22:10:44-07	2388003
/	192.0.2.85	GET	200 OK	2016-07-13 22:10:11-07	2388004
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 22:10:31-07	2388005
/	203.0.113.12	GET	200 OK	2016-07-13 22:10:14-07	2388006
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 22:10:33-07	2388007
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-13 22:10:58-07	2388008
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-13 22:11:14-07	2388009
/	198.51.100.122	GET	200 OK	2016-07-13 22:10:15-07	2388010
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-13 22:10:59-07	2388011
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-13 22:10:55-07	2388012
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-13 22:10:30-07	2388013
/	198.51.100.86	GET	200 OK	2016-07-13 22:10:17-07	2388014
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-13 22:11:10-07	2388015
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-13 22:11:14-07	2388016
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 22:10:39-07	2388017
/	198.51.100.37	GET	200 OK	2016-07-13 22:10:19-07	2388018
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 22:10:57-07	2388019
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 22:11:10-07	2388020
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-13 22:10:34-07	2388021
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-13 22:10:46-07	2388022
/	203.0.113.206	GET	200 OK	2016-07-13 22:10:25-07	2388023
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-13 22:10:54-07	2388024
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-13 22:10:45-07	2388025
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 22:11:14-07	2388026
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-13 22:10:59-07	2388027
/	203.0.113.195	GET	200 OK	2016-07-13 22:10:34-07	2388028
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-13 22:11:22-07	2388029
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-13 22:11:32-07	2388030
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-13 22:11:16-07	2388031
/	198.51.100.88	GET	200 OK	2016-07-13 22:10:41-07	2388032
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-13 22:11:39-07	2388033
/	203.0.113.88	GET	200 OK	2016-07-13 22:10:42-07	2388034
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 22:11:30-07	2388035
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-13 22:11:34-07	2388036
/	198.51.100.73	GET	200 OK	2016-07-13 22:10:47-07	2388037
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-13 22:11:08-07	2388038
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 22:11:28-07	2388039
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-13 22:11:21-07	2388040
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-13 22:11:12-07	2388041
/	192.0.2.15	GET	200 OK	2016-07-13 22:10:55-07	2388042
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 22:11:19-07	2388043
/	203.0.113.215	GET	200 OK	2016-07-13 22:11:00-07	2388044
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 22:11:57-07	2388045
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-13 22:11:32-07	2388046
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-13 22:11:17-07	2388047
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-13 22:11:31-07	2388048
/	198.51.100.177	GET	200 OK	2016-07-13 22:11:09-07	2388049
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 22:11:34-07	2388050
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 22:11:53-07	2388051
/	198.51.100.46	GET	200 OK	2016-07-13 22:11:15-07	2388052
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 22:11:43-07	2388053
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 22:11:51-07	2388054
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 22:11:51-07	2388055
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 22:11:41-07	2388056
/	192.0.2.164	GET	200 OK	2016-07-13 22:11:17-07	2388057
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-13 22:11:38-07	2388058
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-13 22:11:41-07	2388059
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-13 22:12:06-07	2388060
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-13 22:12:13-07	2388061
/	192.0.2.82	GET	200 OK	2016-07-13 22:11:25-07	2388062
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 22:11:48-07	2388063
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-13 22:11:55-07	2388064
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 22:11:43-07	2388065
/	198.51.100.34	GET	200 OK	2016-07-13 22:11:29-07	2388066
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-13 22:12:03-07	2388067
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-13 22:12:15-07	2388068
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-13 22:11:57-07	2388069
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-13 22:12:26-07	2388070
/	198.51.100.160	GET	200 OK	2016-07-13 22:11:36-07	2388071
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 22:12:14-07	2388072
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 22:12:36-07	2388073
/	198.51.100.38	GET	200 OK	2016-07-13 22:11:44-07	2388074
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 22:12:37-07	2388075
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 22:12:38-07	2388076
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 22:12:11-07	2388077
/	198.51.100.77	GET	200 OK	2016-07-13 22:11:47-07	2388078
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-13 22:12:45-07	2388079
/	203.0.113.80	GET	200 OK	2016-07-13 22:11:55-07	2388080
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 22:12:29-07	2388081
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 22:12:13-07	2388082
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-13 22:12:31-07	2388083
/	192.0.2.204	GET	200 OK	2016-07-13 22:11:58-07	2388084
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-13 22:12:50-07	2388085
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-13 22:12:15-07	2388086
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 22:12:51-07	2388087
/	198.51.100.118	GET	200 OK	2016-07-13 22:12:02-07	2388088
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 22:12:32-07	2388089
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-13 22:12:59-07	2388090
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 22:13:01-07	2388091
/	192.0.2.250	GET	200 OK	2016-07-13 22:12:07-07	2388092
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-13 22:12:22-07	2388093
/	192.0.2.212	GET	200 OK	2016-07-13 22:12:10-07	2388094
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-13 22:13:04-07	2388095
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-13 22:13:01-07	2388096
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 22:12:30-07	2388097
/	198.51.100.140	GET	200 OK	2016-07-13 22:12:20-07	2388098
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-13 22:13:05-07	2388099
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 22:13:12-07	2388100
/	198.51.100.76	GET	200 OK	2016-07-13 22:12:26-07	2388101
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-13 22:13:24-07	2388102
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-13 22:13:12-07	2388103
/	203.0.113.81	GET	200 OK	2016-07-13 22:12:34-07	2388104
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 22:13:07-07	2388105
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-13 22:13:16-07	2388106
/	192.0.2.181	GET	200 OK	2016-07-13 22:12:39-07	2388107
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-13 22:13:19-07	2388108
/	203.0.113.56	GET	200 OK	2016-07-13 22:12:41-07	2388109
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-13 22:13:38-07	2388110
/	192.0.2.136	GET	200 OK	2016-07-13 22:12:47-07	2388111
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-13 22:13:11-07	2388112
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-13 22:13:05-07	2388113
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-13 22:13:35-07	2388114
/	203.0.113.104	GET	200 OK	2016-07-13 22:12:54-07	2388115
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-13 22:13:39-07	2388116
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 22:13:48-07	2388117
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-13 22:13:32-07	2388118
/	203.0.113.139	GET	200 OK	2016-07-13 22:12:55-07	2388119
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-13 22:13:46-07	2388120
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-13 22:13:55-07	2388121
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-13 22:13:20-07	2388122
/	192.0.2.122	GET	200 OK	2016-07-13 22:12:58-07	2388123
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-13 22:13:43-07	2388124
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 22:13:37-07	2388125
/	192.0.2.92	GET	200 OK	2016-07-13 22:13:06-07	2388126
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-13 22:13:30-07	2388127
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-13 22:13:26-07	2388128
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-13 22:13:50-07	2388129
/	192.0.2.15	GET	200 OK	2016-07-13 22:13:14-07	2388130
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-13 22:13:43-07	2388131
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-13 22:14:06-07	2388132
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-13 22:13:51-07	2388133
/	203.0.113.184	GET	200 OK	2016-07-13 22:13:18-07	2388134
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-13 22:13:38-07	2388135
/	203.0.113.87	GET	200 OK	2016-07-13 22:13:27-07	2388136
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-13 22:13:52-07	2388137
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-13 22:13:49-07	2388138
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-13 22:13:43-07	2388139
/	198.51.100.32	GET	200 OK	2016-07-13 22:13:37-07	2388140
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-13 22:14:09-07	2388141
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-13 22:14:02-07	2388142
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-13 22:14:00-07	2388143
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-13 22:14:19-07	2388144
/	198.51.100.117	GET	200 OK	2016-07-13 22:13:46-07	2388145
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 22:14:16-07	2388146
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-13 22:14:41-07	2388147
/	203.0.113.114	GET	200 OK	2016-07-13 22:13:50-07	2388148
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-13 22:14:27-07	2388149
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-13 22:14:28-07	2388150
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-13 22:14:10-07	2388151
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-13 22:14:25-07	2388152
/	198.51.100.211	GET	200 OK	2016-07-13 22:13:52-07	2388153
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 22:14:36-07	2388154
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-13 22:14:19-07	2388155
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 22:14:34-07	2388156
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-13 22:14:41-07	2388157
/	203.0.113.24	GET	200 OK	2016-07-13 22:13:57-07	2388158
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 22:14:18-07	2388159
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-13 22:14:52-07	2388160
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-13 22:14:26-07	2388161
/	203.0.113.221	GET	200 OK	2016-07-13 22:14:02-07	2388162
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-13 22:14:26-07	2388163
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-13 22:14:22-07	2388164
/	203.0.113.188	GET	200 OK	2016-07-13 22:14:10-07	2388165
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-13 22:14:26-07	2388166
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-13 22:14:59-07	2388167
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 22:14:44-07	2388168
/	198.51.100.40	GET	200 OK	2016-07-13 22:14:15-07	2388169
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-13 22:14:41-07	2388170
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-13 22:14:51-07	2388171
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-13 22:14:44-07	2388172
/	203.0.113.246	GET	200 OK	2016-07-13 22:14:25-07	2388173
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-13 22:15:07-07	2388174
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-13 22:14:50-07	2388175
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-13 22:15:03-07	2388176
/	192.0.2.122	GET	200 OK	2016-07-13 22:14:28-07	2388177
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-13 22:15:00-07	2388178
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-13 22:15:26-07	2388179
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-13 22:15:11-07	2388180
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-13 22:15:16-07	2388181
/	192.0.2.106	GET	200 OK	2016-07-13 22:14:30-07	2388182
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-13 22:14:51-07	2388183
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-13 22:15:30-07	2388184
/	192.0.2.225	GET	200 OK	2016-07-13 22:14:37-07	2388185
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-13 22:14:53-07	2388186
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-13 22:14:56-07	2388187
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-13 22:15:18-07	2388188
/article/bears-love-berriesz	192.0.2.225	GET	404 NOT FOUND	2016-07-13 22:14:55-07	2388189
/	192.0.2.42	GET	200 OK	2016-07-13 22:14:42-07	2388190
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-13 22:15:23-07	2388191
/	203.0.113.88	GET	200 OK	2016-07-13 22:14:43-07	2388192
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-13 22:15:38-07	2388193
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-13 22:15:35-07	2388194
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-13 22:15:38-07	2388195
/	198.51.100.145	GET	200 OK	2016-07-13 22:14:44-07	2388196
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-13 22:15:18-07	2388197
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-13 22:15:30-07	2388198
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-13 22:15:43-07	2388199
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 22:15:11-07	2388200
/	203.0.113.66	GET	200 OK	2016-07-13 22:14:50-07	2388201
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-13 22:15:12-07	2388202
/	203.0.113.72	GET	200 OK	2016-07-13 22:14:51-07	2388203
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 22:15:45-07	2388204
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 22:15:49-07	2388205
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-13 22:15:16-07	2388206
/	198.51.100.62	GET	200 OK	2016-07-13 22:14:57-07	2388207
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-13 22:15:23-07	2388208
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-13 22:15:33-07	2388209
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-13 22:15:17-07	2388210
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-13 22:15:53-07	2388211
/	192.0.2.3	GET	200 OK	2016-07-13 22:15:06-07	2388212
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-13 22:15:27-07	2388213
/	198.51.100.71	GET	200 OK	2016-07-13 22:15:08-07	2388214
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-13 22:15:46-07	2388215
/	203.0.113.100	GET	200 OK	2016-07-13 22:15:14-07	2388216
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-13 22:15:38-07	2388217
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-13 22:15:59-07	2388218
/	192.0.2.64	GET	200 OK	2016-07-13 22:15:21-07	2388219
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-13 22:16:15-07	2388220
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-13 22:15:57-07	2388221
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-13 22:16:09-07	2388222
/	192.0.2.181	GET	200 OK	2016-07-13 22:15:26-07	2388223
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-13 22:16:19-07	2388224
/	198.51.100.186	GET	200 OK	2016-07-13 22:15:36-07	2388225
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 22:15:56-07	2388226
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-13 22:16:17-07	2388227
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-13 22:16:23-07	2388228
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-13 22:16:29-07	2388229
/	203.0.113.109	GET	200 OK	2016-07-13 22:15:45-07	2388230
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-13 22:16:02-07	2388231
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 22:16:34-07	2388232
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-13 22:16:12-07	2388233
/	192.0.2.56	GET	200 OK	2016-07-13 22:15:53-07	2388234
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-13 22:16:17-07	2388235
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-13 22:16:25-07	2388236
/	203.0.113.10	GET	200 OK	2016-07-13 22:15:59-07	2388237
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 22:16:29-07	2388238
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-13 22:16:35-07	2388239
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-13 22:16:24-07	2388240
/	198.51.100.184	GET	200 OK	2016-07-13 22:16:02-07	2388241
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 22:16:42-07	2388242
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-13 22:16:51-07	2388243
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-13 22:16:29-07	2388244
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-13 22:17:01-07	2388245
/	198.51.100.251	GET	200 OK	2016-07-13 22:16:05-07	2388246
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-13 22:17:04-07	2388247
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-13 22:16:51-07	2388248
/	192.0.2.129	GET	200 OK	2016-07-13 22:16:15-07	2388249
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-13 22:16:33-07	2388250
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-13 22:17:14-07	2388251
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 22:17:02-07	2388252
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-13 22:16:43-07	2388253
/	198.51.100.180	GET	200 OK	2016-07-13 22:16:25-07	2388254
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-13 22:17:20-07	2388255
/	203.0.113.24	GET	200 OK	2016-07-13 22:16:30-07	2388256
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 22:17:06-07	2388257
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-13 22:17:00-07	2388258
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-13 22:17:30-07	2388259
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 22:17:15-07	2388260
/	198.51.100.219	GET	200 OK	2016-07-13 22:16:32-07	2388261
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-13 22:17:17-07	2388262
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-13 22:17:19-07	2388263
/	203.0.113.247	GET	200 OK	2016-07-13 22:16:40-07	2388264
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-13 22:17:15-07	2388265
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-13 22:17:04-07	2388266
/	198.51.100.211	GET	200 OK	2016-07-13 22:16:42-07	2388267
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-13 22:17:13-07	2388268
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-13 22:17:33-07	2388269
/	203.0.113.166	GET	200 OK	2016-07-13 22:16:52-07	2388270
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-13 22:17:17-07	2388271
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-13 22:17:44-07	2388272
/	198.51.100.124	GET	200 OK	2016-07-13 22:17:01-07	2388273
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-13 22:17:42-07	2388274
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-13 22:17:16-07	2388275
/	198.51.100.158	GET	200 OK	2016-07-13 22:17:05-07	2388276
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-13 22:17:21-07	2388277
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 22:17:31-07	2388278
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-13 22:17:38-07	2388279
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-13 22:17:50-07	2388280
/	192.0.2.244	GET	200 OK	2016-07-13 22:17:06-07	2388281
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-13 22:17:46-07	2388282
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-13 22:18:05-07	2388283
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-13 22:18:03-07	2388284
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-13 22:17:58-07	2388285
/	192.0.2.253	GET	200 OK	2016-07-13 22:17:12-07	2388286
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-13 22:17:54-07	2388287
/	198.51.100.141	GET	200 OK	2016-07-13 22:17:15-07	2388288
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-13 22:17:54-07	2388289
/	198.51.100.95	GET	200 OK	2016-07-13 22:17:24-07	2388290
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-13 22:18:06-07	2388291
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-13 22:18:24-07	2388292
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-13 22:17:47-07	2388294
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-13 22:18:23-07	2388295
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 22:17:49-07	2388296
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-13 22:18:27-07	2388297
/	192.0.2.34	GET	200 OK	2016-07-13 22:17:32-07	2388298
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-13 22:18:29-07	2388299
/	192.0.2.1	GET	200 OK	2016-07-13 22:17:39-07	2388300
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 22:18:14-07	2388301
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 22:17:59-07	2388302
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 22:18:23-07	2388303
/	203.0.113.92	GET	200 OK	2016-07-13 22:17:48-07	2388304
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-13 22:18:42-07	2388305
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-13 22:18:24-07	2388306
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-13 22:18:44-07	2388307
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-13 22:18:37-07	2388308
/	198.51.100.110	GET	200 OK	2016-07-13 22:17:53-07	2388309
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-13 22:18:44-07	2388310
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-13 22:18:41-07	2388311
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-13 22:18:36-07	2388312
/	192.0.2.83	GET	200 OK	2016-07-13 22:18:03-07	2388313
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-13 22:18:54-07	2388314
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-13 22:18:20-07	2388315
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-13 22:18:52-07	2388316
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-13 22:18:53-07	2388317
/	198.51.100.132	GET	200 OK	2016-07-13 22:18:06-07	2388318
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 22:19:06-07	2388319
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-13 22:19:03-07	2388320
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-13 22:18:48-07	2388321
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-13 22:18:45-07	2388322
/	203.0.113.235	GET	200 OK	2016-07-13 22:18:12-07	2388323
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 22:18:42-07	2388324
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 22:19:05-07	2388325
/	198.51.100.215	GET	200 OK	2016-07-13 22:18:16-07	2388326
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-13 22:18:35-07	2388327
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-13 22:18:59-07	2388328
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-13 22:19:06-07	2388329
/	203.0.113.131	GET	200 OK	2016-07-13 22:18:25-07	2388330
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 22:19:25-07	2388331
/	192.0.2.173	GET	200 OK	2016-07-13 22:18:32-07	2388332
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-13 22:19:32-07	2388333
/	198.51.100.28	GET	200 OK	2016-07-13 22:18:39-07	2388334
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 22:19:29-07	2388335
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-13 22:19:01-07	2388336
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-13 22:19:25-07	2388337
/	198.51.100.144	GET	200 OK	2016-07-13 22:18:42-07	2388338
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-13 22:19:30-07	2388339
/	203.0.113.233	GET	200 OK	2016-07-13 22:18:50-07	2388340
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 22:19:19-07	2388341
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-13 22:19:26-07	2388342
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-13 22:19:25-07	2388343
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-13 22:19:45-07	2388344
/	192.0.2.143	GET	200 OK	2016-07-13 22:18:56-07	2388345
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-13 22:19:31-07	2388346
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-13 22:19:51-07	2388347
/	203.0.113.15	GET	200 OK	2016-07-13 22:19:06-07	2388348
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-13 22:19:26-07	2388349
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-13 22:19:45-07	2388350
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-13 22:19:58-07	2388351
/	203.0.113.170	GET	200 OK	2016-07-13 22:19:12-07	2388352
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-13 22:20:00-07	2388353
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-13 22:20:05-07	2388354
/	203.0.113.231	GET	200 OK	2016-07-13 22:19:15-07	2388355
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-13 22:19:56-07	2388356
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-13 22:20:05-07	2388357
/	203.0.113.58	GET	200 OK	2016-07-13 22:19:24-07	2388358
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-13 22:19:40-07	2388359
/	198.51.100.110	GET	200 OK	2016-07-13 22:19:29-07	2388360
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-13 22:20:10-07	2388361
/	203.0.113.37	GET	200 OK	2016-07-13 22:19:37-07	2388362
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-13 22:20:37-07	2388363
/	203.0.113.244	GET	200 OK	2016-07-13 22:19:38-07	2388364
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 22:19:58-07	2388365
/	192.0.2.155	GET	200 OK	2016-07-13 22:19:43-07	2388366
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-13 22:20:35-07	2388367
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-13 22:20:20-07	2388368
/	192.0.2.202	GET	200 OK	2016-07-13 22:19:47-07	2388369
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-13 22:20:15-07	2388370
/	203.0.113.121	GET	200 OK	2016-07-13 22:19:50-07	2388371
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-13 22:20:34-07	2388372
/	203.0.113.11	GET	200 OK	2016-07-13 22:19:56-07	2388373
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-13 22:20:49-07	2388374
/	192.0.2.198	GET	200 OK	2016-07-13 22:20:05-07	2388375
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-13 22:20:59-07	2388376
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-13 22:20:37-07	2388377
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-13 22:20:44-07	2388378
/	192.0.2.27	GET	200 OK	2016-07-13 22:20:08-07	2388379
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-13 22:20:57-07	2388380
/	198.51.100.86	GET	200 OK	2016-07-13 22:20:16-07	2388381
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-13 22:21:02-07	2388382
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 22:20:44-07	2388383
/	198.51.100.151	GET	200 OK	2016-07-13 22:20:26-07	2388384
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-13 22:21:05-07	2388385
/	192.0.2.207	GET	200 OK	2016-07-13 22:20:34-07	2388386
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 22:21:06-07	2388387
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-13 22:20:57-07	2388388
/	203.0.113.78	GET	200 OK	2016-07-13 22:20:44-07	2388389
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-13 22:21:34-07	2388390
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-13 22:21:12-07	2388391
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 22:21:27-07	2388392
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-13 22:21:11-07	2388393
/	203.0.113.72	GET	200 OK	2016-07-13 22:20:45-07	2388394
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 22:21:42-07	2388395
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 22:21:10-07	2388396
/	203.0.113.121	GET	200 OK	2016-07-13 22:20:55-07	2388397
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-13 22:21:42-07	2388398
/	198.51.100.110	GET	200 OK	2016-07-13 22:21:04-07	2388399
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-13 22:21:51-07	2388400
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-13 22:21:51-07	2388401
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-13 22:21:59-07	2388402
/	203.0.113.75	GET	200 OK	2016-07-13 22:21:10-07	2388403
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-13 22:21:50-07	2388404
/	198.51.100.126	GET	200 OK	2016-07-13 22:21:18-07	2388405
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-13 22:21:36-07	2388406
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 22:22:03-07	2388407
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-13 22:22:18-07	2388408
/	192.0.2.11	GET	200 OK	2016-07-13 22:21:25-07	2388409
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-13 22:22:22-07	2388410
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-13 22:22:18-07	2388411
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-13 22:22:13-07	2388412
/	198.51.100.104	GET	200 OK	2016-07-13 22:21:35-07	2388413
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-13 22:22:13-07	2388414
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-13 22:22:22-07	2388415
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-13 22:22:06-07	2388416
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-13 22:22:28-07	2388417
/	192.0.2.237	GET	200 OK	2016-07-13 22:21:42-07	2388418
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-13 22:22:28-07	2388419
/	192.0.2.181	GET	200 OK	2016-07-13 22:21:44-07	2388420
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-13 22:22:30-07	2388421
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-13 22:22:22-07	2388422
/	203.0.113.221	GET	200 OK	2016-07-13 22:21:46-07	2388423
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-13 22:22:15-07	2388424
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 22:22:20-07	2388425
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-13 22:22:30-07	2388426
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-13 22:22:13-07	2388427
/	198.51.100.177	GET	200 OK	2016-07-13 22:21:55-07	2388428
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-13 22:22:41-07	2388429
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-13 22:22:26-07	2388430
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-13 22:22:27-07	2388431
/	198.51.100.145	GET	200 OK	2016-07-13 22:22:05-07	2388432
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-13 22:22:48-07	2388433
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-13 22:22:34-07	2388434
/	203.0.113.145	GET	200 OK	2016-07-13 22:22:10-07	2388435
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-13 22:22:36-07	2388436
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-13 22:23:05-07	2388437
/	192.0.2.172	GET	200 OK	2016-07-13 22:22:14-07	2388438
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-13 22:22:39-07	2388439
/	203.0.113.196	GET	200 OK	2016-07-13 22:22:18-07	2388440
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-13 22:23:10-07	2388441
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-13 22:22:46-07	2388442
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-13 22:23:16-07	2388443
/	203.0.113.113	GET	200 OK	2016-07-13 22:22:25-07	2388444
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 22:22:49-07	2388445
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-13 22:22:52-07	2388446
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-13 22:23:22-07	2388447
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-13 22:23:15-07	2388448
/	203.0.113.201	GET	200 OK	2016-07-13 22:22:32-07	2388449
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-13 22:23:10-07	2388450
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-13 22:23:17-07	2388451
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-13 22:23:01-07	2388452
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-13 22:22:47-07	2388453
/	203.0.113.182	GET	200 OK	2016-07-13 22:22:39-07	2388454
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-13 22:23:09-07	2388455
/	192.0.2.20	GET	200 OK	2016-07-13 22:22:48-07	2388456
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-13 22:23:39-07	2388457
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-13 22:23:06-07	2388458
/	203.0.113.188	GET	200 OK	2016-07-13 22:22:57-07	2388459
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-13 22:23:45-07	2388460
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 22:23:32-07	2388461
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-13 22:23:37-07	2388462
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-13 22:23:34-07	2388463
/	192.0.2.168	GET	200 OK	2016-07-13 22:23:06-07	2388464
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-13 22:23:36-07	2388465
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-13 22:23:58-07	2388466
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-13 22:24:05-07	2388467
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-13 22:23:53-07	2388468
/	198.51.100.112	GET	200 OK	2016-07-13 22:23:11-07	2388469
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-13 22:24:04-07	2388470
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-13 22:23:43-07	2388471
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-13 22:23:30-07	2388472
/	192.0.2.181	GET	200 OK	2016-07-13 22:23:19-07	2388473
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-13 22:24:01-07	2388474
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-13 22:23:38-07	2388475
/	198.51.100.151	GET	200 OK	2016-07-13 22:23:27-07	2388476
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 22:24:07-07	2388477
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 22:23:57-07	2388478
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-13 22:24:02-07	2388479
/	192.0.2.248	GET	200 OK	2016-07-13 22:23:29-07	2388480
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-13 22:24:15-07	2388481
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-13 22:24:18-07	2388482
/	198.51.100.212	GET	200 OK	2016-07-13 22:23:30-07	2388483
/	203.0.113.116	GET	200 OK	2016-07-14 03:38:31-07	2400464
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 22:23:47-07	2388484
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-13 22:24:29-07	2388485
/	203.0.113.29	GET	200 OK	2016-07-13 22:23:32-07	2388486
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-13 22:24:31-07	2388487
/	192.0.2.235	GET	200 OK	2016-07-13 22:23:36-07	2388488
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 22:24:20-07	2388489
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-13 22:24:18-07	2388490
/	198.51.100.75	GET	200 OK	2016-07-13 22:23:46-07	2388491
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-13 22:24:21-07	2388492
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-13 22:24:27-07	2388493
/	192.0.2.84	GET	200 OK	2016-07-13 22:23:52-07	2388494
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-13 22:24:13-07	2388495
/	198.51.100.50	GET	200 OK	2016-07-13 22:23:53-07	2388496
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-13 22:24:20-07	2388497
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-13 22:24:41-07	2388498
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-13 22:24:31-07	2388499
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-13 22:24:27-07	2388500
/	198.51.100.122	GET	200 OK	2016-07-13 22:24:00-07	2388501
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-13 22:24:59-07	2388502
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-13 22:24:55-07	2388503
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-13 22:24:42-07	2388504
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-13 22:24:49-07	2388505
/	192.0.2.191	GET	200 OK	2016-07-13 22:24:06-07	2388506
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-13 22:25:05-07	2388507
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-13 22:24:52-07	2388508
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-13 22:24:47-07	2388509
/	203.0.113.187	GET	200 OK	2016-07-13 22:24:13-07	2388510
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-13 22:25:11-07	2388511
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-13 22:24:33-07	2388512
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-13 22:24:41-07	2388513
/	192.0.2.75	GET	200 OK	2016-07-13 22:24:21-07	2388514
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-13 22:24:40-07	2388515
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-13 22:25:04-07	2388516
/	203.0.113.252	GET	200 OK	2016-07-13 22:24:24-07	2388517
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-13 22:25:12-07	2388518
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 22:25:13-07	2388519
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-13 22:25:03-07	2388520
/	198.51.100.64	GET	200 OK	2016-07-13 22:24:30-07	2388521
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-13 22:25:29-07	2388522
/	203.0.113.95	GET	200 OK	2016-07-13 22:24:36-07	2388523
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-13 22:25:19-07	2388524
/	192.0.2.217	GET	200 OK	2016-07-13 22:24:45-07	2388525
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 22:25:10-07	2388526
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 22:25:12-07	2388527
/	192.0.2.212	GET	200 OK	2016-07-13 22:24:48-07	2388528
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 22:25:09-07	2388529
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-13 22:25:22-07	2388530
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 22:25:40-07	2388531
/	192.0.2.31	GET	200 OK	2016-07-13 22:24:52-07	2388532
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 22:25:28-07	2388533
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-13 22:25:20-07	2388534
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 22:25:18-07	2388535
/	198.51.100.247	GET	200 OK	2016-07-13 22:25:02-07	2388536
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-13 22:25:29-07	2388537
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-13 22:25:46-07	2388538
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-13 22:25:40-07	2388539
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-13 22:25:44-07	2388540
/	192.0.2.140	GET	200 OK	2016-07-13 22:25:09-07	2388541
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 22:25:33-07	2388542
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 22:25:50-07	2388543
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-13 22:25:56-07	2388544
/	198.51.100.157	GET	200 OK	2016-07-13 22:25:13-07	2388545
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-13 22:25:37-07	2388546
/	203.0.113.253	GET	200 OK	2016-07-13 22:25:15-07	2388547
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-13 22:25:54-07	2388548
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-13 22:25:51-07	2388549
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-13 22:25:33-07	2388550
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-13 22:25:49-07	2388551
/	198.51.100.205	GET	200 OK	2016-07-13 22:25:17-07	2388552
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 22:25:49-07	2388553
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-13 22:26:15-07	2388554
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-13 22:25:46-07	2388555
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-13 22:25:43-07	2388556
/	198.51.100.131	GET	200 OK	2016-07-13 22:25:19-07	2388557
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-13 22:25:51-07	2388558
/	192.0.2.224	GET	200 OK	2016-07-13 22:25:28-07	2388559
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-13 22:26:04-07	2388560
/	198.51.100.200	GET	200 OK	2016-07-13 22:25:35-07	2388561
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 22:26:30-07	2388562
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 22:26:00-07	2388563
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-13 22:26:14-07	2388564
/	203.0.113.56	GET	200 OK	2016-07-13 22:25:43-07	2388565
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-13 22:26:22-07	2388566
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-13 22:26:40-07	2388567
/	192.0.2.1	GET	200 OK	2016-07-13 22:25:46-07	2388568
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-13 22:26:28-07	2388569
/	203.0.113.94	GET	200 OK	2016-07-13 22:25:48-07	2388570
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-13 22:26:24-07	2388571
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-13 22:26:19-07	2388572
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-13 22:26:41-07	2388573
/	203.0.113.223	GET	200 OK	2016-07-13 22:25:55-07	2388574
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-13 22:26:32-07	2388575
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 22:26:39-07	2388576
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-13 22:26:20-07	2388577
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-13 22:26:26-07	2388578
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-13 22:26:16-07	2388580
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-13 22:26:54-07	2388581
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 22:26:35-07	2388582
/	198.51.100.252	GET	200 OK	2016-07-13 22:26:05-07	2388583
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-13 22:26:52-07	2388584
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 22:26:44-07	2388585
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-13 22:26:50-07	2388586
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-13 22:26:42-07	2388587
/	192.0.2.34	GET	200 OK	2016-07-13 22:26:10-07	2388588
/article/candidate-is-jerkz	192.0.2.34	GET	404 NOT FOUND	2016-07-13 22:26:59-07	2388589
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-13 22:27:03-07	2388590
/	198.51.100.218	GET	200 OK	2016-07-13 22:26:19-07	2388591
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 22:26:37-07	2388592
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-13 22:27:09-07	2388593
/	203.0.113.35	GET	200 OK	2016-07-13 22:26:25-07	2388594
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-13 22:26:55-07	2388595
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-13 22:26:53-07	2388596
/	203.0.113.105	GET	200 OK	2016-07-13 22:26:29-07	2388597
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-13 22:27:15-07	2388598
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-13 22:26:51-07	2388599
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-13 22:27:05-07	2388600
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-13 22:27:19-07	2388601
/	192.0.2.107	GET	200 OK	2016-07-13 22:26:31-07	2388602
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 22:27:28-07	2388603
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 22:26:56-07	2388604
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-13 22:27:09-07	2388605
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-13 22:27:00-07	2388606
/	192.0.2.181	GET	200 OK	2016-07-13 22:26:38-07	2388607
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-13 22:27:31-07	2388608
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-13 22:27:18-07	2388609
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 22:27:02-07	2388610
/	198.51.100.231	GET	200 OK	2016-07-13 22:26:44-07	2388611
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-13 22:27:11-07	2388612
/	192.0.2.145	GET	200 OK	2016-07-13 22:26:47-07	2388613
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 22:27:39-07	2388614
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-13 22:27:30-07	2388615
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 22:27:45-07	2388616
/	192.0.2.236	GET	200 OK	2016-07-13 22:26:49-07	2388617
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-13 22:27:04-07	2388618
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-13 22:27:49-07	2388619
/	203.0.113.111	GET	200 OK	2016-07-13 22:26:57-07	2388620
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 22:27:32-07	2388621
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-13 22:27:24-07	2388622
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-13 22:27:37-07	2388623
/	192.0.2.187	GET	200 OK	2016-07-13 22:27:07-07	2388624
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-13 22:27:25-07	2388625
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-13 22:28:01-07	2388626
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-13 22:27:34-07	2388627
/	192.0.2.196	GET	200 OK	2016-07-13 22:27:12-07	2388628
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-13 22:27:59-07	2388629
/	198.51.100.176	GET	200 OK	2016-07-13 22:27:22-07	2388630
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-13 22:28:21-07	2388631
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-13 22:27:50-07	2388632
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-13 22:27:47-07	2388633
/	198.51.100.85	GET	200 OK	2016-07-13 22:27:27-07	2388634
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-13 22:27:50-07	2388635
/	203.0.113.74	GET	200 OK	2016-07-13 22:27:31-07	2388636
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-13 22:28:09-07	2388637
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-13 22:28:30-07	2388638
/	192.0.2.24	GET	200 OK	2016-07-13 22:27:41-07	2388639
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-13 22:28:03-07	2388640
/	192.0.2.85	GET	200 OK	2016-07-13 22:27:51-07	2388641
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 22:28:15-07	2388642
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 22:28:16-07	2388643
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-13 22:28:32-07	2388644
/	203.0.113.185	GET	200 OK	2016-07-13 22:27:56-07	2388645
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-13 22:28:55-07	2388646
/	203.0.113.186	GET	200 OK	2016-07-13 22:27:59-07	2388647
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 22:28:25-07	2388648
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-13 22:28:56-07	2388649
/	198.51.100.127	GET	200 OK	2016-07-13 22:28:03-07	2388650
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-13 22:28:26-07	2388651
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-13 22:28:52-07	2388652
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-13 22:28:25-07	2388653
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-13 22:28:27-07	2388654
/	198.51.100.18	GET	200 OK	2016-07-13 22:28:04-07	2388655
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-13 22:28:38-07	2388656
/	192.0.2.58	GET	200 OK	2016-07-13 22:28:13-07	2388657
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-13 22:28:43-07	2388658
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 22:28:30-07	2388659
/	203.0.113.111	GET	200 OK	2016-07-13 22:28:16-07	2388660
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-13 22:28:57-07	2388661
/	203.0.113.252	GET	200 OK	2016-07-13 22:28:22-07	2388662
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 22:28:54-07	2388663
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-13 22:29:17-07	2388664
/	198.51.100.142	GET	200 OK	2016-07-13 22:28:30-07	2388665
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-13 22:29:23-07	2388666
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-13 22:28:49-07	2388667
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-13 22:29:11-07	2388668
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-13 22:29:18-07	2388669
/	198.51.100.57	GET	200 OK	2016-07-13 22:28:34-07	2388670
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 22:29:20-07	2388671
/	192.0.2.36	GET	200 OK	2016-07-13 22:28:44-07	2388672
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 22:29:10-07	2388673
/	203.0.113.241	GET	200 OK	2016-07-13 22:28:45-07	2388674
/	198.51.100.133	GET	200 OK	2016-07-14 03:41:12-07	2400561
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 22:29:43-07	2388675
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 22:29:14-07	2388676
/	198.51.100.32	GET	200 OK	2016-07-13 22:28:55-07	2388677
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-13 22:29:14-07	2388678
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 22:29:29-07	2388679
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-13 22:29:52-07	2388680
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-13 22:29:54-07	2388681
/	203.0.113.240	GET	200 OK	2016-07-13 22:28:57-07	2388682
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-13 22:29:31-07	2388683
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-13 22:29:12-07	2388684
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-13 22:29:14-07	2388685
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-13 22:29:44-07	2388686
/	192.0.2.57	GET	200 OK	2016-07-13 22:29:00-07	2388687
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-13 22:29:47-07	2388688
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 22:29:18-07	2388689
/	203.0.113.156	GET	200 OK	2016-07-13 22:29:07-07	2388690
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-13 22:29:50-07	2388691
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 22:29:48-07	2388692
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 22:29:45-07	2388693
/	192.0.2.29	GET	200 OK	2016-07-13 22:29:16-07	2388694
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-13 22:30:15-07	2388695
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-13 22:30:01-07	2388696
/	198.51.100.160	GET	200 OK	2016-07-13 22:29:20-07	2388697
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-13 22:30:11-07	2388698
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-13 22:29:54-07	2388699
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-13 22:29:42-07	2388700
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 22:29:36-07	2388701
/	203.0.113.183	GET	200 OK	2016-07-13 22:29:28-07	2388702
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-13 22:30:04-07	2388703
/	203.0.113.151	GET	200 OK	2016-07-13 22:29:30-07	2388704
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-13 22:30:13-07	2388705
/	203.0.113.251	GET	200 OK	2016-07-13 22:29:34-07	2388706
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-13 22:30:12-07	2388707
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-13 22:30:05-07	2388708
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-13 22:30:28-07	2388709
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-13 22:30:18-07	2388710
/	198.51.100.61	GET	200 OK	2016-07-13 22:29:40-07	2388711
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 22:30:20-07	2388712
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-13 22:30:14-07	2388713
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-13 22:30:01-07	2388714
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-13 22:30:31-07	2388715
/	198.51.100.74	GET	200 OK	2016-07-13 22:29:50-07	2388716
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-13 22:30:13-07	2388717
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 22:30:07-07	2388718
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-13 22:30:10-07	2388719
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-13 22:30:45-07	2388720
/	203.0.113.203	GET	200 OK	2016-07-13 22:30:00-07	2388721
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-13 22:30:47-07	2388722
/	192.0.2.102	GET	200 OK	2016-07-13 22:30:07-07	2388723
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-13 22:30:28-07	2388724
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 22:30:35-07	2388725
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-13 22:30:38-07	2388726
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 22:30:41-07	2388727
/	203.0.113.250	GET	200 OK	2016-07-13 22:30:15-07	2388728
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-13 22:30:34-07	2388729
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-13 22:30:46-07	2388730
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 22:30:31-07	2388731
/	203.0.113.33	GET	200 OK	2016-07-13 22:30:20-07	2388732
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-13 22:30:53-07	2388733
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 22:31:01-07	2388734
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 22:30:35-07	2388735
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-13 22:31:00-07	2388736
/	203.0.113.140	GET	200 OK	2016-07-13 22:30:23-07	2388737
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-13 22:31:03-07	2388738
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-13 22:31:14-07	2388739
/	198.51.100.240	GET	200 OK	2016-07-13 22:30:27-07	2388740
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-13 22:31:17-07	2388741
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-13 22:31:13-07	2388742
/	203.0.113.244	GET	200 OK	2016-07-13 22:30:31-07	2388743
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 22:31:22-07	2388744
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-13 22:31:14-07	2388745
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 22:31:21-07	2388746
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-13 22:31:17-07	2388747
/	203.0.113.69	GET	200 OK	2016-07-13 22:30:36-07	2388748
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-13 22:30:54-07	2388749
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-13 22:31:35-07	2388750
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-13 22:30:56-07	2388751
/	192.0.2.209	GET	200 OK	2016-07-13 22:30:43-07	2388752
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-13 22:31:31-07	2388753
/	192.0.2.249	GET	200 OK	2016-07-13 22:30:45-07	2388754
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-13 22:31:06-07	2388755
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-13 22:31:39-07	2388756
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-13 22:31:08-07	2388757
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-13 22:31:04-07	2388758
/	203.0.113.196	GET	200 OK	2016-07-13 22:30:55-07	2388759
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-13 22:31:10-07	2388760
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-13 22:31:55-07	2388761
/	198.51.100.227	GET	200 OK	2016-07-13 22:31:02-07	2388762
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-13 22:32:01-07	2388763
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-13 22:31:23-07	2388764
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-13 22:31:58-07	2388765
/	198.51.100.15	GET	200 OK	2016-07-13 22:31:10-07	2388766
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-13 22:31:28-07	2388767
/	198.51.100.187	GET	200 OK	2016-07-13 22:31:20-07	2388768
/	192.0.2.1	GET	200 OK	2016-07-14 03:55:01-07	2401130
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-13 22:31:59-07	2388769
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-13 22:32:14-07	2388770
/	198.51.100.119	GET	200 OK	2016-07-13 22:31:23-07	2388771
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-13 22:31:41-07	2388772
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-13 22:31:53-07	2388773
/	203.0.113.4	GET	200 OK	2016-07-13 22:31:31-07	2388774
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-13 22:32:04-07	2388775
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-13 22:31:47-07	2388776
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-13 22:31:50-07	2388777
/	198.51.100.209	GET	200 OK	2016-07-13 22:31:39-07	2388778
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 22:32:23-07	2388779
/	198.51.100.148	GET	200 OK	2016-07-13 22:31:42-07	2388780
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-13 22:32:19-07	2388781
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-13 22:32:22-07	2388782
/	192.0.2.155	GET	200 OK	2016-07-13 22:31:51-07	2388783
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-13 22:32:26-07	2388784
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-13 22:32:19-07	2388785
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 22:32:36-07	2388786
/	203.0.113.233	GET	200 OK	2016-07-13 22:31:54-07	2388787
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-13 22:32:38-07	2388788
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-13 22:32:41-07	2388789
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-13 22:32:35-07	2388790
/	198.51.100.189	GET	200 OK	2016-07-13 22:32:02-07	2388791
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-13 22:32:39-07	2388792
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-13 22:32:42-07	2388793
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-13 22:32:57-07	2388794
/	203.0.113.219	GET	200 OK	2016-07-13 22:32:04-07	2388795
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-13 22:32:24-07	2388796
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 22:32:33-07	2388797
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 22:33:02-07	2388798
/	192.0.2.159	GET	200 OK	2016-07-13 22:32:07-07	2388799
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-13 22:33:06-07	2388800
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-13 22:33:07-07	2388801
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-13 22:33:03-07	2388802
/	192.0.2.22	GET	200 OK	2016-07-13 22:32:09-07	2388803
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-13 22:32:38-07	2388804
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-13 22:33:04-07	2388805
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-13 22:33:03-07	2388806
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-13 22:32:32-07	2388807
/	192.0.2.147	GET	200 OK	2016-07-13 22:32:13-07	2388808
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-13 22:32:55-07	2388809
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 22:32:40-07	2388810
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-13 22:32:53-07	2388811
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-13 22:32:48-07	2388812
/	203.0.113.184	GET	200 OK	2016-07-13 22:32:23-07	2388813
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 22:33:10-07	2388814
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-13 22:33:10-07	2388815
/	203.0.113.212	GET	200 OK	2016-07-13 22:32:24-07	2388816
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 22:33:23-07	2388817
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-13 22:32:53-07	2388818
/	203.0.113.252	GET	200 OK	2016-07-13 22:32:25-07	2388819
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-13 22:32:50-07	2388820
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-13 22:33:04-07	2388821
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-13 22:32:57-07	2388822
/	203.0.113.54	GET	200 OK	2016-07-13 22:32:27-07	2388823
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 22:32:49-07	2388824
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-13 22:32:52-07	2388825
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-13 22:33:12-07	2388826
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 22:32:52-07	2388827
/	203.0.113.101	GET	200 OK	2016-07-13 22:32:28-07	2388828
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-13 22:33:00-07	2388829
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-13 22:33:19-07	2388830
/	192.0.2.59	GET	200 OK	2016-07-13 22:32:33-07	2388831
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-13 22:33:26-07	2388832
/	198.51.100.207	GET	200 OK	2016-07-13 22:32:36-07	2388833
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-13 22:33:24-07	2388834
/	198.51.100.201	GET	200 OK	2016-07-13 22:32:38-07	2388835
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-13 22:32:58-07	2388836
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-13 22:33:06-07	2388837
/	203.0.113.43	GET	200 OK	2016-07-13 22:32:43-07	2388838
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-13 22:33:31-07	2388839
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-13 22:33:43-07	2388840
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-13 22:33:11-07	2388841
/	192.0.2.111	GET	200 OK	2016-07-13 22:32:52-07	2388842
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-13 22:33:41-07	2388843
/	203.0.113.18	GET	200 OK	2016-07-13 22:32:54-07	2388844
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-13 22:33:09-07	2388845
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-13 22:33:40-07	2388846
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-13 22:33:30-07	2388847
/	203.0.113.173	GET	200 OK	2016-07-13 22:33:02-07	2388848
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-13 22:33:37-07	2388849
/	192.0.2.19	GET	200 OK	2016-07-13 22:33:05-07	2388850
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 22:33:49-07	2388851
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-13 22:33:45-07	2388852
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 22:33:39-07	2388853
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-13 22:33:41-07	2388854
/	198.51.100.198	GET	200 OK	2016-07-13 22:33:12-07	2388855
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-13 22:33:29-07	2388856
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-13 22:33:35-07	2388857
/	192.0.2.197	GET	200 OK	2016-07-13 22:33:13-07	2388858
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-13 22:33:43-07	2388859
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-13 22:33:31-07	2388860
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-13 22:34:10-07	2388861
/	192.0.2.89	GET	200 OK	2016-07-13 22:33:14-07	2388862
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-13 22:33:42-07	2388863
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-13 22:33:35-07	2388864
/	198.51.100.74	GET	200 OK	2016-07-13 22:33:23-07	2388865
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-13 22:34:22-07	2388866
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 22:34:14-07	2388867
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 22:33:39-07	2388868
/	198.51.100.10	GET	200 OK	2016-07-13 22:33:33-07	2388869
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-13 22:34:32-07	2388870
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-13 22:34:22-07	2388871
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-13 22:34:03-07	2388872
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-13 22:33:59-07	2388873
/	198.51.100.130	GET	200 OK	2016-07-13 22:33:40-07	2388874
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-13 22:34:01-07	2388875
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-13 22:34:28-07	2388876
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-13 22:34:10-07	2388877
/	198.51.100.57	GET	200 OK	2016-07-13 22:33:45-07	2388878
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-13 22:34:38-07	2388879
/	192.0.2.4	GET	200 OK	2016-07-13 22:33:49-07	2388880
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-13 22:34:34-07	2388881
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-13 22:34:15-07	2388882
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-13 22:34:06-07	2388883
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-13 22:34:30-07	2388884
/	198.51.100.118	GET	200 OK	2016-07-13 22:33:53-07	2388885
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-13 22:34:40-07	2388886
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-13 22:34:37-07	2388887
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 22:34:46-07	2388888
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 22:34:21-07	2388889
/	192.0.2.67	GET	200 OK	2016-07-13 22:34:00-07	2388890
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-13 22:34:44-07	2388891
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-13 22:34:35-07	2388892
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-13 22:34:44-07	2388893
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-13 22:34:39-07	2388894
/	198.51.100.161	GET	200 OK	2016-07-13 22:34:08-07	2388895
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-13 22:34:40-07	2388896
/	192.0.2.185	GET	200 OK	2016-07-13 22:34:15-07	2388897
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 22:35:12-07	2388898
/	203.0.113.108	GET	200 OK	2016-07-13 22:34:25-07	2388899
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-13 22:34:49-07	2388900
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 22:35:21-07	2388901
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 22:34:59-07	2388902
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-13 22:35:13-07	2388903
/	198.51.100.76	GET	200 OK	2016-07-13 22:34:35-07	2388904
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-13 22:34:53-07	2388905
/	203.0.113.63	GET	200 OK	2016-07-13 22:34:39-07	2388906
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-13 22:35:01-07	2388907
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-13 22:34:59-07	2388908
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 22:35:24-07	2388909
/	198.51.100.122	GET	200 OK	2016-07-13 22:34:44-07	2388910
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-13 22:35:30-07	2388911
/article/bears-love-berriesu	198.51.100.122	GET	404 NOT FOUND	2016-07-13 22:35:36-07	2388912
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-13 22:35:19-07	2388913
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-13 22:35:44-07	2388914
/	203.0.113.78	GET	200 OK	2016-07-13 22:34:49-07	2388915
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-13 22:35:07-07	2388916
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-13 22:35:16-07	2388917
/	198.51.100.171	GET	200 OK	2016-07-13 22:34:50-07	2388918
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-13 22:35:15-07	2388919
/	203.0.113.203	GET	200 OK	2016-07-13 22:34:54-07	2388920
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 22:35:11-07	2388921
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-13 22:35:31-07	2388922
/	198.51.100.204	GET	200 OK	2016-07-13 22:35:00-07	2388923
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 22:35:36-07	2388924
/	203.0.113.2	GET	200 OK	2016-07-13 22:35:06-07	2388925
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-13 22:35:55-07	2388926
/	192.0.2.184	GET	200 OK	2016-07-13 22:35:14-07	2388927
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-13 22:36:13-07	2388928
/	198.51.100.38	GET	200 OK	2016-07-13 22:35:21-07	2388929
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-13 22:35:42-07	2388930
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-13 22:35:36-07	2388931
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-13 22:36:06-07	2388932
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-13 22:35:36-07	2388933
/	192.0.2.214	GET	200 OK	2016-07-13 22:35:29-07	2388934
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-13 22:36:03-07	2388935
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-13 22:35:53-07	2388936
/	203.0.113.97	GET	200 OK	2016-07-13 22:35:32-07	2388937
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-13 22:36:30-07	2388938
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-13 22:36:11-07	2388939
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-13 22:35:47-07	2388940
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-13 22:35:49-07	2388941
/	192.0.2.230	GET	200 OK	2016-07-13 22:35:38-07	2388942
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 22:36:20-07	2388943
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 22:36:04-07	2388944
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-13 22:36:16-07	2388945
/	203.0.113.157	GET	200 OK	2016-07-13 22:35:39-07	2388946
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-13 22:36:32-07	2388947
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 22:36:28-07	2388948
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-13 22:36:08-07	2388949
/	198.51.100.164	GET	200 OK	2016-07-13 22:35:44-07	2388950
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-13 22:36:44-07	2388951
/	192.0.2.82	GET	200 OK	2016-07-13 22:35:51-07	2388952
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 22:36:10-07	2388953
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-13 22:36:07-07	2388954
/	192.0.2.150	GET	200 OK	2016-07-13 22:35:52-07	2388955
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 22:36:40-07	2388956
/	203.0.113.78	GET	200 OK	2016-07-13 22:36:02-07	2388957
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-13 22:36:31-07	2388958
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-13 22:36:46-07	2388959
/	203.0.113.204	GET	200 OK	2016-07-13 22:36:06-07	2388960
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-13 22:37:03-07	2388961
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-13 22:36:21-07	2388962
/	198.51.100.19	GET	200 OK	2016-07-13 22:36:11-07	2388963
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-13 22:36:40-07	2388964
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-13 22:36:27-07	2388965
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-13 22:36:54-07	2388966
/	203.0.113.91	GET	200 OK	2016-07-13 22:36:20-07	2388967
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-13 22:36:42-07	2388968
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 22:37:01-07	2388969
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 22:37:13-07	2388970
/	198.51.100.145	GET	200 OK	2016-07-13 22:36:24-07	2388971
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-13 22:37:02-07	2388972
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 22:37:06-07	2388973
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 22:36:44-07	2388974
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-13 22:37:23-07	2388975
/	192.0.2.47	GET	200 OK	2016-07-13 22:36:30-07	2388976
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-13 22:36:58-07	2388977
/	192.0.2.85	GET	200 OK	2016-07-13 22:36:37-07	2388978
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-13 22:37:09-07	2388979
/	203.0.113.157	GET	200 OK	2016-07-13 22:36:39-07	2388980
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 22:37:01-07	2388981
/	198.51.100.150	GET	200 OK	2016-07-13 22:36:42-07	2388982
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-13 22:37:15-07	2388983
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-13 22:37:16-07	2388984
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 22:37:05-07	2388985
/	198.51.100.13	GET	200 OK	2016-07-13 22:36:43-07	2388986
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-13 22:37:08-07	2388987
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-13 22:37:18-07	2388988
/	203.0.113.60	GET	200 OK	2016-07-13 22:36:44-07	2388989
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 22:37:15-07	2388990
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-13 22:37:07-07	2388991
/	203.0.113.156	GET	200 OK	2016-07-13 22:36:52-07	2388992
/article/candidate-is-jerkf	203.0.113.156	GET	404 NOT FOUND	2016-07-13 22:37:16-07	2388993
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 22:37:15-07	2388994
/	198.51.100.177	GET	200 OK	2016-07-13 22:36:54-07	2388995
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-13 22:37:38-07	2388996
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-13 22:37:50-07	2388997
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-13 22:37:28-07	2388998
/	198.51.100.196	GET	200 OK	2016-07-13 22:36:55-07	2388999
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-13 22:37:53-07	2389000
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 22:37:29-07	2389001
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 22:37:16-07	2389002
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 22:37:11-07	2389003
/	198.51.100.25	GET	200 OK	2016-07-13 22:36:58-07	2389004
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-13 22:37:36-07	2389005
/	192.0.2.136	GET	200 OK	2016-07-13 22:37:02-07	2389006
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-13 22:38:00-07	2389007
/	203.0.113.248	GET	200 OK	2016-07-13 22:37:11-07	2389008
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-13 22:37:45-07	2389009
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-13 22:37:31-07	2389010
/	203.0.113.9	GET	200 OK	2016-07-13 22:37:15-07	2389011
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-13 22:37:44-07	2389012
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-13 22:37:57-07	2389013
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 22:37:57-07	2389014
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 22:37:44-07	2389015
/	203.0.113.10	GET	200 OK	2016-07-13 22:37:18-07	2389016
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 22:37:33-07	2389017
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-13 22:37:41-07	2389018
/	198.51.100.123	GET	200 OK	2016-07-13 22:37:22-07	2389019
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-13 22:38:07-07	2389020
/	203.0.113.88	GET	200 OK	2016-07-13 22:37:29-07	2389021
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 22:38:20-07	2389022
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 22:37:48-07	2389023
/	192.0.2.204	GET	200 OK	2016-07-13 22:37:37-07	2389024
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 22:38:35-07	2389025
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-13 22:38:00-07	2389026
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-13 22:38:06-07	2389027
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-13 22:38:20-07	2389028
/	203.0.113.62	GET	200 OK	2016-07-13 22:37:45-07	2389029
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-13 22:38:29-07	2389030
/	203.0.113.64	GET	200 OK	2016-07-13 22:37:50-07	2389031
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-13 22:38:45-07	2389032
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-13 22:38:41-07	2389033
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 22:38:05-07	2389034
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-13 22:38:06-07	2389035
/	203.0.113.2	GET	200 OK	2016-07-13 22:37:51-07	2389036
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-13 22:38:20-07	2389037
/article/candidate-is-jerke	203.0.113.2	GET	404 NOT FOUND	2016-07-13 22:38:31-07	2389038
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-13 22:38:38-07	2389039
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-13 22:38:24-07	2389040
/	203.0.113.149	GET	200 OK	2016-07-13 22:37:59-07	2389041
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 22:38:35-07	2389042
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-13 22:38:50-07	2389043
/	192.0.2.218	GET	200 OK	2016-07-13 22:38:03-07	2389044
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-13 22:38:33-07	2389045
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-13 22:38:56-07	2389046
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-13 22:38:28-07	2389047
/	198.51.100.247	GET	200 OK	2016-07-13 22:38:05-07	2389048
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-13 22:39:00-07	2389049
/	192.0.2.123	GET	200 OK	2016-07-13 22:38:07-07	2389050
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 22:38:54-07	2389051
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-13 22:38:23-07	2389052
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-13 22:38:47-07	2389053
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 22:38:26-07	2389055
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 22:39:02-07	2389056
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 22:38:58-07	2389057
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 22:39:00-07	2389058
/	203.0.113.39	GET	200 OK	2016-07-13 22:38:18-07	2389059
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 22:39:08-07	2389060
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-13 22:38:52-07	2389061
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-13 22:39:16-07	2389062
/	203.0.113.207	GET	200 OK	2016-07-13 22:38:23-07	2389063
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 22:39:09-07	2389064
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-13 22:39:02-07	2389065
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 22:39:14-07	2389066
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 22:39:22-07	2389067
/	192.0.2.41	GET	200 OK	2016-07-13 22:38:32-07	2389068
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 22:38:53-07	2389069
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 22:38:53-07	2389070
/	192.0.2.243	GET	200 OK	2016-07-13 22:38:33-07	2389071
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 22:39:13-07	2389072
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-13 22:39:00-07	2389073
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-13 22:39:05-07	2389074
/	192.0.2.5	GET	200 OK	2016-07-13 22:38:37-07	2389075
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-13 22:39:26-07	2389076
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 22:39:32-07	2389077
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 22:39:29-07	2389078
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-13 22:39:37-07	2389079
/	198.51.100.192	GET	200 OK	2016-07-13 22:38:47-07	2389080
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 22:39:47-07	2389081
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-13 22:39:38-07	2389082
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 22:39:21-07	2389083
/	192.0.2.148	GET	200 OK	2016-07-13 22:38:49-07	2389084
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 22:39:45-07	2389085
/	203.0.113.99	GET	200 OK	2016-07-13 22:38:56-07	2389086
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-13 22:39:17-07	2389087
/	192.0.2.247	GET	200 OK	2016-07-13 22:39:04-07	2389088
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-13 22:39:36-07	2389089
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-13 22:40:03-07	2389090
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-13 22:39:59-07	2389091
/	198.51.100.182	GET	200 OK	2016-07-13 22:39:14-07	2389092
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-13 22:39:38-07	2389093
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-13 22:39:57-07	2389094
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 22:39:36-07	2389095
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 22:39:40-07	2389096
/	192.0.2.63	GET	200 OK	2016-07-13 22:39:15-07	2389097
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 22:39:33-07	2389098
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-13 22:39:50-07	2389099
/	198.51.100.36	GET	200 OK	2016-07-13 22:39:22-07	2389100
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-13 22:40:01-07	2389101
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 22:40:07-07	2389102
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-13 22:39:41-07	2389103
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-13 22:39:48-07	2389104
/	198.51.100.78	GET	200 OK	2016-07-13 22:39:25-07	2389105
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-13 22:40:09-07	2389106
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-13 22:39:59-07	2389107
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-13 22:40:24-07	2389108
/	203.0.113.241	GET	200 OK	2016-07-13 22:39:28-07	2389109
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-13 22:39:57-07	2389110
/	198.51.100.208	GET	200 OK	2016-07-13 22:39:34-07	2389111
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-13 22:40:23-07	2389112
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-13 22:40:06-07	2389113
/	192.0.2.112	GET	200 OK	2016-07-13 22:39:40-07	2389114
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-13 22:40:38-07	2389115
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-13 22:40:40-07	2389116
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-13 22:40:06-07	2389117
/	198.51.100.87	GET	200 OK	2016-07-13 22:39:48-07	2389118
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-13 22:40:39-07	2389119
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-13 22:40:06-07	2389120
/	198.51.100.239	GET	200 OK	2016-07-13 22:39:49-07	2389121
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 22:40:41-07	2389122
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-13 22:40:34-07	2389123
/	203.0.113.119	GET	200 OK	2016-07-13 22:39:59-07	2389124
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 22:40:53-07	2389125
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 22:40:23-07	2389126
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-13 22:40:23-07	2389127
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 22:40:53-07	2389128
/	203.0.113.25	GET	200 OK	2016-07-13 22:40:07-07	2389129
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-13 22:40:49-07	2389130
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-13 22:40:35-07	2389131
/	198.51.100.157	GET	200 OK	2016-07-13 22:40:17-07	2389132
/article/bad-things-gonel	198.51.100.157	GET	404 NOT FOUND	2016-07-13 22:40:37-07	2389133
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 22:41:07-07	2389134
/article/goats-eat-googlesn	198.51.100.157	GET	404 NOT FOUND	2016-07-13 22:41:12-07	2389135
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 22:41:15-07	2389136
/	192.0.2.201	GET	200 OK	2016-07-13 22:40:23-07	2389137
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 22:40:40-07	2389138
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 22:41:13-07	2389139
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 22:41:01-07	2389140
/	198.51.100.218	GET	200 OK	2016-07-13 22:40:32-07	2389141
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-13 22:41:08-07	2389142
/	203.0.113.77	GET	200 OK	2016-07-13 22:40:41-07	2389143
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-13 22:41:12-07	2389144
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-13 22:41:03-07	2389145
/	203.0.113.164	GET	200 OK	2016-07-13 22:40:51-07	2389146
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-13 22:41:39-07	2389147
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-13 22:41:22-07	2389148
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-13 22:41:07-07	2389149
/	192.0.2.97	GET	200 OK	2016-07-13 22:41:00-07	2389150
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-13 22:42:00-07	2389151
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-13 22:41:46-07	2389152
/	192.0.2.172	GET	200 OK	2016-07-13 22:41:10-07	2389153
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-13 22:41:54-07	2389154
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-13 22:41:30-07	2389155
/	198.51.100.5	GET	200 OK	2016-07-13 22:41:12-07	2389156
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-13 22:41:40-07	2389157
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-13 22:41:42-07	2389158
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-13 22:41:58-07	2389159
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-13 22:42:01-07	2389160
/	192.0.2.58	GET	200 OK	2016-07-13 22:41:19-07	2389161
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-13 22:41:36-07	2389162
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-13 22:42:14-07	2389163
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-13 22:41:46-07	2389164
/	192.0.2.68	GET	200 OK	2016-07-13 22:41:28-07	2389165
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-13 22:42:09-07	2389166
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 22:41:46-07	2389167
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-13 22:42:10-07	2389168
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 22:42:12-07	2389169
/	203.0.113.228	GET	200 OK	2016-07-13 22:41:38-07	2389170
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-13 22:42:36-07	2389171
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-13 22:41:54-07	2389172
/	203.0.113.66	GET	200 OK	2016-07-13 22:41:43-07	2389173
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-13 22:42:41-07	2389174
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-13 22:42:42-07	2389175
/	198.51.100.174	GET	200 OK	2016-07-13 22:41:51-07	2389176
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-13 22:42:41-07	2389177
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-13 22:42:19-07	2389178
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-13 22:42:22-07	2389179
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-13 22:42:25-07	2389180
/	192.0.2.82	GET	200 OK	2016-07-13 22:41:57-07	2389181
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-13 22:42:50-07	2389182
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-13 22:42:28-07	2389183
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 22:42:13-07	2389184
/	198.51.100.90	GET	200 OK	2016-07-13 22:41:59-07	2389185
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-13 22:42:24-07	2389186
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-13 22:42:58-07	2389187
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-13 22:42:41-07	2389188
/	192.0.2.219	GET	200 OK	2016-07-13 22:42:00-07	2389189
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-13 22:42:52-07	2389190
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-13 22:42:20-07	2389191
/	198.51.100.91	GET	200 OK	2016-07-13 22:42:06-07	2389192
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-13 22:42:48-07	2389193
/article/bad-things-gonek	198.51.100.91	GET	404 NOT FOUND	2016-07-13 22:42:22-07	2389194
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 22:42:32-07	2389195
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 22:42:31-07	2389196
/	192.0.2.176	GET	200 OK	2016-07-13 22:42:13-07	2389197
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-13 22:43:03-07	2389198
/	203.0.113.83	GET	200 OK	2016-07-13 22:42:15-07	2389199
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 22:43:11-07	2389200
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-13 22:42:38-07	2389201
/	203.0.113.113	GET	200 OK	2016-07-13 22:42:16-07	2389202
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-13 22:43:14-07	2389203
/	192.0.2.100	GET	200 OK	2016-07-13 22:42:26-07	2389204
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 22:43:25-07	2389205
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-13 22:42:45-07	2389206
/	198.51.100.97	GET	200 OK	2016-07-13 22:42:36-07	2389207
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 22:43:01-07	2389208
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-13 22:43:16-07	2389209
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-13 22:43:13-07	2389210
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-13 22:43:02-07	2389211
/	192.0.2.121	GET	200 OK	2016-07-13 22:42:44-07	2389212
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 22:43:41-07	2389213
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-13 22:43:40-07	2389214
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 22:43:36-07	2389215
/	192.0.2.61	GET	200 OK	2016-07-13 22:42:51-07	2389216
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 22:43:41-07	2389217
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-13 22:43:11-07	2389218
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-13 22:43:13-07	2389219
/	203.0.113.131	GET	200 OK	2016-07-13 22:42:55-07	2389220
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-13 22:43:43-07	2389221
/	198.51.100.151	GET	200 OK	2016-07-13 22:43:02-07	2389222
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-13 22:43:20-07	2389223
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-13 22:43:57-07	2389224
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-13 22:43:19-07	2389225
/	203.0.113.64	GET	200 OK	2016-07-13 22:43:04-07	2389226
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-13 22:43:42-07	2389227
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-13 22:43:29-07	2389228
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-13 22:43:58-07	2389229
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-13 22:43:44-07	2389230
/	203.0.113.24	GET	200 OK	2016-07-13 22:43:10-07	2389231
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-13 22:43:39-07	2389232
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-13 22:44:07-07	2389233
/	203.0.113.176	GET	200 OK	2016-07-13 22:43:15-07	2389234
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 22:43:36-07	2389235
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 22:43:32-07	2389236
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-13 22:43:32-07	2389237
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-13 22:44:12-07	2389238
/	192.0.2.83	GET	200 OK	2016-07-13 22:43:21-07	2389239
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-13 22:44:12-07	2389240
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-13 22:43:53-07	2389241
/	198.51.100.211	GET	200 OK	2016-07-13 22:43:22-07	2389242
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-13 22:44:21-07	2389243
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 22:43:42-07	2389244
/	192.0.2.98	GET	200 OK	2016-07-13 22:43:32-07	2389245
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-13 22:44:22-07	2389246
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-13 22:44:09-07	2389247
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-13 22:44:19-07	2389248
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 22:44:31-07	2389249
/	198.51.100.218	GET	200 OK	2016-07-13 22:43:35-07	2389250
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-13 22:44:04-07	2389251
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-13 22:44:16-07	2389252
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-13 22:44:02-07	2389253
/	192.0.2.66	GET	200 OK	2016-07-13 22:43:45-07	2389254
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-13 22:44:40-07	2389255
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-13 22:44:15-07	2389256
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 22:44:22-07	2389257
/	192.0.2.145	GET	200 OK	2016-07-13 22:43:55-07	2389258
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 22:44:18-07	2389259
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-13 22:44:24-07	2389260
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 22:44:42-07	2389261
/	203.0.113.37	GET	200 OK	2016-07-13 22:44:02-07	2389262
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-13 22:44:40-07	2389263
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-13 22:44:52-07	2389264
/	203.0.113.128	GET	200 OK	2016-07-13 22:44:06-07	2389265
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 22:44:52-07	2389266
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-13 22:44:35-07	2389267
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-13 22:44:21-07	2389268
/	198.51.100.150	GET	200 OK	2016-07-13 22:44:09-07	2389269
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-13 22:44:32-07	2389270
/	198.51.100.84	GET	200 OK	2016-07-13 22:44:12-07	2389271
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-13 22:44:53-07	2389272
/	198.51.100.241	GET	200 OK	2016-07-13 22:44:20-07	2389273
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-13 22:45:03-07	2389274
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-13 22:44:44-07	2389275
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-13 22:44:53-07	2389276
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-13 22:44:49-07	2389277
/	198.51.100.206	GET	200 OK	2016-07-13 22:44:25-07	2389278
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-13 22:44:55-07	2389279
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-13 22:45:19-07	2389280
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-13 22:44:57-07	2389281
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-13 22:45:05-07	2389282
/	198.51.100.166	GET	200 OK	2016-07-13 22:44:27-07	2389283
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 22:45:25-07	2389284
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 22:45:05-07	2389285
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-13 22:44:49-07	2389286
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-13 22:44:54-07	2389287
/	203.0.113.155	GET	200 OK	2016-07-13 22:44:30-07	2389288
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-13 22:45:00-07	2389289
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-13 22:45:06-07	2389290
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-13 22:45:13-07	2389291
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-13 22:45:07-07	2389292
/	203.0.113.58	GET	200 OK	2016-07-13 22:44:39-07	2389293
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 22:45:30-07	2389294
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-13 22:45:33-07	2389295
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-13 22:45:29-07	2389296
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-13 22:45:00-07	2389297
/	198.51.100.191	GET	200 OK	2016-07-13 22:44:45-07	2389298
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-13 22:45:11-07	2389299
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-13 22:45:08-07	2389300
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-13 22:45:24-07	2389301
/	198.51.100.55	GET	200 OK	2016-07-13 22:44:53-07	2389302
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-13 22:45:28-07	2389303
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-13 22:45:22-07	2389304
/	203.0.113.176	GET	200 OK	2016-07-13 22:44:56-07	2389305
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-13 22:45:17-07	2389306
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 22:45:47-07	2389307
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 22:45:46-07	2389308
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-13 22:45:44-07	2389309
/	192.0.2.14	GET	200 OK	2016-07-13 22:45:04-07	2389310
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 22:45:42-07	2389311
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-13 22:45:53-07	2389312
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-13 22:45:38-07	2389313
/	192.0.2.55	GET	200 OK	2016-07-13 22:45:12-07	2389314
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-13 22:45:55-07	2389315
/	192.0.2.167	GET	200 OK	2016-07-13 22:45:15-07	2389316
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-13 22:45:43-07	2389317
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-13 22:45:41-07	2389318
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-13 22:45:44-07	2389319
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-13 22:45:47-07	2389320
/	203.0.113.54	GET	200 OK	2016-07-13 22:45:25-07	2389321
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-13 22:46:18-07	2389322
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-13 22:46:08-07	2389323
/	198.51.100.184	GET	200 OK	2016-07-13 22:45:35-07	2389324
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-13 22:45:57-07	2389325
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-13 22:46:04-07	2389326
/	198.51.100.251	GET	200 OK	2016-07-13 22:45:38-07	2389327
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-13 22:46:16-07	2389328
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 22:46:07-07	2389329
/	198.51.100.188	GET	200 OK	2016-07-13 22:45:47-07	2389330
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-13 22:46:18-07	2389331
/	203.0.113.84	GET	200 OK	2016-07-13 22:45:53-07	2389332
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-13 22:46:53-07	2389333
/	203.0.113.43	GET	200 OK	2016-07-13 22:45:56-07	2389334
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-13 22:46:46-07	2389335
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-13 22:46:11-07	2389336
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-13 22:46:20-07	2389337
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-13 22:46:21-07	2389339
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-13 22:46:49-07	2389340
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 22:47:03-07	2389341
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-13 22:46:40-07	2389342
/	192.0.2.135	GET	200 OK	2016-07-13 22:46:15-07	2389343
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 22:46:36-07	2389344
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-13 22:46:46-07	2389345
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-13 22:46:42-07	2389346
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-13 22:46:46-07	2389347
/	192.0.2.3	GET	200 OK	2016-07-13 22:46:22-07	2389348
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-13 22:46:56-07	2389349
/	192.0.2.101	GET	200 OK	2016-07-13 22:46:27-07	2389350
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-13 22:46:50-07	2389351
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-13 22:46:49-07	2389352
/	192.0.2.197	GET	200 OK	2016-07-13 22:46:30-07	2389353
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-13 22:47:09-07	2389354
/	198.51.100.32	GET	200 OK	2016-07-13 22:46:37-07	2389355
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-13 22:47:33-07	2389356
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-13 22:47:34-07	2389357
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-13 22:47:26-07	2389358
/	198.51.100.37	GET	200 OK	2016-07-13 22:46:44-07	2389359
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 22:47:43-07	2389360
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-13 22:47:40-07	2389361
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-13 22:47:20-07	2389362
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-13 22:47:39-07	2389363
/	198.51.100.55	GET	200 OK	2016-07-13 22:46:45-07	2389364
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-13 22:47:43-07	2389365
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-13 22:47:35-07	2389366
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-13 22:47:27-07	2389367
/	198.51.100.209	GET	200 OK	2016-07-13 22:46:52-07	2389368
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 22:47:11-07	2389369
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-13 22:47:07-07	2389370
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 22:47:33-07	2389371
/	192.0.2.153	GET	200 OK	2016-07-13 22:46:58-07	2389372
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 22:47:51-07	2389373
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-13 22:47:48-07	2389374
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-13 22:47:17-07	2389375
/	198.51.100.30	GET	200 OK	2016-07-13 22:47:06-07	2389376
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-13 22:47:31-07	2389377
/	192.0.2.12	GET	200 OK	2016-07-13 22:47:12-07	2389378
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-13 22:47:48-07	2389379
/	198.51.100.135	GET	200 OK	2016-07-13 22:47:13-07	2389380
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-13 22:48:10-07	2389381
/	198.51.100.169	GET	200 OK	2016-07-13 22:47:19-07	2389382
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-13 22:48:19-07	2389383
/	192.0.2.143	GET	200 OK	2016-07-13 22:47:22-07	2389384
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-13 22:47:50-07	2389385
/	203.0.113.31	GET	200 OK	2016-07-13 22:47:27-07	2389386
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-13 22:47:55-07	2389387
/	192.0.2.126	GET	200 OK	2016-07-13 22:47:31-07	2389388
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-13 22:48:28-07	2389389
/	192.0.2.142	GET	200 OK	2016-07-13 22:47:41-07	2389390
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-13 22:48:18-07	2389391
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-13 22:48:08-07	2389392
/	198.51.100.160	GET	200 OK	2016-07-13 22:47:48-07	2389393
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-13 22:48:17-07	2389394
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-13 22:48:48-07	2389395
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-13 22:48:30-07	2389396
/	192.0.2.36	GET	200 OK	2016-07-13 22:47:52-07	2389397
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-13 22:48:30-07	2389398
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-13 22:48:37-07	2389399
/	192.0.2.57	GET	200 OK	2016-07-13 22:47:58-07	2389400
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 22:48:29-07	2389401
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-13 22:48:41-07	2389402
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 22:48:13-07	2389403
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-13 22:48:25-07	2389404
/	192.0.2.158	GET	200 OK	2016-07-13 22:48:07-07	2389405
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-13 22:49:07-07	2389406
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-13 22:48:42-07	2389407
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-13 22:49:06-07	2389408
/	198.51.100.196	GET	200 OK	2016-07-13 22:48:12-07	2389409
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-13 22:48:37-07	2389410
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-13 22:48:40-07	2389411
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-13 22:48:38-07	2389412
/	198.51.100.90	GET	200 OK	2016-07-13 22:48:18-07	2389413
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-13 22:49:06-07	2389414
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-13 22:49:09-07	2389415
/	198.51.100.105	GET	200 OK	2016-07-13 22:48:25-07	2389416
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 22:48:48-07	2389417
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-13 22:49:17-07	2389418
/	198.51.100.221	GET	200 OK	2016-07-13 22:48:32-07	2389419
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-13 22:49:19-07	2389420
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-13 22:49:08-07	2389421
/	203.0.113.124	GET	200 OK	2016-07-13 22:48:41-07	2389422
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-13 22:49:27-07	2389423
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-13 22:49:27-07	2389424
/	198.51.100.87	GET	200 OK	2016-07-13 22:48:42-07	2389425
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-13 22:49:32-07	2389426
/	203.0.113.207	GET	200 OK	2016-07-13 22:48:51-07	2389427
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 22:49:09-07	2389428
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-13 22:49:29-07	2389429
/	198.51.100.48	GET	200 OK	2016-07-13 22:48:56-07	2389430
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-13 22:49:24-07	2389431
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-13 22:49:43-07	2389432
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-13 22:49:56-07	2389433
/	192.0.2.151	GET	200 OK	2016-07-13 22:49:06-07	2389434
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-13 22:50:03-07	2389435
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-13 22:49:51-07	2389436
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-13 22:49:30-07	2389437
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-13 22:49:32-07	2389438
/	203.0.113.95	GET	200 OK	2016-07-13 22:49:14-07	2389439
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-13 22:49:45-07	2389440
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-13 22:49:34-07	2389441
/	192.0.2.199	GET	200 OK	2016-07-13 22:49:15-07	2389442
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-13 22:50:06-07	2389443
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-13 22:49:43-07	2389444
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-13 22:49:38-07	2389445
/	198.51.100.102	GET	200 OK	2016-07-13 22:49:19-07	2389446
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-13 22:49:50-07	2389447
/	192.0.2.203	GET	200 OK	2016-07-13 22:49:27-07	2389448
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 22:49:49-07	2389449
/	203.0.113.188	GET	200 OK	2016-07-13 22:49:30-07	2389450
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-13 22:50:12-07	2389451
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-13 22:50:23-07	2389452
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-13 22:50:15-07	2389453
/	192.0.2.156	GET	200 OK	2016-07-13 22:49:36-07	2389454
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-13 22:50:04-07	2389455
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-13 22:50:07-07	2389456
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-13 22:50:04-07	2389457
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-13 22:49:58-07	2389458
/	203.0.113.27	GET	200 OK	2016-07-13 22:49:44-07	2389459
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 22:50:38-07	2389460
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-13 22:50:25-07	2389461
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 22:50:23-07	2389462
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-13 22:50:05-07	2389463
/	198.51.100.207	GET	200 OK	2016-07-13 22:49:47-07	2389464
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-13 22:50:44-07	2389465
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-13 22:50:46-07	2389466
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-13 22:50:15-07	2389467
/	192.0.2.188	GET	200 OK	2016-07-13 22:49:48-07	2389468
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-13 22:50:07-07	2389469
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-13 22:50:03-07	2389470
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-13 22:50:09-07	2389471
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 22:50:41-07	2389472
/	192.0.2.172	GET	200 OK	2016-07-13 22:49:51-07	2389473
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-13 22:50:44-07	2389474
/	198.51.100.55	GET	200 OK	2016-07-13 22:49:55-07	2389475
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-13 22:50:15-07	2389476
/	203.0.113.72	GET	200 OK	2016-07-13 22:50:03-07	2389477
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 22:50:29-07	2389478
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-13 22:51:03-07	2389479
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-13 22:50:54-07	2389480
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 22:50:24-07	2389481
/	192.0.2.78	GET	200 OK	2016-07-13 22:50:10-07	2389482
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-13 22:50:46-07	2389483
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-13 22:51:06-07	2389484
/	192.0.2.85	GET	200 OK	2016-07-13 22:50:19-07	2389485
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 22:51:05-07	2389486
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-13 22:50:57-07	2389487
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 22:50:53-07	2389488
/	192.0.2.163	GET	200 OK	2016-07-13 22:50:29-07	2389489
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-13 22:51:26-07	2389490
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 22:50:54-07	2389491
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-13 22:51:24-07	2389492
/	198.51.100.64	GET	200 OK	2016-07-13 22:50:35-07	2389493
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-13 22:51:01-07	2389494
/	192.0.2.10	GET	200 OK	2016-07-13 22:50:39-07	2389495
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-13 22:51:38-07	2389496
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-13 22:51:31-07	2389497
/	203.0.113.140	GET	200 OK	2016-07-13 22:50:48-07	2389498
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-13 22:51:38-07	2389499
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-13 22:51:38-07	2389500
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-13 22:51:30-07	2389501
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-13 22:51:21-07	2389502
/	192.0.2.151	GET	200 OK	2016-07-13 22:50:49-07	2389503
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-13 22:51:24-07	2389504
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-13 22:51:40-07	2389505
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-13 22:51:48-07	2389506
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-13 22:51:14-07	2389507
/	192.0.2.25	GET	200 OK	2016-07-13 22:50:58-07	2389508
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-13 22:51:31-07	2389509
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 22:51:31-07	2389510
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 22:51:35-07	2389511
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-13 22:51:50-07	2389512
/	192.0.2.140	GET	200 OK	2016-07-13 22:51:08-07	2389513
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-13 22:51:51-07	2389514
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-13 22:52:03-07	2389515
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-13 22:52:05-07	2389516
/	203.0.113.22	GET	200 OK	2016-07-13 22:51:13-07	2389517
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-13 22:51:46-07	2389518
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-13 22:51:35-07	2389519
/	203.0.113.40	GET	200 OK	2016-07-13 22:51:21-07	2389520
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 22:52:13-07	2389521
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-13 22:52:09-07	2389522
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-13 22:52:17-07	2389523
/	192.0.2.191	GET	200 OK	2016-07-13 22:51:25-07	2389524
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-13 22:52:01-07	2389525
/	203.0.113.107	GET	200 OK	2016-07-13 22:51:35-07	2389526
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-13 22:52:18-07	2389527
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 22:51:57-07	2389528
/	192.0.2.35	GET	200 OK	2016-07-13 22:51:37-07	2389529
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-13 22:52:07-07	2389530
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-13 22:52:31-07	2389531
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-13 22:52:15-07	2389532
/	192.0.2.52	GET	200 OK	2016-07-13 22:51:43-07	2389533
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-13 22:52:17-07	2389534
/	203.0.113.107	GET	200 OK	2016-07-13 22:51:45-07	2389535
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 22:52:43-07	2389536
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-13 22:52:24-07	2389537
/	203.0.113.98	GET	200 OK	2016-07-13 22:51:53-07	2389538
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-13 22:52:33-07	2389539
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 22:52:22-07	2389540
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-13 22:52:34-07	2389541
/	198.51.100.121	GET	200 OK	2016-07-13 22:52:00-07	2389542
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-13 22:52:39-07	2389543
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-13 22:52:36-07	2389544
/	198.51.100.98	GET	200 OK	2016-07-13 22:52:03-07	2389545
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 22:52:25-07	2389546
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 22:52:46-07	2389547
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-13 22:52:21-07	2389548
/	192.0.2.88	GET	200 OK	2016-07-13 22:52:12-07	2389549
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-13 22:53:10-07	2389550
/	203.0.113.108	GET	200 OK	2016-07-13 22:52:13-07	2389551
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-13 22:52:33-07	2389552
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-13 22:52:43-07	2389553
/	192.0.2.90	GET	200 OK	2016-07-13 22:52:19-07	2389554
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 22:53:10-07	2389555
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-13 22:52:37-07	2389556
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-13 22:52:36-07	2389557
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-13 22:52:49-07	2389558
/	192.0.2.173	GET	200 OK	2016-07-13 22:52:29-07	2389559
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-13 22:53:28-07	2389560
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-13 22:53:29-07	2389561
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-13 22:52:56-07	2389562
/	203.0.113.214	GET	200 OK	2016-07-13 22:52:35-07	2389563
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-13 22:52:53-07	2389564
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-13 22:53:17-07	2389565
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-13 22:53:04-07	2389566
/	203.0.113.191	GET	200 OK	2016-07-13 22:52:40-07	2389567
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-13 22:53:25-07	2389568
/	198.51.100.173	GET	200 OK	2016-07-13 22:52:45-07	2389569
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-13 22:53:19-07	2389570
/	192.0.2.209	GET	200 OK	2016-07-13 22:52:46-07	2389571
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-13 22:53:10-07	2389572
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-13 22:53:21-07	2389573
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-13 22:53:31-07	2389574
/	203.0.113.223	GET	200 OK	2016-07-13 22:52:48-07	2389575
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-13 22:53:15-07	2389576
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-13 22:53:48-07	2389577
/	203.0.113.115	GET	200 OK	2016-07-13 22:52:54-07	2389578
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-13 22:53:15-07	2389579
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-13 22:53:48-07	2389580
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-13 22:53:17-07	2389581
/	192.0.2.138	GET	200 OK	2016-07-13 22:52:58-07	2389582
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-13 22:53:58-07	2389583
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-13 22:53:46-07	2389584
/	203.0.113.205	GET	200 OK	2016-07-13 22:52:59-07	2389585
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-13 22:53:34-07	2389586
/	198.51.100.234	GET	200 OK	2016-07-13 22:53:03-07	2389587
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-13 22:53:51-07	2389588
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-13 22:53:42-07	2389589
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-13 22:53:18-07	2389590
/	192.0.2.153	GET	200 OK	2016-07-13 22:53:05-07	2389591
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-13 22:53:59-07	2389592
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-13 22:53:25-07	2389593
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 22:53:22-07	2389594
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 22:53:46-07	2389595
/	203.0.113.12	GET	200 OK	2016-07-13 22:53:07-07	2389596
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 22:53:46-07	2389597
/	192.0.2.228	GET	200 OK	2016-07-13 22:53:08-07	2389598
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-13 22:53:33-07	2389599
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-13 22:54:00-07	2389600
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-13 22:53:29-07	2389601
/	198.51.100.246	GET	200 OK	2016-07-13 22:53:09-07	2389602
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-13 22:53:57-07	2389603
/	203.0.113.225	GET	200 OK	2016-07-13 22:53:11-07	2389604
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-13 22:53:39-07	2389605
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-13 22:54:04-07	2389606
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-13 22:53:45-07	2389607
/	203.0.113.69	GET	200 OK	2016-07-13 22:53:13-07	2389608
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-13 22:53:39-07	2389609
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-13 22:53:36-07	2389610
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-13 22:53:37-07	2389611
/	198.51.100.9	GET	200 OK	2016-07-13 22:53:14-07	2389612
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-13 22:53:29-07	2389613
/	198.51.100.15	GET	200 OK	2016-07-13 22:53:19-07	2389614
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-13 22:53:51-07	2389615
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-13 22:53:36-07	2389616
/	203.0.113.130	GET	200 OK	2016-07-13 22:53:26-07	2389617
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-13 22:54:03-07	2389618
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-13 22:54:01-07	2389619
/	198.51.100.85	GET	200 OK	2016-07-13 22:53:36-07	2389620
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-13 22:53:56-07	2389621
/	198.51.100.202	GET	200 OK	2016-07-13 22:53:38-07	2389622
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-13 22:54:29-07	2389623
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-13 22:54:25-07	2389624
/	198.51.100.169	GET	200 OK	2016-07-14 04:07:45-07	2401606
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-13 22:53:58-07	2389625
/	203.0.113.76	GET	200 OK	2016-07-13 22:53:45-07	2389626
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-13 22:54:32-07	2389627
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-13 22:54:04-07	2389628
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 22:54:24-07	2389629
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-13 22:54:00-07	2389630
/	203.0.113.187	GET	200 OK	2016-07-13 22:53:46-07	2389631
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-13 22:54:21-07	2389632
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-13 22:54:09-07	2389633
/	192.0.2.105	GET	200 OK	2016-07-13 22:53:47-07	2389634
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-13 22:54:32-07	2389635
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-13 22:54:29-07	2389636
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 22:54:46-07	2389637
/	203.0.113.8	GET	200 OK	2016-07-13 22:53:55-07	2389638
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-13 22:54:16-07	2389639
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-13 22:54:25-07	2389640
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-13 22:54:30-07	2389641
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 22:54:47-07	2389642
/	192.0.2.69	GET	200 OK	2016-07-13 22:53:56-07	2389643
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 22:54:41-07	2389644
/	198.51.100.109	GET	200 OK	2016-07-13 22:53:59-07	2389645
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 22:54:41-07	2389646
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-13 22:54:33-07	2389647
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 22:54:53-07	2389648
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-13 22:54:36-07	2389649
/	203.0.113.67	GET	200 OK	2016-07-13 22:54:05-07	2389650
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-13 22:54:29-07	2389651
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-13 22:55:04-07	2389652
/	198.51.100.35	GET	200 OK	2016-07-13 22:54:11-07	2389653
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-13 22:54:34-07	2389654
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-13 22:54:28-07	2389655
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-13 22:54:42-07	2389656
/	203.0.113.196	GET	200 OK	2016-07-13 22:54:15-07	2389657
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-13 22:55:05-07	2389658
/article/candidate-is-jerkh	203.0.113.196	GET	404 NOT FOUND	2016-07-13 22:54:54-07	2389659
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-13 22:55:04-07	2389660
/	198.51.100.198	GET	200 OK	2016-07-13 22:54:24-07	2389661
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-13 22:54:50-07	2389662
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-13 22:55:00-07	2389663
/	203.0.113.250	GET	200 OK	2016-07-13 22:54:29-07	2389664
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-13 22:55:06-07	2389665
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-13 22:55:14-07	2389666
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-13 22:54:45-07	2389667
/	198.51.100.214	GET	200 OK	2016-07-13 22:54:31-07	2389668
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 22:55:04-07	2389669
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-13 22:54:51-07	2389670
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-13 22:55:20-07	2389671
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 22:55:14-07	2389672
/	203.0.113.51	GET	200 OK	2016-07-13 22:54:38-07	2389673
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-13 22:55:21-07	2389674
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-13 22:55:19-07	2389675
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-13 22:55:05-07	2389676
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-13 22:55:12-07	2389677
/	203.0.113.111	GET	200 OK	2016-07-13 22:54:41-07	2389678
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-13 22:55:31-07	2389679
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 22:55:28-07	2389680
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 22:55:23-07	2389681
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-13 22:55:36-07	2389682
/	198.51.100.133	GET	200 OK	2016-07-13 22:54:42-07	2389683
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 22:55:15-07	2389684
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-13 22:55:11-07	2389685
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-13 22:54:58-07	2389686
/	203.0.113.179	GET	200 OK	2016-07-13 22:54:52-07	2389687
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-13 22:55:33-07	2389688
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 22:55:15-07	2389689
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-13 22:55:27-07	2389690
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 22:55:51-07	2389691
/	192.0.2.128	GET	200 OK	2016-07-13 22:55:01-07	2389692
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-13 22:55:42-07	2389693
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-13 22:55:59-07	2389694
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-13 22:55:47-07	2389695
/	203.0.113.73	GET	200 OK	2016-07-13 22:55:09-07	2389696
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-13 22:55:42-07	2389697
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-13 22:55:49-07	2389698
/	198.51.100.216	GET	200 OK	2016-07-13 22:55:16-07	2389699
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-13 22:55:32-07	2389700
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-13 22:55:53-07	2389701
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-13 22:55:47-07	2389702
/	192.0.2.26	GET	200 OK	2016-07-13 22:55:17-07	2389703
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-13 22:56:12-07	2389704
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-13 22:56:03-07	2389705
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-13 22:56:04-07	2389706
/	203.0.113.72	GET	200 OK	2016-07-13 22:55:22-07	2389707
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-13 22:56:09-07	2389708
/	203.0.113.239	GET	200 OK	2016-07-13 22:55:24-07	2389709
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 22:56:20-07	2389710
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-13 22:56:02-07	2389711
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-13 22:55:44-07	2389712
/	192.0.2.149	GET	200 OK	2016-07-13 22:55:29-07	2389713
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-13 22:56:22-07	2389714
/	198.51.100.54	GET	200 OK	2016-07-13 22:55:32-07	2389715
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 22:56:22-07	2389716
/article/trouble-for-troubledw	198.51.100.54	GET	404 NOT FOUND	2016-07-13 22:55:55-07	2389717
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-13 22:56:09-07	2389718
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-13 22:56:14-07	2389719
/	198.51.100.136	GET	200 OK	2016-07-13 22:55:34-07	2389720
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-13 22:56:15-07	2389721
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-13 22:56:02-07	2389722
/	203.0.113.183	GET	200 OK	2016-07-13 22:55:36-07	2389723
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-13 22:56:19-07	2389724
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-13 22:56:17-07	2389725
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-13 22:56:32-07	2389726
/	198.51.100.200	GET	200 OK	2016-07-13 22:55:45-07	2389727
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 22:56:20-07	2389728
/	198.51.100.179	GET	200 OK	2016-07-13 22:55:51-07	2389729
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-13 22:56:19-07	2389730
/	198.51.100.167	GET	200 OK	2016-07-13 22:55:54-07	2389731
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-13 22:56:40-07	2389732
/	198.51.100.73	GET	200 OK	2016-07-13 22:56:01-07	2389733
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-13 22:56:30-07	2389734
/	192.0.2.181	GET	200 OK	2016-07-13 22:56:07-07	2389735
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 22:56:54-07	2389736
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-13 22:56:53-07	2389737
/	203.0.113.9	GET	200 OK	2016-07-13 22:56:17-07	2389738
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-13 22:56:33-07	2389739
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-13 22:57:03-07	2389740
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-13 22:57:00-07	2389741
/	192.0.2.54	GET	200 OK	2016-07-13 22:56:19-07	2389742
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 22:56:58-07	2389743
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-13 22:56:58-07	2389744
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-13 22:56:46-07	2389745
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-13 22:56:44-07	2389746
/	203.0.113.252	GET	200 OK	2016-07-13 22:56:23-07	2389747
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-13 22:57:11-07	2389748
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-13 22:57:13-07	2389749
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-13 22:57:23-07	2389750
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-13 22:56:40-07	2389751
/	192.0.2.11	GET	200 OK	2016-07-13 22:56:32-07	2389752
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-13 22:56:55-07	2389753
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-13 22:57:26-07	2389754
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-13 22:57:17-07	2389755
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-13 22:57:05-07	2389756
/	203.0.113.198	GET	200 OK	2016-07-13 22:56:35-07	2389757
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 22:56:59-07	2389758
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-13 22:57:08-07	2389759
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 22:57:11-07	2389760
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 22:57:00-07	2389761
/	203.0.113.201	GET	200 OK	2016-07-13 22:56:44-07	2389762
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-13 22:57:42-07	2389763
/	192.0.2.116	GET	200 OK	2016-07-13 22:56:49-07	2389764
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-13 22:57:40-07	2389765
/	192.0.2.126	GET	200 OK	2016-07-13 22:56:59-07	2389766
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-13 22:57:32-07	2389767
/	203.0.113.211	GET	200 OK	2016-07-13 22:57:06-07	2389768
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 22:57:30-07	2389769
/	203.0.113.201	GET	200 OK	2016-07-13 22:57:15-07	2389770
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-13 22:57:46-07	2389771
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-13 22:58:06-07	2389772
/	203.0.113.235	GET	200 OK	2016-07-13 22:57:21-07	2389773
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 22:58:21-07	2389774
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-13 22:58:19-07	2389775
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-13 22:58:15-07	2389776
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-13 22:57:53-07	2389777
/	198.51.100.205	GET	200 OK	2016-07-13 22:57:28-07	2389778
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-13 22:58:11-07	2389779
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-13 22:57:57-07	2389780
/	203.0.113.183	GET	200 OK	2016-07-13 22:57:32-07	2389781
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-13 22:58:12-07	2389782
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-13 22:58:22-07	2389783
/	192.0.2.36	GET	200 OK	2016-07-13 22:57:40-07	2389784
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-13 22:58:18-07	2389785
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-13 22:58:08-07	2389786
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-13 22:58:08-07	2389787
/	198.51.100.48	GET	200 OK	2016-07-13 22:57:50-07	2389788
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-13 22:58:27-07	2389789
/	192.0.2.63	GET	200 OK	2016-07-13 22:58:00-07	2389790
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-13 22:58:28-07	2389791
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-13 22:58:59-07	2389792
/	192.0.2.183	GET	200 OK	2016-07-13 22:58:01-07	2389793
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 22:58:44-07	2389794
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-13 22:58:58-07	2389795
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-13 22:58:30-07	2389796
/article/bears-love-berriesa	192.0.2.183	GET	404 NOT FOUND	2016-07-13 22:58:20-07	2389797
/	192.0.2.155	GET	200 OK	2016-07-13 22:58:06-07	2389798
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-13 22:58:28-07	2389799
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-13 22:58:34-07	2389800
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-13 22:58:24-07	2389801
/	198.51.100.93	GET	200 OK	2016-07-13 22:58:13-07	2389802
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 22:58:29-07	2389803
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-13 22:58:44-07	2389804
/	198.51.100.167	GET	200 OK	2016-07-13 22:58:17-07	2389805
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 22:58:41-07	2389806
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-13 22:59:06-07	2389807
/	192.0.2.73	GET	200 OK	2016-07-13 22:58:23-07	2389808
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-13 22:59:23-07	2389809
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 22:58:44-07	2389810
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-13 22:58:40-07	2389811
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-13 22:58:51-07	2389812
/	198.51.100.195	GET	200 OK	2016-07-13 22:58:29-07	2389813
/	203.0.113.5	GET	200 OK	2016-07-14 04:30:18-07	2402462
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-13 22:59:19-07	2389814
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-13 22:58:46-07	2389815
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-13 22:58:53-07	2389816
/	203.0.113.62	GET	200 OK	2016-07-13 22:58:31-07	2389817
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-13 22:58:56-07	2389818
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-13 22:59:13-07	2389819
/	192.0.2.144	GET	200 OK	2016-07-13 22:58:38-07	2389820
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-13 22:58:54-07	2389821
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-13 22:58:55-07	2389822
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-13 22:59:33-07	2389823
/	198.51.100.89	GET	200 OK	2016-07-13 22:58:45-07	2389824
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-13 22:59:14-07	2389825
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 22:59:29-07	2389826
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-13 22:59:00-07	2389827
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 22:59:40-07	2389828
/	198.51.100.131	GET	200 OK	2016-07-13 22:58:55-07	2389829
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-13 22:59:51-07	2389830
/	203.0.113.130	GET	200 OK	2016-07-13 22:58:57-07	2389831
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-13 22:59:43-07	2389832
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-13 22:59:30-07	2389833
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-13 22:59:25-07	2389834
/	203.0.113.104	GET	200 OK	2016-07-13 22:59:03-07	2389835
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-13 22:59:21-07	2389836
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-13 22:59:42-07	2389837
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-13 22:59:53-07	2389838
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-13 22:59:29-07	2389839
/	198.51.100.156	GET	200 OK	2016-07-13 22:59:05-07	2389840
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-13 22:59:40-07	2389841
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-13 22:59:34-07	2389842
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-13 22:59:57-07	2389843
/	192.0.2.88	GET	200 OK	2016-07-13 22:59:09-07	2389844
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-13 22:59:36-07	2389845
/	203.0.113.123	GET	200 OK	2016-07-13 22:59:13-07	2389846
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-13 23:00:01-07	2389847
/	192.0.2.148	GET	200 OK	2016-07-13 22:59:14-07	2389848
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-13 22:59:54-07	2389849
/	192.0.2.127	GET	200 OK	2016-07-13 22:59:15-07	2389850
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-13 22:59:50-07	2389851
/	203.0.113.20	GET	200 OK	2016-07-13 22:59:23-07	2389852
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-13 22:59:52-07	2389853
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-13 22:59:48-07	2389854
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-13 22:59:42-07	2389855
/	192.0.2.184	GET	200 OK	2016-07-13 22:59:24-07	2389856
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-13 23:00:04-07	2389857
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-13 23:00:24-07	2389858
/	198.51.100.253	GET	200 OK	2016-07-13 22:59:30-07	2389859
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-13 23:00:11-07	2389860
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 22:59:53-07	2389861
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 23:00:02-07	2389862
/	198.51.100.59	GET	200 OK	2016-07-13 22:59:40-07	2389863
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-13 23:00:10-07	2389864
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-13 23:00:07-07	2389865
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-13 23:00:40-07	2389866
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 23:00:27-07	2389867
/	203.0.113.209	GET	200 OK	2016-07-13 22:59:41-07	2389868
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-13 23:00:11-07	2389869
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-13 23:00:04-07	2389870
/	198.51.100.59	GET	200 OK	2016-07-13 22:59:43-07	2389871
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 23:00:03-07	2389872
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-13 23:00:24-07	2389873
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 23:00:16-07	2389874
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 23:00:00-07	2389875
/	203.0.113.207	GET	200 OK	2016-07-13 22:59:44-07	2389876
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-13 23:00:39-07	2389877
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 23:00:34-07	2389878
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 23:00:05-07	2389879
/	192.0.2.104	GET	200 OK	2016-07-13 22:59:49-07	2389880
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-13 23:00:33-07	2389881
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-13 23:00:22-07	2389882
/	192.0.2.247	GET	200 OK	2016-07-13 22:59:50-07	2389883
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 23:00:45-07	2389884
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 23:00:20-07	2389885
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-13 23:00:43-07	2389886
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-13 23:00:26-07	2389887
/	192.0.2.21	GET	200 OK	2016-07-13 22:59:58-07	2389888
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-13 23:00:41-07	2389889
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 23:00:44-07	2389890
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-13 23:00:42-07	2389891
/	203.0.113.219	GET	200 OK	2016-07-13 23:00:06-07	2389892
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-13 23:01:02-07	2389893
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 23:00:44-07	2389894
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-13 23:00:49-07	2389895
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-13 23:00:33-07	2389896
/	203.0.113.19	GET	200 OK	2016-07-13 23:00:15-07	2389897
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-13 23:01:11-07	2389898
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-13 23:01:00-07	2389899
/	203.0.113.221	GET	200 OK	2016-07-13 23:00:19-07	2389900
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-13 23:00:43-07	2389901
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-13 23:01:19-07	2389902
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-13 23:00:43-07	2389903
/	198.51.100.139	GET	200 OK	2016-07-13 23:00:21-07	2389904
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-13 23:00:58-07	2389905
/	198.51.100.197	GET	200 OK	2016-07-13 23:00:31-07	2389906
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-13 23:01:16-07	2389907
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-13 23:00:50-07	2389908
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-13 23:01:01-07	2389909
/	198.51.100.253	GET	200 OK	2016-07-13 23:00:33-07	2389910
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 23:01:05-07	2389911
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 23:01:02-07	2389912
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-13 23:01:32-07	2389913
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-13 23:00:57-07	2389914
/	198.51.100.210	GET	200 OK	2016-07-13 23:00:40-07	2389915
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-13 23:01:22-07	2389916
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-13 23:01:35-07	2389917
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-13 23:01:02-07	2389918
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-13 23:01:07-07	2389919
/	203.0.113.45	GET	200 OK	2016-07-13 23:00:50-07	2389920
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-13 23:01:32-07	2389921
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-13 23:01:29-07	2389922
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-13 23:01:42-07	2389923
/	198.51.100.109	GET	200 OK	2016-07-13 23:00:59-07	2389924
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-13 23:01:55-07	2389925
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-13 23:01:56-07	2389926
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-13 23:01:50-07	2389927
/	203.0.113.166	GET	200 OK	2016-07-13 23:01:00-07	2389928
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 23:01:48-07	2389929
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-13 23:01:38-07	2389930
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-13 23:01:36-07	2389931
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-13 23:01:50-07	2389932
/	203.0.113.82	GET	200 OK	2016-07-13 23:01:08-07	2389933
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-13 23:01:25-07	2389934
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-13 23:01:45-07	2389935
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-13 23:01:26-07	2389936
/	203.0.113.82	GET	200 OK	2016-07-13 23:01:15-07	2389937
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-13 23:02:03-07	2389938
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-13 23:02:15-07	2389939
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-13 23:01:36-07	2389940
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-13 23:01:31-07	2389941
/	192.0.2.114	GET	200 OK	2016-07-13 23:01:19-07	2389942
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-13 23:02:17-07	2389943
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-13 23:01:59-07	2389944
/	198.51.100.157	GET	200 OK	2016-07-13 23:01:22-07	2389945
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-13 23:02:13-07	2389946
/	198.51.100.157	GET	200 OK	2016-07-13 23:01:28-07	2389947
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-13 23:01:43-07	2389948
/	192.0.2.254	GET	200 OK	2016-07-13 23:01:29-07	2389949
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-13 23:02:20-07	2389950
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-13 23:02:13-07	2389951
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-13 23:02:17-07	2389952
/	192.0.2.195	GET	200 OK	2016-07-13 23:01:39-07	2389953
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-13 23:02:32-07	2389954
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-13 23:02:01-07	2389955
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-13 23:01:57-07	2389956
/	198.51.100.120	GET	200 OK	2016-07-13 23:01:41-07	2389957
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-13 23:02:05-07	2389958
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-13 23:02:10-07	2389959
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-13 23:02:18-07	2389960
/	198.51.100.1	GET	200 OK	2016-07-13 23:01:51-07	2389961
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-13 23:02:23-07	2389962
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-13 23:02:29-07	2389963
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 23:02:34-07	2389964
/	203.0.113.81	GET	200 OK	2016-07-13 23:01:54-07	2389965
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-13 23:02:32-07	2389966
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-13 23:02:30-07	2389967
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 23:02:49-07	2389968
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 23:02:14-07	2389969
/	203.0.113.207	GET	200 OK	2016-07-13 23:01:55-07	2389970
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-13 23:02:44-07	2389971
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-13 23:02:49-07	2389972
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-13 23:02:47-07	2389973
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-13 23:02:13-07	2389974
/	192.0.2.161	GET	200 OK	2016-07-13 23:02:05-07	2389975
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-13 23:02:22-07	2389976
/	198.51.100.211	GET	200 OK	2016-07-13 23:02:08-07	2389977
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 23:02:35-07	2389978
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-13 23:03:01-07	2389979
/	192.0.2.160	GET	200 OK	2016-07-13 23:02:11-07	2389980
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-13 23:02:38-07	2389981
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-13 23:03:02-07	2389982
/	203.0.113.86	GET	200 OK	2016-07-13 23:02:17-07	2389983
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-13 23:02:41-07	2389984
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-13 23:02:46-07	2389985
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-13 23:03:11-07	2389986
/	192.0.2.68	GET	200 OK	2016-07-13 23:02:18-07	2389987
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-13 23:02:48-07	2389988
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-13 23:03:08-07	2389989
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-13 23:03:04-07	2389990
/	192.0.2.126	GET	200 OK	2016-07-13 23:02:21-07	2389991
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-13 23:02:57-07	2389992
/	203.0.113.218	GET	200 OK	2016-07-13 23:02:31-07	2389993
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-13 23:02:56-07	2389994
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-13 23:03:00-07	2389995
/	203.0.113.50	GET	200 OK	2016-07-13 23:02:34-07	2389996
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-13 23:03:03-07	2389997
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-13 23:02:53-07	2389998
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-13 23:03:08-07	2389999
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-13 23:02:59-07	2390000
/	198.51.100.111	GET	200 OK	2016-07-13 23:02:39-07	2390001
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-13 23:03:13-07	2390002
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-13 23:02:57-07	2390003
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-13 23:03:21-07	2390004
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-13 23:03:34-07	2390005
/	203.0.113.222	GET	200 OK	2016-07-13 23:02:48-07	2390006
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-13 23:03:17-07	2390007
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-13 23:03:28-07	2390008
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-13 23:03:39-07	2390009
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-13 23:03:13-07	2390010
/	198.51.100.202	GET	200 OK	2016-07-13 23:02:56-07	2390011
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-13 23:03:25-07	2390012
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-13 23:03:50-07	2390013
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-13 23:03:40-07	2390014
/	203.0.113.6	GET	200 OK	2016-07-13 23:03:05-07	2390015
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 23:03:27-07	2390016
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 23:03:22-07	2390017
/	203.0.113.17	GET	200 OK	2016-07-13 23:03:06-07	2390018
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-13 23:03:27-07	2390019
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 23:03:22-07	2390020
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 23:04:00-07	2390021
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-13 23:03:47-07	2390022
/	192.0.2.85	GET	200 OK	2016-07-13 23:03:08-07	2390023
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 23:04:06-07	2390024
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-13 23:03:43-07	2390025
/	198.51.100.224	GET	200 OK	2016-07-13 23:03:13-07	2390026
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-13 23:04:07-07	2390027
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-13 23:03:30-07	2390028
/	203.0.113.57	GET	200 OK	2016-07-13 23:03:18-07	2390029
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-13 23:04:07-07	2390030
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-13 23:03:50-07	2390031
/	192.0.2.96	GET	200 OK	2016-07-13 23:03:19-07	2390032
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-13 23:03:35-07	2390033
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-13 23:04:15-07	2390034
/	203.0.113.19	GET	200 OK	2016-07-13 23:03:26-07	2390035
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-13 23:04:07-07	2390036
/	198.51.100.56	GET	200 OK	2016-07-13 23:03:35-07	2390037
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 23:04:29-07	2390038
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-13 23:04:02-07	2390039
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-13 23:03:56-07	2390040
/	192.0.2.28	GET	200 OK	2016-07-13 23:03:43-07	2390041
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-13 23:04:14-07	2390042
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-13 23:04:14-07	2390043
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-13 23:04:09-07	2390044
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-13 23:04:29-07	2390045
/	198.51.100.123	GET	200 OK	2016-07-13 23:03:51-07	2390046
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-13 23:04:43-07	2390047
/	203.0.113.85	GET	200 OK	2016-07-13 23:03:59-07	2390048
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-13 23:04:17-07	2390049
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-13 23:04:20-07	2390050
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-13 23:04:56-07	2390051
/	198.51.100.152	GET	200 OK	2016-07-13 23:04:02-07	2390052
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-13 23:04:52-07	2390053
/	203.0.113.98	GET	200 OK	2016-07-13 23:04:11-07	2390054
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-13 23:04:26-07	2390055
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-13 23:05:04-07	2390056
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-13 23:04:53-07	2390057
/	192.0.2.61	GET	200 OK	2016-07-13 23:04:18-07	2390058
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-13 23:04:45-07	2390059
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-13 23:05:13-07	2390060
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-13 23:04:42-07	2390061
/	203.0.113.97	GET	200 OK	2016-07-13 23:04:20-07	2390062
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-13 23:04:58-07	2390063
/	192.0.2.69	GET	200 OK	2016-07-13 23:04:24-07	2390064
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-13 23:04:54-07	2390065
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-13 23:04:42-07	2390066
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-13 23:04:45-07	2390067
/	198.51.100.182	GET	200 OK	2016-07-13 23:04:31-07	2390068
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-13 23:04:48-07	2390069
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-13 23:05:23-07	2390070
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-13 23:05:25-07	2390071
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 23:04:54-07	2390072
/	198.51.100.103	GET	200 OK	2016-07-13 23:04:38-07	2390073
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-13 23:05:15-07	2390074
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-13 23:05:21-07	2390075
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-13 23:05:27-07	2390076
/	203.0.113.222	GET	200 OK	2016-07-13 23:04:44-07	2390077
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-13 23:05:19-07	2390078
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-13 23:05:24-07	2390079
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-13 23:05:17-07	2390080
/	203.0.113.9	GET	200 OK	2016-07-13 23:04:45-07	2390081
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 23:05:18-07	2390082
/	198.51.100.58	GET	200 OK	2016-07-13 23:04:48-07	2390083
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 23:05:32-07	2390084
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-13 23:05:05-07	2390085
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-13 23:05:16-07	2390086
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-13 23:05:44-07	2390087
/	198.51.100.172	GET	200 OK	2016-07-13 23:04:58-07	2390088
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-13 23:05:13-07	2390089
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-13 23:05:56-07	2390090
/	198.51.100.90	GET	200 OK	2016-07-13 23:05:08-07	2390091
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-13 23:06:07-07	2390092
/	203.0.113.203	GET	200 OK	2016-07-13 23:05:09-07	2390093
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-13 23:05:42-07	2390094
/	198.51.100.45	GET	200 OK	2016-07-13 23:05:18-07	2390095
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 23:05:50-07	2390096
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-13 23:05:59-07	2390097
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-13 23:05:39-07	2390098
/	192.0.2.40	GET	200 OK	2016-07-13 23:05:22-07	2390099
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-13 23:06:05-07	2390100
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-13 23:05:39-07	2390101
/	198.51.100.105	GET	200 OK	2016-07-13 23:05:30-07	2390102
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-13 23:06:11-07	2390103
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-13 23:06:21-07	2390104
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-13 23:05:45-07	2390105
/	203.0.113.17	GET	200 OK	2016-07-13 23:05:36-07	2390106
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 23:06:26-07	2390107
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 23:05:52-07	2390108
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-13 23:06:12-07	2390109
/	203.0.113.10	GET	200 OK	2016-07-13 23:05:43-07	2390110
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-13 23:06:07-07	2390111
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 23:06:14-07	2390112
/	203.0.113.115	GET	200 OK	2016-07-13 23:05:49-07	2390113
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-13 23:06:45-07	2390114
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 23:06:10-07	2390115
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 23:06:20-07	2390116
/	203.0.113.21	GET	200 OK	2016-07-13 23:05:59-07	2390117
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-13 23:06:35-07	2390118
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 23:06:27-07	2390119
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-13 23:06:39-07	2390120
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 23:06:43-07	2390121
/	198.51.100.215	GET	200 OK	2016-07-13 23:06:03-07	2390122
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-13 23:06:48-07	2390123
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-13 23:06:37-07	2390124
/	192.0.2.176	GET	200 OK	2016-07-13 23:06:08-07	2390125
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-13 23:06:26-07	2390126
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 23:07:03-07	2390127
/	192.0.2.215	GET	200 OK	2016-07-13 23:06:14-07	2390128
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 23:06:38-07	2390129
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-13 23:06:36-07	2390130
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-13 23:06:33-07	2390131
/	192.0.2.91	GET	200 OK	2016-07-13 23:06:16-07	2390132
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-13 23:07:13-07	2390133
/	192.0.2.222	GET	200 OK	2016-07-13 23:06:18-07	2390134
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-13 23:06:45-07	2390135
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-13 23:07:06-07	2390136
/	203.0.113.222	GET	200 OK	2016-07-13 23:06:27-07	2390137
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-13 23:07:16-07	2390138
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-13 23:06:51-07	2390139
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-13 23:07:06-07	2390140
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-13 23:07:06-07	2390141
/	198.51.100.244	GET	200 OK	2016-07-13 23:06:34-07	2390142
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-13 23:07:23-07	2390143
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-13 23:07:21-07	2390144
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-13 23:07:26-07	2390145
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-13 23:07:15-07	2390146
/	192.0.2.148	GET	200 OK	2016-07-13 23:06:44-07	2390147
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-13 23:07:36-07	2390148
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-13 23:07:36-07	2390149
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-13 23:07:00-07	2390150
/	198.51.100.232	GET	200 OK	2016-07-13 23:06:50-07	2390151
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-13 23:07:40-07	2390152
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 23:07:24-07	2390153
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-13 23:07:19-07	2390154
/	203.0.113.156	GET	200 OK	2016-07-13 23:07:00-07	2390155
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 23:07:50-07	2390156
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-13 23:07:43-07	2390157
/	198.51.100.7	GET	200 OK	2016-07-13 23:07:09-07	2390158
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-13 23:07:28-07	2390159
/article/trouble-for-troubledt	198.51.100.7	GET	404 NOT FOUND	2016-07-13 23:08:00-07	2390160
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-13 23:08:04-07	2390161
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-13 23:07:28-07	2390162
/	198.51.100.223	GET	200 OK	2016-07-13 23:07:18-07	2390163
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 23:07:47-07	2390164
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-13 23:07:50-07	2390165
/	192.0.2.203	GET	200 OK	2016-07-13 23:07:26-07	2390166
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-13 23:07:52-07	2390167
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 23:08:12-07	2390168
/article/candidate-is-jerkz	192.0.2.203	GET	404 NOT FOUND	2016-07-13 23:07:48-07	2390169
/	192.0.2.120	GET	200 OK	2016-07-13 23:07:35-07	2390170
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-13 23:08:30-07	2390171
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-13 23:08:24-07	2390172
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-13 23:07:54-07	2390173
/	198.51.100.112	GET	200 OK	2016-07-13 23:07:40-07	2390174
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-13 23:08:15-07	2390175
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-13 23:07:57-07	2390176
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-13 23:08:04-07	2390177
/	203.0.113.28	GET	200 OK	2016-07-13 23:07:41-07	2390178
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-13 23:07:56-07	2390179
/	192.0.2.223	GET	200 OK	2016-07-13 23:07:42-07	2390180
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-13 23:08:10-07	2390181
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-13 23:08:20-07	2390182
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-13 23:08:30-07	2390183
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-13 23:08:06-07	2390184
/	192.0.2.71	GET	200 OK	2016-07-13 23:07:48-07	2390185
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-13 23:08:06-07	2390186
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-13 23:08:41-07	2390187
/	198.51.100.28	GET	200 OK	2016-07-13 23:07:52-07	2390188
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-13 23:08:08-07	2390189
/	203.0.113.239	GET	200 OK	2016-07-13 23:07:53-07	2390190
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-13 23:08:47-07	2390191
/	203.0.113.124	GET	200 OK	2016-07-14 04:38:19-07	2402749
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 23:08:38-07	2390192
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-13 23:08:26-07	2390193
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-13 23:08:29-07	2390194
/	192.0.2.150	GET	200 OK	2016-07-13 23:07:57-07	2390195
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-13 23:08:20-07	2390196
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-13 23:08:30-07	2390197
/	192.0.2.114	GET	200 OK	2016-07-13 23:08:03-07	2390198
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-13 23:08:51-07	2390199
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-13 23:08:58-07	2390200
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-13 23:08:21-07	2390201
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-13 23:08:25-07	2390202
/	203.0.113.38	GET	200 OK	2016-07-13 23:08:06-07	2390203
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 23:09:02-07	2390204
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 23:09:05-07	2390205
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-13 23:08:47-07	2390206
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-13 23:08:47-07	2390207
/	198.51.100.244	GET	200 OK	2016-07-13 23:08:15-07	2390208
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-13 23:09:14-07	2390209
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-13 23:09:05-07	2390210
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-13 23:08:53-07	2390211
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-13 23:08:37-07	2390212
/	198.51.100.239	GET	200 OK	2016-07-13 23:08:16-07	2390213
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-13 23:08:49-07	2390214
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-13 23:08:59-07	2390215
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 23:09:12-07	2390216
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-13 23:09:12-07	2390217
/	192.0.2.69	GET	200 OK	2016-07-13 23:08:25-07	2390218
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-13 23:09:12-07	2390219
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-13 23:08:51-07	2390220
/	198.51.100.57	GET	200 OK	2016-07-13 23:08:26-07	2390221
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-13 23:09:00-07	2390222
/	198.51.100.21	GET	200 OK	2016-07-13 23:08:35-07	2390223
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-13 23:09:34-07	2390224
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-13 23:09:12-07	2390225
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-13 23:08:55-07	2390226
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-13 23:09:16-07	2390227
/	198.51.100.74	GET	200 OK	2016-07-13 23:08:38-07	2390228
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-13 23:09:11-07	2390229
/	198.51.100.145	GET	200 OK	2016-07-13 23:08:42-07	2390230
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-13 23:09:18-07	2390231
/	198.51.100.118	GET	200 OK	2016-07-13 23:08:49-07	2390232
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 23:09:44-07	2390233
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-13 23:09:13-07	2390234
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-13 23:09:36-07	2390235
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-13 23:09:48-07	2390236
/	192.0.2.133	GET	200 OK	2016-07-13 23:08:54-07	2390237
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-13 23:09:49-07	2390238
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 23:09:47-07	2390239
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-13 23:09:32-07	2390240
/	203.0.113.8	GET	200 OK	2016-07-13 23:08:57-07	2390241
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 23:09:42-07	2390242
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-13 23:09:24-07	2390243
/	203.0.113.63	GET	200 OK	2016-07-13 23:09:03-07	2390244
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-13 23:09:23-07	2390245
/	192.0.2.62	GET	200 OK	2016-07-13 23:09:05-07	2390246
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-13 23:09:50-07	2390247
/	192.0.2.70	GET	200 OK	2016-07-13 23:09:14-07	2390248
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 23:10:04-07	2390249
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 23:10:13-07	2390250
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-13 23:09:40-07	2390251
/	192.0.2.183	GET	200 OK	2016-07-13 23:09:15-07	2390252
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-13 23:09:34-07	2390253
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 23:10:02-07	2390254
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 23:10:02-07	2390255
/	203.0.113.43	GET	200 OK	2016-07-13 23:09:18-07	2390256
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-13 23:09:59-07	2390257
/	192.0.2.237	GET	200 OK	2016-07-13 23:09:28-07	2390258
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-13 23:09:56-07	2390259
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-13 23:10:26-07	2390260
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-13 23:09:59-07	2390261
/	192.0.2.134	GET	200 OK	2016-07-13 23:09:38-07	2390262
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-13 23:09:53-07	2390263
/	192.0.2.59	GET	200 OK	2016-07-13 23:09:47-07	2390264
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-13 23:10:18-07	2390265
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-13 23:10:21-07	2390266
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-13 23:10:30-07	2390267
/	192.0.2.145	GET	200 OK	2016-07-13 23:09:56-07	2390268
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-13 23:10:12-07	2390269
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-13 23:10:42-07	2390270
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-13 23:10:40-07	2390271
/	198.51.100.147	GET	200 OK	2016-07-13 23:10:02-07	2390272
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-13 23:10:49-07	2390273
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-13 23:10:19-07	2390274
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-13 23:10:45-07	2390275
/	203.0.113.84	GET	200 OK	2016-07-13 23:10:11-07	2390276
/article/media-obsessed-with-bearsc	203.0.113.84	GET	404 NOT FOUND	2016-07-13 23:10:30-07	2390277
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-13 23:10:28-07	2390278
/	192.0.2.150	GET	200 OK	2016-07-13 23:10:17-07	2390279
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-13 23:10:45-07	2390280
/	198.51.100.141	GET	200 OK	2016-07-13 23:10:26-07	2390281
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 23:11:21-07	2390282
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 23:11:21-07	2390283
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-13 23:11:06-07	2390284
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 23:10:52-07	2390285
/	192.0.2.247	GET	200 OK	2016-07-13 23:10:32-07	2390286
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-13 23:10:57-07	2390287
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-13 23:11:12-07	2390288
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-13 23:11:18-07	2390289
/	192.0.2.236	GET	200 OK	2016-07-13 23:10:34-07	2390290
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 23:10:54-07	2390291
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-13 23:11:29-07	2390292
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 23:11:01-07	2390293
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 23:10:51-07	2390294
/	192.0.2.17	GET	200 OK	2016-07-13 23:10:41-07	2390295
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 23:11:12-07	2390296
/	198.51.100.154	GET	200 OK	2016-07-13 23:10:46-07	2390297
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-13 23:11:24-07	2390298
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 23:11:36-07	2390299
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-13 23:11:44-07	2390300
/	198.51.100.76	GET	200 OK	2016-07-13 23:10:54-07	2390301
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-13 23:11:38-07	2390302
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-13 23:11:38-07	2390303
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-13 23:11:26-07	2390304
/	203.0.113.41	GET	200 OK	2016-07-13 23:11:04-07	2390305
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-13 23:12:01-07	2390306
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 23:12:00-07	2390307
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-13 23:11:29-07	2390308
/	192.0.2.153	GET	200 OK	2016-07-13 23:11:14-07	2390309
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 23:12:01-07	2390310
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 23:11:35-07	2390311
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 23:11:38-07	2390312
/	198.51.100.204	GET	200 OK	2016-07-13 23:11:17-07	2390313
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-13 23:11:56-07	2390314
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-13 23:11:39-07	2390315
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-13 23:12:05-07	2390316
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-13 23:12:09-07	2390317
/	192.0.2.86	GET	200 OK	2016-07-13 23:11:23-07	2390318
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-13 23:12:11-07	2390319
/	203.0.113.91	GET	200 OK	2016-07-13 23:11:28-07	2390320
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-13 23:12:06-07	2390321
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-13 23:11:44-07	2390322
/article/bad-things-gonex	203.0.113.91	GET	404 NOT FOUND	2016-07-13 23:11:51-07	2390323
/	192.0.2.246	GET	200 OK	2016-07-13 23:11:31-07	2390324
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-13 23:12:27-07	2390325
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-13 23:11:56-07	2390326
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-13 23:12:20-07	2390327
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-13 23:12:17-07	2390328
/	203.0.113.147	GET	200 OK	2016-07-13 23:11:38-07	2390329
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-13 23:12:35-07	2390330
/	203.0.113.111	GET	200 OK	2016-07-13 23:11:43-07	2390331
/article/candidate-is-jerkh	203.0.113.111	GET	404 NOT FOUND	2016-07-13 23:12:33-07	2390332
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-13 23:11:58-07	2390333
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-13 23:12:08-07	2390334
/	198.51.100.20	GET	200 OK	2016-07-13 23:11:52-07	2390335
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-13 23:12:32-07	2390336
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-13 23:12:13-07	2390337
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 23:12:45-07	2390338
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-13 23:12:09-07	2390339
/	198.51.100.11	GET	200 OK	2016-07-13 23:12:00-07	2390340
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-13 23:13:00-07	2390341
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-13 23:12:21-07	2390342
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-13 23:12:51-07	2390343
/	203.0.113.13	GET	200 OK	2016-07-13 23:12:02-07	2390344
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-13 23:12:22-07	2390345
/	192.0.2.168	GET	200 OK	2016-07-13 23:12:09-07	2390346
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-13 23:12:37-07	2390347
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-13 23:13:02-07	2390348
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-13 23:12:39-07	2390349
/	203.0.113.13	GET	200 OK	2016-07-13 23:12:18-07	2390350
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-13 23:13:05-07	2390351
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-13 23:13:03-07	2390352
/	203.0.113.16	GET	200 OK	2016-07-13 23:12:22-07	2390353
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 23:13:06-07	2390354
/	203.0.113.232	GET	200 OK	2016-07-13 23:12:31-07	2390355
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-13 23:13:27-07	2390356
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-13 23:13:04-07	2390357
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-13 23:13:17-07	2390358
/	192.0.2.74	GET	200 OK	2016-07-13 23:12:32-07	2390359
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 23:13:11-07	2390360
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-13 23:12:58-07	2390361
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 23:13:10-07	2390362
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-13 23:12:55-07	2390363
/	192.0.2.118	GET	200 OK	2016-07-13 23:12:36-07	2390364
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-13 23:13:19-07	2390365
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-13 23:13:22-07	2390366
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-13 23:13:07-07	2390367
/	198.51.100.166	GET	200 OK	2016-07-13 23:12:43-07	2390368
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-13 23:13:35-07	2390369
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-13 23:13:41-07	2390370
/	192.0.2.233	GET	200 OK	2016-07-13 23:12:52-07	2390371
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-13 23:13:52-07	2390372
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-13 23:13:15-07	2390373
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-13 23:13:19-07	2390374
/	192.0.2.171	GET	200 OK	2016-07-13 23:12:58-07	2390375
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-13 23:13:53-07	2390376
/	198.51.100.142	GET	200 OK	2016-07-13 23:13:01-07	2390377
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-13 23:13:32-07	2390378
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-13 23:13:16-07	2390379
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-13 23:13:50-07	2390380
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-13 23:13:44-07	2390381
/	198.51.100.61	GET	200 OK	2016-07-13 23:13:02-07	2390382
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-13 23:13:27-07	2390383
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-13 23:14:01-07	2390384
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-13 23:14:01-07	2390385
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-13 23:13:35-07	2390386
/	203.0.113.132	GET	200 OK	2016-07-13 23:13:09-07	2390387
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-13 23:14:01-07	2390388
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-13 23:13:56-07	2390389
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-13 23:13:47-07	2390390
/	203.0.113.138	GET	200 OK	2016-07-13 23:13:17-07	2390391
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-13 23:13:56-07	2390392
/	198.51.100.225	GET	200 OK	2016-07-13 23:13:26-07	2390393
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-13 23:14:18-07	2390394
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-13 23:13:54-07	2390395
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-13 23:13:53-07	2390396
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-13 23:14:19-07	2390397
/	203.0.113.125	GET	200 OK	2016-07-13 23:13:34-07	2390398
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-13 23:13:49-07	2390399
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-13 23:14:21-07	2390400
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-13 23:14:21-07	2390401
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-13 23:14:04-07	2390402
/	203.0.113.48	GET	200 OK	2016-07-13 23:13:42-07	2390403
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-13 23:14:02-07	2390404
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-13 23:14:21-07	2390405
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-13 23:14:21-07	2390406
/	192.0.2.38	GET	200 OK	2016-07-13 23:13:43-07	2390407
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-13 23:14:37-07	2390408
/	192.0.2.184	GET	200 OK	2016-07-13 23:13:49-07	2390409
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-13 23:14:38-07	2390410
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-13 23:14:20-07	2390411
/	203.0.113.88	GET	200 OK	2016-07-13 23:13:58-07	2390412
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-13 23:14:13-07	2390413
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-13 23:14:26-07	2390414
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-13 23:14:50-07	2390415
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-13 23:14:25-07	2390416
/	198.51.100.152	GET	200 OK	2016-07-13 23:14:03-07	2390417
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-13 23:14:53-07	2390418
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-13 23:14:44-07	2390419
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-13 23:14:24-07	2390420
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-13 23:15:02-07	2390421
/	198.51.100.11	GET	200 OK	2016-07-13 23:14:11-07	2390422
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-13 23:14:32-07	2390423
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-13 23:14:34-07	2390424
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 23:14:58-07	2390425
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-13 23:14:54-07	2390426
/	198.51.100.65	GET	200 OK	2016-07-13 23:14:12-07	2390427
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-13 23:14:47-07	2390428
/	203.0.113.198	GET	200 OK	2016-07-13 23:14:13-07	2390429
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-13 23:14:31-07	2390430
/	198.51.100.240	GET	200 OK	2016-07-13 23:14:16-07	2390431
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-13 23:15:08-07	2390432
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-13 23:14:32-07	2390433
/	198.51.100.99	GET	200 OK	2016-07-13 23:14:23-07	2390434
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-13 23:15:04-07	2390435
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-13 23:15:20-07	2390436
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-13 23:15:07-07	2390437
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-13 23:14:44-07	2390438
/	192.0.2.82	GET	200 OK	2016-07-13 23:14:24-07	2390439
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-13 23:15:05-07	2390440
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-13 23:14:51-07	2390441
/	203.0.113.119	GET	200 OK	2016-07-13 23:14:27-07	2390442
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-13 23:15:00-07	2390443
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-13 23:15:09-07	2390444
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-13 23:14:45-07	2390445
/	192.0.2.166	GET	200 OK	2016-07-13 23:14:37-07	2390446
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-13 23:15:32-07	2390447
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-13 23:14:55-07	2390448
/	203.0.113.127	GET	200 OK	2016-07-13 23:14:41-07	2390449
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-13 23:15:34-07	2390450
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 23:14:59-07	2390451
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-13 23:15:24-07	2390452
/	198.51.100.50	GET	200 OK	2016-07-13 23:14:42-07	2390453
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-13 23:15:16-07	2390454
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-13 23:15:18-07	2390455
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-13 23:15:01-07	2390456
/	198.51.100.105	GET	200 OK	2016-07-13 23:14:47-07	2390457
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-13 23:15:30-07	2390458
/	198.51.100.160	GET	200 OK	2016-07-13 23:14:54-07	2390459
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-13 23:15:21-07	2390460
/	192.0.2.103	GET	200 OK	2016-07-13 23:15:03-07	2390461
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-13 23:16:01-07	2390462
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-13 23:15:49-07	2390463
/	203.0.113.24	GET	200 OK	2016-07-13 23:15:11-07	2390464
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-13 23:15:59-07	2390465
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-13 23:16:06-07	2390466
/	192.0.2.82	GET	200 OK	2016-07-13 23:15:15-07	2390467
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-13 23:16:04-07	2390468
/	198.51.100.212	GET	200 OK	2016-07-13 23:15:19-07	2390469
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-13 23:15:55-07	2390470
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 23:15:35-07	2390471
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-13 23:15:35-07	2390472
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-13 23:15:45-07	2390473
/	203.0.113.120	GET	200 OK	2016-07-13 23:15:24-07	2390474
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-13 23:15:39-07	2390475
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-13 23:16:19-07	2390476
/	198.51.100.22	GET	200 OK	2016-07-13 23:15:33-07	2390477
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-13 23:16:12-07	2390478
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-13 23:15:50-07	2390479
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-13 23:16:08-07	2390480
/	203.0.113.84	GET	200 OK	2016-07-13 23:15:36-07	2390481
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-13 23:16:31-07	2390482
/	203.0.113.16	GET	200 OK	2016-07-13 23:15:38-07	2390483
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-13 23:16:26-07	2390484
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-13 23:16:21-07	2390485
/	192.0.2.38	GET	200 OK	2016-07-13 23:15:43-07	2390486
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 23:16:11-07	2390487
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-13 23:16:14-07	2390488
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-13 23:16:15-07	2390489
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-13 23:16:04-07	2390490
/	192.0.2.1	GET	200 OK	2016-07-13 23:15:46-07	2390491
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-13 23:16:40-07	2390492
/	198.51.100.226	GET	200 OK	2016-07-13 23:15:50-07	2390493
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-13 23:16:22-07	2390494
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-13 23:16:08-07	2390495
/	198.51.100.175	GET	200 OK	2016-07-13 23:15:54-07	2390496
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-13 23:16:21-07	2390497
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-13 23:16:14-07	2390498
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 23:16:38-07	2390499
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 23:16:17-07	2390500
/	198.51.100.212	GET	200 OK	2016-07-13 23:16:01-07	2390501
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-13 23:16:49-07	2390502
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 23:16:19-07	2390503
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-13 23:16:46-07	2390504
/	192.0.2.212	GET	200 OK	2016-07-13 23:16:07-07	2390505
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-13 23:16:45-07	2390506
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 23:16:32-07	2390507
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-13 23:16:39-07	2390508
/	203.0.113.153	GET	200 OK	2016-07-13 23:16:10-07	2390509
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 23:16:45-07	2390510
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-13 23:16:57-07	2390511
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-13 23:16:59-07	2390512
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-13 23:16:52-07	2390513
/	192.0.2.99	GET	200 OK	2016-07-13 23:16:17-07	2390514
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-13 23:17:01-07	2390515
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-13 23:16:55-07	2390516
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-13 23:17:02-07	2390517
/	203.0.113.8	GET	200 OK	2016-07-13 23:16:25-07	2390518
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-13 23:17:19-07	2390519
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-13 23:16:42-07	2390520
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-13 23:16:41-07	2390521
/	192.0.2.78	GET	200 OK	2016-07-13 23:16:29-07	2390522
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-13 23:16:47-07	2390523
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-13 23:17:04-07	2390524
/	192.0.2.119	GET	200 OK	2016-07-13 23:16:38-07	2390525
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-13 23:16:54-07	2390526
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-13 23:17:14-07	2390527
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-13 23:17:07-07	2390528
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-13 23:17:02-07	2390529
/	198.51.100.219	GET	200 OK	2016-07-13 23:16:46-07	2390530
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-13 23:17:46-07	2390531
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-13 23:17:34-07	2390532
/	192.0.2.200	GET	200 OK	2016-07-13 23:16:50-07	2390533
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-13 23:17:06-07	2390534
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 23:17:22-07	2390535
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 23:17:16-07	2390536
/	192.0.2.157	GET	200 OK	2016-07-13 23:16:54-07	2390537
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-13 23:17:44-07	2390538
/	198.51.100.122	GET	200 OK	2016-07-13 23:17:02-07	2390539
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-13 23:17:30-07	2390540
/	203.0.113.119	GET	200 OK	2016-07-13 23:17:03-07	2390541
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-13 23:18:00-07	2390542
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-13 23:17:26-07	2390543
/	203.0.113.110	GET	200 OK	2016-07-13 23:17:08-07	2390544
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-13 23:17:29-07	2390545
/	198.51.100.139	GET	200 OK	2016-07-13 23:17:09-07	2390546
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-13 23:17:51-07	2390547
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 23:17:39-07	2390548
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 23:17:45-07	2390549
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-13 23:17:31-07	2390550
/	203.0.113.151	GET	200 OK	2016-07-13 23:17:12-07	2390551
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-13 23:17:30-07	2390552
/	198.51.100.128	GET	200 OK	2016-07-13 23:17:18-07	2390553
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-13 23:17:36-07	2390554
/	198.51.100.92	GET	200 OK	2016-07-13 23:17:26-07	2390555
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-13 23:17:48-07	2390556
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-13 23:17:42-07	2390557
/	198.51.100.140	GET	200 OK	2016-07-13 23:17:31-07	2390558
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-13 23:18:03-07	2390559
/	192.0.2.102	GET	200 OK	2016-07-13 23:17:32-07	2390560
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-13 23:18:07-07	2390561
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-13 23:18:02-07	2390562
/	198.51.100.153	GET	200 OK	2016-07-13 23:17:38-07	2390563
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 23:18:20-07	2390564
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-13 23:18:32-07	2390565
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-13 23:18:24-07	2390566
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-13 23:18:15-07	2390567
/	192.0.2.41	GET	200 OK	2016-07-13 23:17:40-07	2390568
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 23:18:38-07	2390569
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 23:18:36-07	2390570
/	203.0.113.192	GET	200 OK	2016-07-14 04:43:17-07	2402940
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 23:18:11-07	2390571
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-13 23:18:28-07	2390572
/	203.0.113.39	GET	200 OK	2016-07-13 23:17:42-07	2390573
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 23:18:22-07	2390574
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-13 23:17:57-07	2390575
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-13 23:18:19-07	2390576
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-13 23:18:36-07	2390577
/	198.51.100.126	GET	200 OK	2016-07-13 23:17:51-07	2390578
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-13 23:18:21-07	2390579
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 23:18:11-07	2390580
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-13 23:18:15-07	2390581
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-13 23:18:40-07	2390582
/	198.51.100.58	GET	200 OK	2016-07-13 23:18:01-07	2390583
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-13 23:18:28-07	2390584
/	192.0.2.133	GET	200 OK	2016-07-13 23:18:10-07	2390585
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-13 23:18:38-07	2390586
/	203.0.113.63	GET	200 OK	2016-07-13 23:18:17-07	2390587
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 23:19:01-07	2390588
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-13 23:19:06-07	2390589
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 23:18:55-07	2390590
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-13 23:18:57-07	2390591
/	198.51.100.191	GET	200 OK	2016-07-13 23:18:27-07	2390592
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-13 23:19:20-07	2390593
/	192.0.2.7	GET	200 OK	2016-07-13 23:18:33-07	2390594
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-13 23:19:13-07	2390595
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-13 23:19:19-07	2390596
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-13 23:19:26-07	2390597
/	203.0.113.156	GET	200 OK	2016-07-13 23:18:40-07	2390598
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-13 23:19:30-07	2390599
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-13 23:19:02-07	2390600
/	198.51.100.2	GET	200 OK	2016-07-13 23:18:50-07	2390601
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-13 23:19:44-07	2390602
/	203.0.113.57	GET	200 OK	2016-07-13 23:18:54-07	2390603
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-13 23:19:24-07	2390604
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-13 23:19:46-07	2390605
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-13 23:19:17-07	2390606
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-13 23:19:12-07	2390607
/	203.0.113.254	GET	200 OK	2016-07-13 23:19:00-07	2390608
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-13 23:20:00-07	2390609
/	198.51.100.74	GET	200 OK	2016-07-13 23:19:07-07	2390610
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 23:19:35-07	2390611
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-13 23:19:58-07	2390612
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-13 23:19:44-07	2390613
/	203.0.113.97	GET	200 OK	2016-07-13 23:19:16-07	2390614
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-13 23:19:57-07	2390615
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-13 23:19:45-07	2390616
/	198.51.100.180	GET	200 OK	2016-07-13 23:19:20-07	2390617
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-13 23:20:13-07	2390618
/	203.0.113.141	GET	200 OK	2016-07-13 23:19:28-07	2390619
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-13 23:19:44-07	2390620
/	198.51.100.72	GET	200 OK	2016-07-13 23:19:36-07	2390621
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-13 23:20:28-07	2390622
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-13 23:20:20-07	2390623
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-13 23:20:21-07	2390624
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-13 23:20:25-07	2390625
/	192.0.2.31	GET	200 OK	2016-07-13 23:19:45-07	2390626
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-13 23:20:40-07	2390627
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-13 23:20:17-07	2390628
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-13 23:20:06-07	2390629
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-13 23:20:30-07	2390630
/	198.51.100.14	GET	200 OK	2016-07-13 23:19:48-07	2390631
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-13 23:20:24-07	2390632
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-13 23:20:38-07	2390633
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-13 23:20:17-07	2390634
/	192.0.2.46	GET	200 OK	2016-07-13 23:19:50-07	2390635
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-13 23:20:47-07	2390636
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 23:20:24-07	2390637
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-13 23:20:30-07	2390638
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-13 23:20:43-07	2390639
/	203.0.113.17	GET	200 OK	2016-07-13 23:19:58-07	2390640
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-13 23:20:52-07	2390641
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-13 23:20:44-07	2390642
/	192.0.2.153	GET	200 OK	2016-07-13 23:20:01-07	2390643
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-13 23:20:55-07	2390644
/	192.0.2.76	GET	200 OK	2016-07-13 23:20:08-07	2390645
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-13 23:20:39-07	2390646
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-13 23:21:01-07	2390647
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-13 23:20:29-07	2390648
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-13 23:20:24-07	2390649
/	203.0.113.222	GET	200 OK	2016-07-13 23:20:16-07	2390650
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-13 23:20:57-07	2390651
/	203.0.113.206	GET	200 OK	2016-07-13 23:20:21-07	2390652
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-13 23:20:36-07	2390653
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-13 23:20:47-07	2390654
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-13 23:20:55-07	2390655
/	192.0.2.124	GET	200 OK	2016-07-13 23:20:22-07	2390656
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-13 23:21:12-07	2390657
/	203.0.113.174	GET	200 OK	2016-07-13 23:20:32-07	2390658
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-13 23:21:18-07	2390659
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-13 23:20:47-07	2390660
/	203.0.113.36	GET	200 OK	2016-07-13 23:20:41-07	2390661
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-13 23:21:18-07	2390662
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-13 23:21:33-07	2390663
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-13 23:21:38-07	2390664
/	203.0.113.155	GET	200 OK	2016-07-13 23:20:51-07	2390665
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 23:21:10-07	2390666
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 23:21:43-07	2390667
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 23:21:39-07	2390668
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-13 23:21:36-07	2390669
/	192.0.2.130	GET	200 OK	2016-07-13 23:21:01-07	2390670
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-13 23:21:23-07	2390671
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-13 23:22:00-07	2390672
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-13 23:21:58-07	2390673
/	198.51.100.222	GET	200 OK	2016-07-13 23:21:06-07	2390674
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-13 23:21:42-07	2390675
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-13 23:21:44-07	2390676
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-13 23:21:48-07	2390677
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-13 23:21:41-07	2390678
/	192.0.2.66	GET	200 OK	2016-07-13 23:21:14-07	2390679
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 23:21:37-07	2390680
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-13 23:21:43-07	2390681
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 23:21:39-07	2390682
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-13 23:21:43-07	2390683
/	203.0.113.29	GET	200 OK	2016-07-13 23:21:22-07	2390684
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-13 23:22:10-07	2390685
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-13 23:21:42-07	2390686
/	203.0.113.123	GET	200 OK	2016-07-13 23:21:30-07	2390687
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-13 23:22:06-07	2390688
/	192.0.2.246	GET	200 OK	2016-07-13 23:21:34-07	2390689
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-13 23:22:08-07	2390690
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-13 23:21:55-07	2390691
/	192.0.2.140	GET	200 OK	2016-07-13 23:21:40-07	2390692
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-13 23:22:16-07	2390693
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-13 23:22:17-07	2390694
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-13 23:21:59-07	2390695
/	198.51.100.251	GET	200 OK	2016-07-13 23:21:45-07	2390696
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 23:22:41-07	2390697
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-13 23:22:25-07	2390698
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 23:22:22-07	2390699
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-13 23:22:19-07	2390700
/	203.0.113.9	GET	200 OK	2016-07-13 23:21:52-07	2390701
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 23:22:29-07	2390702
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-13 23:22:39-07	2390703
/article/so-many-bearsj	203.0.113.9	GET	404 NOT FOUND	2016-07-13 23:22:09-07	2390704
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-13 23:22:34-07	2390705
/	198.51.100.89	GET	200 OK	2016-07-13 23:21:59-07	2390706
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 23:22:46-07	2390707
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 23:22:36-07	2390708
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-13 23:22:48-07	2390709
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-13 23:22:38-07	2390710
/	192.0.2.177	GET	200 OK	2016-07-13 23:22:08-07	2390711
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-13 23:22:57-07	2390712
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-13 23:23:02-07	2390713
/	203.0.113.245	GET	200 OK	2016-07-13 23:22:18-07	2390714
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-13 23:22:45-07	2390715
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 23:23:01-07	2390716
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 23:23:17-07	2390717
/	198.51.100.248	GET	200 OK	2016-07-13 23:22:20-07	2390718
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-13 23:23:17-07	2390719
/	192.0.2.74	GET	200 OK	2016-07-13 23:22:30-07	2390720
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 23:23:13-07	2390721
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-13 23:22:59-07	2390722
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-13 23:23:13-07	2390723
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-13 23:23:12-07	2390724
/	192.0.2.233	GET	200 OK	2016-07-13 23:22:32-07	2390725
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 23:23:01-07	2390726
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 23:23:03-07	2390727
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-13 23:22:58-07	2390728
/	198.51.100.122	GET	200 OK	2016-07-13 23:22:35-07	2390729
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-13 23:22:54-07	2390730
/	192.0.2.70	GET	200 OK	2016-07-13 23:22:39-07	2390731
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-13 23:23:13-07	2390732
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-13 23:22:57-07	2390733
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-13 23:23:26-07	2390734
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-13 23:23:10-07	2390735
/	203.0.113.157	GET	200 OK	2016-07-13 23:22:42-07	2390736
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-13 23:22:57-07	2390737
/	198.51.100.59	GET	200 OK	2016-07-13 23:22:43-07	2390738
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-13 23:23:41-07	2390739
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-13 23:23:34-07	2390740
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-13 23:23:05-07	2390741
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-13 23:23:17-07	2390742
/	198.51.100.59	GET	200 OK	2016-07-13 23:22:44-07	2390743
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-13 23:23:15-07	2390744
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 23:23:06-07	2390745
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 23:23:44-07	2390746
/	198.51.100.65	GET	200 OK	2016-07-13 23:22:46-07	2390747
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-13 23:23:42-07	2390748
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-13 23:23:41-07	2390749
/	198.51.100.174	GET	200 OK	2016-07-13 23:22:50-07	2390750
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-13 23:23:36-07	2390751
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-13 23:23:17-07	2390752
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-13 23:23:24-07	2390753
/	192.0.2.219	GET	200 OK	2016-07-13 23:22:57-07	2390754
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-13 23:23:14-07	2390755
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-13 23:23:12-07	2390756
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-13 23:23:47-07	2390757
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-13 23:23:13-07	2390758
/	198.51.100.71	GET	200 OK	2016-07-13 23:23:06-07	2390759
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-13 23:24:05-07	2390760
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-13 23:23:30-07	2390761
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-13 23:23:44-07	2390762
/	198.51.100.180	GET	200 OK	2016-07-13 23:23:07-07	2390763
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 23:23:59-07	2390764
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-13 23:23:51-07	2390765
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-13 23:24:05-07	2390766
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-13 23:23:48-07	2390767
/	203.0.113.57	GET	200 OK	2016-07-13 23:23:08-07	2390768
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-13 23:23:47-07	2390769
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-13 23:23:28-07	2390770
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-13 23:23:54-07	2390771
/	192.0.2.206	GET	200 OK	2016-07-13 23:23:09-07	2390772
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-13 23:24:08-07	2390773
/	192.0.2.236	GET	200 OK	2016-07-13 23:23:16-07	2390774
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-13 23:23:40-07	2390775
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-13 23:23:59-07	2390776
/	203.0.113.192	GET	200 OK	2016-07-13 23:23:25-07	2390777
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-13 23:24:13-07	2390778
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-13 23:23:41-07	2390779
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-13 23:23:43-07	2390780
/	203.0.113.229	GET	200 OK	2016-07-13 23:23:29-07	2390781
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 23:24:25-07	2390782
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-13 23:24:10-07	2390783
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-13 23:24:00-07	2390784
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-13 23:24:03-07	2390785
/	198.51.100.140	GET	200 OK	2016-07-13 23:23:39-07	2390786
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-13 23:24:34-07	2390787
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-13 23:24:35-07	2390788
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-13 23:24:31-07	2390789
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-13 23:24:17-07	2390790
/	198.51.100.154	GET	200 OK	2016-07-13 23:23:48-07	2390791
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-13 23:24:12-07	2390792
/	192.0.2.203	GET	200 OK	2016-07-13 23:23:49-07	2390793
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-13 23:24:28-07	2390794
/	198.51.100.141	GET	200 OK	2016-07-13 23:23:53-07	2390795
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 23:24:33-07	2390796
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-13 23:24:16-07	2390797
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-13 23:24:39-07	2390798
/	203.0.113.96	GET	200 OK	2016-07-13 23:23:57-07	2390799
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-13 23:24:18-07	2390800
/	203.0.113.240	GET	200 OK	2016-07-13 23:24:03-07	2390801
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-13 23:25:00-07	2390802
/	203.0.113.1	GET	200 OK	2016-07-13 23:24:09-07	2390803
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-13 23:25:02-07	2390804
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 23:24:48-07	2390805
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-13 23:24:37-07	2390806
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-13 23:24:37-07	2390807
/	198.51.100.71	GET	200 OK	2016-07-13 23:24:10-07	2390808
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-13 23:24:31-07	2390809
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-13 23:24:39-07	2390810
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-13 23:24:36-07	2390811
/	192.0.2.243	GET	200 OK	2016-07-13 23:24:18-07	2390812
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-13 23:24:38-07	2390813
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-13 23:24:33-07	2390814
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-13 23:24:42-07	2390815
/	192.0.2.238	GET	200 OK	2016-07-13 23:24:23-07	2390816
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-13 23:25:21-07	2390817
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-13 23:24:56-07	2390818
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-13 23:25:19-07	2390819
/	192.0.2.230	GET	200 OK	2016-07-13 23:24:28-07	2390820
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-13 23:24:53-07	2390821
/	203.0.113.111	GET	200 OK	2016-07-13 23:24:38-07	2390822
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-13 23:25:10-07	2390823
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-13 23:25:27-07	2390824
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-13 23:25:32-07	2390825
/	192.0.2.145	GET	200 OK	2016-07-13 23:24:48-07	2390826
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-13 23:25:29-07	2390827
/	192.0.2.246	GET	200 OK	2016-07-13 23:24:52-07	2390828
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-13 23:25:45-07	2390829
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-13 23:25:45-07	2390830
/	203.0.113.72	GET	200 OK	2016-07-13 23:25:00-07	2390831
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-13 23:25:45-07	2390832
/	192.0.2.108	GET	200 OK	2016-07-13 23:25:08-07	2390833
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 23:25:43-07	2390834
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-13 23:25:42-07	2390835
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-13 23:26:07-07	2390836
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-13 23:26:01-07	2390837
/	198.51.100.182	GET	200 OK	2016-07-13 23:25:16-07	2390838
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-13 23:25:46-07	2390839
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-13 23:26:08-07	2390840
/	198.51.100.183	GET	200 OK	2016-07-13 23:25:21-07	2390841
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 23:25:38-07	2390842
/	203.0.113.57	GET	200 OK	2016-07-13 23:25:26-07	2390843
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-13 23:26:07-07	2390844
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-13 23:26:12-07	2390845
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-13 23:26:21-07	2390846
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-13 23:25:42-07	2390847
/	198.51.100.192	GET	200 OK	2016-07-13 23:25:31-07	2390848
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 23:26:04-07	2390849
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-13 23:25:58-07	2390850
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-13 23:26:03-07	2390851
/	192.0.2.21	GET	200 OK	2016-07-13 23:25:39-07	2390852
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-13 23:26:17-07	2390853
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-13 23:26:22-07	2390854
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 23:26:08-07	2390856
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 23:26:31-07	2390857
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 23:26:35-07	2390858
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 23:26:26-07	2390859
/	192.0.2.74	GET	200 OK	2016-07-13 23:25:45-07	2390860
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-13 23:26:20-07	2390861
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-13 23:26:11-07	2390862
/	192.0.2.123	GET	200 OK	2016-07-13 23:25:47-07	2390863
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-13 23:26:10-07	2390864
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-13 23:26:28-07	2390865
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-13 23:26:38-07	2390866
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-13 23:26:20-07	2390867
/	203.0.113.242	GET	200 OK	2016-07-13 23:25:53-07	2390868
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-13 23:26:14-07	2390869
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-13 23:26:24-07	2390870
/	192.0.2.28	GET	200 OK	2016-07-13 23:26:01-07	2390871
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-13 23:26:42-07	2390872
/	192.0.2.183	GET	200 OK	2016-07-13 23:26:04-07	2390873
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 23:26:24-07	2390874
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-13 23:26:40-07	2390875
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-13 23:26:41-07	2390876
/	198.51.100.227	GET	200 OK	2016-07-13 23:26:08-07	2390877
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-13 23:26:29-07	2390878
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-13 23:26:24-07	2390879
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-13 23:26:34-07	2390880
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-13 23:27:08-07	2390881
/	198.51.100.67	GET	200 OK	2016-07-13 23:26:15-07	2390882
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-13 23:26:58-07	2390883
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-13 23:26:40-07	2390884
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-13 23:26:48-07	2390885
/	203.0.113.198	GET	200 OK	2016-07-13 23:26:18-07	2390886
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-13 23:27:16-07	2390887
/	198.51.100.60	GET	200 OK	2016-07-13 23:26:26-07	2390888
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-13 23:26:48-07	2390889
/	192.0.2.200	GET	200 OK	2016-07-13 23:26:34-07	2390890
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-13 23:26:55-07	2390891
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 23:27:28-07	2390892
/	198.51.100.176	GET	200 OK	2016-07-13 23:26:39-07	2390893
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-13 23:27:01-07	2390894
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-13 23:26:57-07	2390895
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-13 23:27:06-07	2390896
/	198.51.100.176	GET	200 OK	2016-07-13 23:26:46-07	2390897
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-13 23:27:04-07	2390898
/	192.0.2.64	GET	200 OK	2016-07-13 23:26:51-07	2390899
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-13 23:27:36-07	2390900
/	192.0.2.130	GET	200 OK	2016-07-13 23:26:55-07	2390901
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-13 23:27:21-07	2390902
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-13 23:27:46-07	2390903
/	198.51.100.11	GET	200 OK	2016-07-13 23:26:59-07	2390904
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-13 23:27:34-07	2390905
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-13 23:27:38-07	2390906
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-13 23:27:48-07	2390907
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-13 23:27:32-07	2390908
/	198.51.100.130	GET	200 OK	2016-07-13 23:27:03-07	2390909
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-13 23:27:25-07	2390910
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-13 23:27:25-07	2390911
/	198.51.100.217	GET	200 OK	2016-07-13 23:27:05-07	2390912
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-13 23:27:41-07	2390913
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-13 23:27:35-07	2390914
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-13 23:28:04-07	2390915
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-13 23:27:38-07	2390916
/	192.0.2.169	GET	200 OK	2016-07-13 23:27:09-07	2390917
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-13 23:27:42-07	2390918
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-13 23:28:01-07	2390919
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-13 23:27:36-07	2390920
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-13 23:28:09-07	2390921
/	203.0.113.81	GET	200 OK	2016-07-13 23:27:16-07	2390922
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-13 23:27:59-07	2390923
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-13 23:27:57-07	2390924
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-13 23:27:37-07	2390925
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-13 23:27:50-07	2390926
/	203.0.113.12	GET	200 OK	2016-07-13 23:27:18-07	2390927
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-13 23:27:38-07	2390928
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-13 23:27:48-07	2390929
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-13 23:28:12-07	2390930
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-13 23:27:57-07	2390931
/	192.0.2.185	GET	200 OK	2016-07-13 23:27:19-07	2390932
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-13 23:28:12-07	2390933
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-13 23:28:01-07	2390934
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 23:27:42-07	2390935
/	198.51.100.216	GET	200 OK	2016-07-13 23:27:26-07	2390936
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-13 23:28:20-07	2390937
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-13 23:27:52-07	2390938
/	203.0.113.249	GET	200 OK	2016-07-13 23:27:31-07	2390939
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-13 23:28:15-07	2390940
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-13 23:27:47-07	2390941
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-13 23:28:31-07	2390942
/	198.51.100.83	GET	200 OK	2016-07-13 23:27:36-07	2390943
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-13 23:27:55-07	2390944
/	192.0.2.32	GET	200 OK	2016-07-13 23:27:38-07	2390945
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-13 23:28:12-07	2390946
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-13 23:28:25-07	2390947
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-13 23:27:59-07	2390948
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-13 23:28:16-07	2390949
/	192.0.2.13	GET	200 OK	2016-07-13 23:27:41-07	2390950
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-13 23:28:02-07	2390951
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-13 23:28:35-07	2390952
/	192.0.2.201	GET	200 OK	2016-07-13 23:27:46-07	2390953
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-13 23:28:38-07	2390954
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-13 23:28:10-07	2390955
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-13 23:28:01-07	2390956
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-13 23:28:46-07	2390957
/	198.51.100.230	GET	200 OK	2016-07-13 23:27:52-07	2390958
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 23:28:36-07	2390959
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-13 23:28:45-07	2390960
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-13 23:28:16-07	2390961
/	198.51.100.192	GET	200 OK	2016-07-13 23:28:02-07	2390962
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 23:28:43-07	2390963
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-13 23:28:35-07	2390964
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-13 23:28:49-07	2390965
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-13 23:28:19-07	2390966
/	203.0.113.107	GET	200 OK	2016-07-13 23:28:12-07	2390967
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-13 23:28:52-07	2390968
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-13 23:28:33-07	2390969
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-13 23:29:09-07	2390970
/	198.51.100.229	GET	200 OK	2016-07-13 23:28:15-07	2390971
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-13 23:28:44-07	2390972
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-13 23:28:57-07	2390973
/	192.0.2.6	GET	200 OK	2016-07-13 23:28:16-07	2390974
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-13 23:28:51-07	2390975
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-13 23:28:48-07	2390976
/	192.0.2.93	GET	200 OK	2016-07-13 23:28:25-07	2390977
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-13 23:28:40-07	2390978
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-13 23:29:05-07	2390979
/	203.0.113.138	GET	200 OK	2016-07-13 23:28:30-07	2390980
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-13 23:29:11-07	2390981
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-13 23:28:56-07	2390982
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 23:29:14-07	2390983
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-13 23:28:49-07	2390984
/	192.0.2.77	GET	200 OK	2016-07-13 23:28:38-07	2390985
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-13 23:29:07-07	2390986
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-13 23:29:15-07	2390987
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 23:29:23-07	2390988
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-13 23:29:11-07	2390989
/	192.0.2.48	GET	200 OK	2016-07-13 23:28:39-07	2390990
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-13 23:28:57-07	2390991
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-13 23:29:05-07	2390992
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-13 23:29:31-07	2390993
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-13 23:29:07-07	2390994
/	192.0.2.80	GET	200 OK	2016-07-13 23:28:43-07	2390995
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 23:29:27-07	2390996
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-13 23:29:19-07	2390997
/	192.0.2.217	GET	200 OK	2016-07-13 23:28:45-07	2390998
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-13 23:29:22-07	2390999
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-13 23:29:03-07	2391000
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-13 23:29:36-07	2391001
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-13 23:29:08-07	2391002
/	192.0.2.105	GET	200 OK	2016-07-13 23:28:49-07	2391003
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-13 23:29:28-07	2391004
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-13 23:29:21-07	2391005
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-13 23:29:47-07	2391006
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-13 23:29:27-07	2391007
/	192.0.2.179	GET	200 OK	2016-07-13 23:28:58-07	2391008
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-13 23:29:44-07	2391009
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-13 23:29:40-07	2391010
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 23:29:56-07	2391011
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-13 23:29:54-07	2391012
/	192.0.2.126	GET	200 OK	2016-07-13 23:29:04-07	2391013
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-13 23:29:42-07	2391014
/	203.0.113.6	GET	200 OK	2016-07-13 23:29:07-07	2391015
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 23:29:33-07	2391016
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-13 23:29:43-07	2391017
/	192.0.2.188	GET	200 OK	2016-07-13 23:29:13-07	2391018
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-13 23:29:36-07	2391019
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-13 23:29:59-07	2391020
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-13 23:29:47-07	2391021
/	198.51.100.59	GET	200 OK	2016-07-13 23:29:23-07	2391022
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 23:30:14-07	2391023
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-13 23:30:21-07	2391024
/	203.0.113.90	GET	200 OK	2016-07-13 23:29:26-07	2391025
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-13 23:29:45-07	2391026
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-13 23:30:26-07	2391027
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-13 23:29:48-07	2391028
/	192.0.2.142	GET	200 OK	2016-07-13 23:29:28-07	2391029
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-13 23:30:20-07	2391030
/	203.0.113.7	GET	200 OK	2016-07-13 23:29:32-07	2391031
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 23:30:21-07	2391032
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-13 23:30:14-07	2391033
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-13 23:30:05-07	2391034
/	203.0.113.242	GET	200 OK	2016-07-13 23:29:34-07	2391035
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-13 23:30:04-07	2391036
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-13 23:30:24-07	2391037
/	198.51.100.180	GET	200 OK	2016-07-13 23:29:36-07	2391038
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-13 23:30:20-07	2391039
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-13 23:30:23-07	2391040
/	192.0.2.138	GET	200 OK	2016-07-13 23:29:45-07	2391041
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-13 23:30:31-07	2391042
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-13 23:30:38-07	2391043
/	192.0.2.203	GET	200 OK	2016-07-13 23:29:50-07	2391044
/	203.0.113.134	GET	200 OK	2016-07-14 04:50:37-07	2403224
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 23:30:28-07	2391045
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-13 23:30:25-07	2391046
/	203.0.113.122	GET	200 OK	2016-07-13 23:29:54-07	2391047
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-13 23:30:34-07	2391048
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-13 23:30:20-07	2391049
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-13 23:30:38-07	2391050
/article/candidate-is-jerkt	203.0.113.122	GET	404 NOT FOUND	2016-07-13 23:30:47-07	2391051
/	198.51.100.6	GET	200 OK	2016-07-13 23:29:56-07	2391052
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-13 23:30:27-07	2391053
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-13 23:30:51-07	2391054
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-13 23:30:46-07	2391055
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-13 23:30:15-07	2391056
/	192.0.2.19	GET	200 OK	2016-07-13 23:29:59-07	2391057
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-13 23:30:39-07	2391058
/	203.0.113.124	GET	200 OK	2016-07-13 23:30:09-07	2391059
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-13 23:30:42-07	2391060
/	192.0.2.200	GET	200 OK	2016-07-13 23:30:16-07	2391061
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-13 23:30:52-07	2391062
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-13 23:30:49-07	2391063
/	198.51.100.69	GET	200 OK	2016-07-13 23:30:17-07	2391064
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-13 23:31:05-07	2391065
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-13 23:30:32-07	2391066
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 23:31:10-07	2391067
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-13 23:30:45-07	2391068
/	192.0.2.196	GET	200 OK	2016-07-13 23:30:27-07	2391069
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-13 23:31:21-07	2391070
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-13 23:31:11-07	2391071
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-13 23:30:56-07	2391072
/	203.0.113.34	GET	200 OK	2016-07-13 23:30:33-07	2391073
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-13 23:30:58-07	2391074
/	192.0.2.115	GET	200 OK	2016-07-13 23:30:43-07	2391075
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-13 23:31:11-07	2391076
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-13 23:31:19-07	2391077
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-13 23:31:10-07	2391078
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-13 23:31:15-07	2391079
/	198.51.100.109	GET	200 OK	2016-07-13 23:30:48-07	2391080
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-13 23:31:17-07	2391081
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-13 23:31:06-07	2391082
/	203.0.113.19	GET	200 OK	2016-07-13 23:30:52-07	2391083
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-13 23:31:41-07	2391084
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-13 23:31:14-07	2391085
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-13 23:31:11-07	2391086
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-13 23:31:24-07	2391087
/	192.0.2.99	GET	200 OK	2016-07-13 23:30:57-07	2391088
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-13 23:31:38-07	2391089
/	203.0.113.145	GET	200 OK	2016-07-13 23:31:01-07	2391090
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-13 23:31:27-07	2391091
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-13 23:31:42-07	2391092
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-13 23:31:35-07	2391093
/	198.51.100.231	GET	200 OK	2016-07-13 23:31:09-07	2391094
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-13 23:31:32-07	2391095
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-13 23:32:08-07	2391096
/	198.51.100.155	GET	200 OK	2016-07-13 23:31:19-07	2391097
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-13 23:31:52-07	2391098
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-13 23:31:54-07	2391099
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-13 23:31:34-07	2391100
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-13 23:32:16-07	2391101
/	203.0.113.42	GET	200 OK	2016-07-13 23:31:22-07	2391102
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-13 23:32:15-07	2391103
/	203.0.113.226	GET	200 OK	2016-07-13 23:31:26-07	2391104
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-13 23:32:17-07	2391105
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-13 23:32:04-07	2391106
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-13 23:31:57-07	2391107
/	203.0.113.9	GET	200 OK	2016-07-13 23:31:36-07	2391108
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-13 23:32:34-07	2391109
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-13 23:32:00-07	2391110
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-13 23:32:01-07	2391111
/	198.51.100.1	GET	200 OK	2016-07-13 23:31:40-07	2391112
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-13 23:32:06-07	2391113
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-13 23:32:23-07	2391114
/	198.51.100.15	GET	200 OK	2016-07-13 23:31:45-07	2391115
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-13 23:32:04-07	2391116
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-13 23:32:00-07	2391117
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-13 23:32:33-07	2391118
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-13 23:32:34-07	2391119
/	203.0.113.61	GET	200 OK	2016-07-13 23:31:50-07	2391120
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-13 23:32:45-07	2391121
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-13 23:32:39-07	2391122
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-13 23:32:25-07	2391123
/	198.51.100.74	GET	200 OK	2016-07-13 23:31:52-07	2391124
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-13 23:32:21-07	2391125
/	192.0.2.28	GET	200 OK	2016-07-13 23:31:58-07	2391126
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-13 23:32:40-07	2391127
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-13 23:32:35-07	2391128
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-13 23:32:21-07	2391129
/	192.0.2.227	GET	200 OK	2016-07-13 23:32:03-07	2391130
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-13 23:33:01-07	2391131
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 23:33:03-07	2391132
/	192.0.2.215	GET	200 OK	2016-07-13 23:32:05-07	2391133
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-13 23:33:03-07	2391134
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-13 23:32:29-07	2391135
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 23:32:39-07	2391136
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-13 23:32:35-07	2391137
/	203.0.113.128	GET	200 OK	2016-07-13 23:32:10-07	2391138
/	192.0.2.75	GET	200 OK	2016-07-14 04:57:33-07	2403508
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-13 23:33:06-07	2391139
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-13 23:32:42-07	2391140
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-13 23:33:08-07	2391141
/	192.0.2.205	GET	200 OK	2016-07-13 23:32:18-07	2391142
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-13 23:33:15-07	2391143
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-13 23:33:05-07	2391144
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-13 23:33:01-07	2391145
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-13 23:32:40-07	2391146
/	203.0.113.227	GET	200 OK	2016-07-13 23:32:19-07	2391147
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-13 23:33:08-07	2391148
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-13 23:32:37-07	2391149
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-13 23:32:50-07	2391150
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-13 23:32:40-07	2391151
/	203.0.113.123	GET	200 OK	2016-07-13 23:32:25-07	2391152
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-13 23:33:16-07	2391153
/	198.51.100.242	GET	200 OK	2016-07-13 23:32:27-07	2391154
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-13 23:32:54-07	2391155
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-13 23:33:17-07	2391156
/	203.0.113.234	GET	200 OK	2016-07-13 23:32:29-07	2391157
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-13 23:33:24-07	2391158
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-13 23:32:57-07	2391159
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-13 23:33:13-07	2391160
/	198.51.100.96	GET	200 OK	2016-07-13 23:32:33-07	2391161
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-13 23:33:29-07	2391162
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-13 23:33:26-07	2391163
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-13 23:33:15-07	2391164
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-13 23:33:02-07	2391165
/	198.51.100.23	GET	200 OK	2016-07-13 23:32:37-07	2391166
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-13 23:33:32-07	2391167
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-13 23:33:27-07	2391168
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-13 23:33:36-07	2391169
/	192.0.2.9	GET	200 OK	2016-07-13 23:32:39-07	2391170
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-13 23:33:33-07	2391171
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-13 23:33:09-07	2391172
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-13 23:33:11-07	2391173
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-13 23:33:36-07	2391174
/	192.0.2.124	GET	200 OK	2016-07-13 23:32:44-07	2391175
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-13 23:33:17-07	2391176
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-13 23:33:08-07	2391177
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-13 23:33:36-07	2391178
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-13 23:33:08-07	2391179
/	192.0.2.227	GET	200 OK	2016-07-13 23:32:53-07	2391180
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-13 23:33:40-07	2391181
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 23:33:19-07	2391182
/	192.0.2.36	GET	200 OK	2016-07-13 23:32:58-07	2391183
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-13 23:33:39-07	2391184
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-13 23:33:48-07	2391185
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-13 23:33:17-07	2391186
/	203.0.113.15	GET	200 OK	2016-07-13 23:33:03-07	2391187
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-13 23:33:39-07	2391188
/	198.51.100.113	GET	200 OK	2016-07-13 23:33:04-07	2391189
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 23:33:23-07	2391190
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-13 23:33:39-07	2391191
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-13 23:33:56-07	2391192
/	192.0.2.185	GET	200 OK	2016-07-13 23:33:05-07	2391193
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-13 23:33:55-07	2391194
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-13 23:33:46-07	2391195
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 23:34:03-07	2391196
/article/goats-eat-googlesp	192.0.2.185	GET	404 NOT FOUND	2016-07-13 23:34:01-07	2391197
/	203.0.113.149	GET	200 OK	2016-07-13 23:33:07-07	2391198
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-13 23:33:55-07	2391199
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-13 23:33:26-07	2391200
/	198.51.100.154	GET	200 OK	2016-07-13 23:33:12-07	2391201
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-13 23:33:50-07	2391202
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-13 23:33:46-07	2391203
/	192.0.2.66	GET	200 OK	2016-07-13 23:33:19-07	2391204
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-13 23:34:11-07	2391205
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-13 23:33:37-07	2391206
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-13 23:34:14-07	2391207
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-13 23:34:01-07	2391208
/	198.51.100.200	GET	200 OK	2016-07-13 23:33:28-07	2391209
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-13 23:33:52-07	2391210
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-13 23:34:08-07	2391211
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-13 23:34:27-07	2391212
/	198.51.100.217	GET	200 OK	2016-07-13 23:33:32-07	2391213
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-13 23:34:03-07	2391214
/	203.0.113.190	GET	200 OK	2016-07-13 23:33:38-07	2391215
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-13 23:34:10-07	2391216
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-13 23:34:04-07	2391217
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-13 23:34:35-07	2391218
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-13 23:34:19-07	2391219
/	198.51.100.85	GET	200 OK	2016-07-13 23:33:48-07	2391220
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-13 23:34:09-07	2391221
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-13 23:34:13-07	2391222
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 23:34:47-07	2391223
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-13 23:34:14-07	2391224
/	192.0.2.199	GET	200 OK	2016-07-13 23:33:52-07	2391225
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-13 23:34:43-07	2391226
/	192.0.2.129	GET	200 OK	2016-07-13 23:33:55-07	2391227
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-13 23:34:20-07	2391228
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 23:34:49-07	2391229
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-13 23:34:20-07	2391230
/	192.0.2.97	GET	200 OK	2016-07-13 23:33:58-07	2391231
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-13 23:34:18-07	2391232
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-13 23:34:25-07	2391234
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-13 23:34:30-07	2391235
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-13 23:34:52-07	2391236
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-13 23:34:52-07	2391237
/	192.0.2.79	GET	200 OK	2016-07-13 23:34:03-07	2391238
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-13 23:35:01-07	2391239
/	192.0.2.230	GET	200 OK	2016-07-13 23:34:10-07	2391240
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-13 23:34:46-07	2391241
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-13 23:34:33-07	2391242
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-13 23:34:51-07	2391243
/	198.51.100.89	GET	200 OK	2016-07-13 23:34:14-07	2391244
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-13 23:34:42-07	2391245
/	192.0.2.225	GET	200 OK	2016-07-13 23:34:23-07	2391246
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-13 23:35:14-07	2391247
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-13 23:35:07-07	2391248
/	203.0.113.251	GET	200 OK	2016-07-13 23:34:26-07	2391249
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-13 23:34:42-07	2391250
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-13 23:35:08-07	2391251
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-13 23:35:06-07	2391252
/	198.51.100.9	GET	200 OK	2016-07-13 23:34:33-07	2391253
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-13 23:35:05-07	2391254
/	198.51.100.152	GET	200 OK	2016-07-13 23:34:38-07	2391255
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-13 23:35:36-07	2391256
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-13 23:35:05-07	2391257
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-13 23:35:20-07	2391258
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-13 23:35:11-07	2391259
/	198.51.100.36	GET	200 OK	2016-07-13 23:34:46-07	2391260
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-13 23:35:03-07	2391261
/	198.51.100.91	GET	200 OK	2016-07-13 23:34:56-07	2391262
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-13 23:35:16-07	2391263
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 23:35:14-07	2391264
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-13 23:35:21-07	2391265
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-13 23:35:39-07	2391266
/	198.51.100.115	GET	200 OK	2016-07-13 23:35:03-07	2391267
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-13 23:35:19-07	2391268
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-13 23:35:44-07	2391269
/	192.0.2.145	GET	200 OK	2016-07-13 23:35:10-07	2391270
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-13 23:36:00-07	2391271
/	198.51.100.96	GET	200 OK	2016-07-13 23:35:13-07	2391272
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-13 23:36:04-07	2391273
/	203.0.113.168	GET	200 OK	2016-07-13 23:35:17-07	2391274
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-13 23:36:05-07	2391275
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-13 23:35:54-07	2391276
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-13 23:36:02-07	2391277
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-13 23:35:58-07	2391278
/	192.0.2.36	GET	200 OK	2016-07-13 23:35:27-07	2391279
/article/candidate-is-jerky	192.0.2.36	GET	404 NOT FOUND	2016-07-13 23:35:59-07	2391280
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-13 23:36:09-07	2391281
/	192.0.2.110	GET	200 OK	2016-07-13 23:35:37-07	2391282
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-13 23:36:28-07	2391283
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-13 23:35:54-07	2391284
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-13 23:36:29-07	2391285
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-13 23:36:06-07	2391286
/	198.51.100.73	GET	200 OK	2016-07-13 23:35:45-07	2391287
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-13 23:36:19-07	2391288
/	192.0.2.161	GET	200 OK	2016-07-13 23:35:48-07	2391289
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-13 23:36:20-07	2391290
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-13 23:36:07-07	2391291
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-13 23:36:30-07	2391292
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-13 23:36:13-07	2391293
/	192.0.2.176	GET	200 OK	2016-07-13 23:35:55-07	2391294
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-13 23:36:32-07	2391295
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-13 23:36:49-07	2391296
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-13 23:36:31-07	2391297
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-13 23:36:22-07	2391298
/	203.0.113.41	GET	200 OK	2016-07-13 23:36:03-07	2391299
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-13 23:36:51-07	2391300
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-13 23:36:29-07	2391301
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-13 23:37:01-07	2391302
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-13 23:36:39-07	2391303
/	192.0.2.189	GET	200 OK	2016-07-13 23:36:05-07	2391304
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-13 23:36:44-07	2391305
/	203.0.113.105	GET	200 OK	2016-07-13 23:36:09-07	2391306
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-13 23:36:42-07	2391307
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-13 23:36:49-07	2391308
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-13 23:36:38-07	2391309
/	198.51.100.111	GET	200 OK	2016-07-13 23:36:13-07	2391310
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-13 23:36:57-07	2391311
/	192.0.2.147	GET	200 OK	2016-07-13 23:36:22-07	2391312
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-13 23:36:44-07	2391313
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-13 23:37:01-07	2391314
/	203.0.113.22	GET	200 OK	2016-07-13 23:36:30-07	2391315
/article/bears-love-berriesy	203.0.113.22	GET	404 NOT FOUND	2016-07-13 23:37:20-07	2391316
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-13 23:37:23-07	2391317
/	203.0.113.199	GET	200 OK	2016-07-13 23:36:36-07	2391318
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-13 23:37:24-07	2391319
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-13 23:37:13-07	2391320
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-13 23:36:55-07	2391321
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-13 23:37:13-07	2391322
/	198.51.100.24	GET	200 OK	2016-07-13 23:36:41-07	2391323
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-13 23:37:24-07	2391324
/	203.0.113.48	GET	200 OK	2016-07-13 23:36:43-07	2391325
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-13 23:37:29-07	2391326
/	198.51.100.18	GET	200 OK	2016-07-13 23:36:51-07	2391327
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-13 23:37:12-07	2391328
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-13 23:37:28-07	2391329
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-13 23:37:06-07	2391330
/	203.0.113.6	GET	200 OK	2016-07-13 23:36:52-07	2391331
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 23:37:43-07	2391332
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-13 23:37:12-07	2391333
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 23:37:21-07	2391334
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 23:37:14-07	2391335
/	192.0.2.224	GET	200 OK	2016-07-13 23:36:58-07	2391336
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-13 23:37:32-07	2391337
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-13 23:37:35-07	2391338
/	203.0.113.228	GET	200 OK	2016-07-13 23:37:06-07	2391339
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-13 23:37:56-07	2391340
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 23:38:05-07	2391341
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-13 23:37:47-07	2391342
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-13 23:37:34-07	2391343
/	198.51.100.116	GET	200 OK	2016-07-13 23:37:12-07	2391344
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-13 23:37:37-07	2391345
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-13 23:37:27-07	2391346
/	198.51.100.239	GET	200 OK	2016-07-13 23:37:21-07	2391347
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-13 23:37:56-07	2391348
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-13 23:37:53-07	2391349
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-13 23:37:54-07	2391350
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 23:37:57-07	2391351
/	198.51.100.248	GET	200 OK	2016-07-13 23:37:24-07	2391352
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-13 23:38:03-07	2391353
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-13 23:37:44-07	2391354
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-13 23:37:47-07	2391355
/	198.51.100.46	GET	200 OK	2016-07-13 23:37:30-07	2391356
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-13 23:37:56-07	2391357
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-13 23:37:47-07	2391358
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-13 23:37:48-07	2391359
/	203.0.113.131	GET	200 OK	2016-07-13 23:37:34-07	2391360
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-13 23:37:59-07	2391361
/	198.51.100.253	GET	200 OK	2016-07-13 23:37:40-07	2391362
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-13 23:38:09-07	2391363
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-13 23:38:07-07	2391364
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-13 23:38:39-07	2391365
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-13 23:38:09-07	2391366
/	198.51.100.9	GET	200 OK	2016-07-13 23:37:48-07	2391367
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-13 23:38:14-07	2391368
/	198.51.100.252	GET	200 OK	2016-07-13 23:37:56-07	2391369
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-13 23:38:11-07	2391370
/	203.0.113.171	GET	200 OK	2016-07-13 23:37:57-07	2391371
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-13 23:38:16-07	2391372
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-13 23:38:23-07	2391373
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-13 23:38:39-07	2391374
/	203.0.113.23	GET	200 OK	2016-07-13 23:38:05-07	2391375
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 23:38:21-07	2391376
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-13 23:38:20-07	2391377
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-13 23:39:02-07	2391378
/	198.51.100.191	GET	200 OK	2016-07-13 23:38:15-07	2391379
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-13 23:38:57-07	2391380
/	203.0.113.138	GET	200 OK	2016-07-13 23:38:21-07	2391381
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 23:38:48-07	2391382
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-13 23:39:00-07	2391383
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-13 23:38:36-07	2391384
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-13 23:39:11-07	2391385
/	203.0.113.196	GET	200 OK	2016-07-13 23:38:23-07	2391386
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-13 23:39:13-07	2391387
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-13 23:39:02-07	2391388
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-13 23:38:41-07	2391389
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-13 23:39:07-07	2391390
/	192.0.2.30	GET	200 OK	2016-07-13 23:38:32-07	2391391
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 23:39:26-07	2391392
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 23:39:07-07	2391393
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-13 23:38:57-07	2391394
/	203.0.113.168	GET	200 OK	2016-07-13 23:38:33-07	2391395
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-13 23:39:04-07	2391396
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 23:39:22-07	2391397
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-13 23:39:15-07	2391398
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-13 23:39:27-07	2391399
/	203.0.113.6	GET	200 OK	2016-07-13 23:38:38-07	2391400
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-13 23:39:13-07	2391401
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 23:39:24-07	2391402
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-13 23:39:01-07	2391403
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-13 23:39:36-07	2391404
/	203.0.113.63	GET	200 OK	2016-07-13 23:38:40-07	2391405
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 23:38:59-07	2391406
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-13 23:39:31-07	2391407
/	203.0.113.83	GET	200 OK	2016-07-13 23:38:41-07	2391408
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-13 23:39:01-07	2391409
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 23:39:25-07	2391410
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-13 23:39:28-07	2391411
/	192.0.2.35	GET	200 OK	2016-07-13 23:38:49-07	2391412
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 23:39:45-07	2391413
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-13 23:39:07-07	2391414
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-13 23:39:12-07	2391415
/	198.51.100.91	GET	200 OK	2016-07-13 23:38:51-07	2391416
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-13 23:39:34-07	2391417
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 23:39:27-07	2391418
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-13 23:39:20-07	2391419
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 23:39:12-07	2391420
/	192.0.2.57	GET	200 OK	2016-07-13 23:38:57-07	2391421
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-13 23:39:52-07	2391422
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 23:39:29-07	2391423
/	203.0.113.129	GET	200 OK	2016-07-13 23:38:59-07	2391424
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-13 23:39:20-07	2391425
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-13 23:39:18-07	2391426
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-13 23:39:30-07	2391427
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-13 23:39:16-07	2391428
/	203.0.113.115	GET	200 OK	2016-07-13 23:39:09-07	2391429
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-13 23:39:32-07	2391430
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-13 23:39:25-07	2391431
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-13 23:39:51-07	2391432
/	198.51.100.1	GET	200 OK	2016-07-13 23:39:17-07	2391433
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-13 23:40:00-07	2391434
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-13 23:40:11-07	2391435
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-13 23:40:01-07	2391436
/	192.0.2.173	GET	200 OK	2016-07-13 23:39:20-07	2391437
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-13 23:39:39-07	2391438
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-13 23:39:57-07	2391439
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-13 23:39:46-07	2391440
/	203.0.113.109	GET	200 OK	2016-07-13 23:39:26-07	2391441
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-13 23:40:01-07	2391442
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-13 23:39:45-07	2391443
/	203.0.113.134	GET	200 OK	2016-07-13 23:39:36-07	2391444
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-13 23:40:08-07	2391445
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-13 23:40:13-07	2391446
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-13 23:40:00-07	2391447
/	203.0.113.164	GET	200 OK	2016-07-13 23:39:44-07	2391448
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-13 23:40:43-07	2391449
/	203.0.113.142	GET	200 OK	2016-07-13 23:39:45-07	2391450
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-13 23:40:20-07	2391451
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-13 23:40:42-07	2391452
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-13 23:40:03-07	2391453
/	192.0.2.223	GET	200 OK	2016-07-13 23:39:50-07	2391454
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-13 23:40:28-07	2391455
/	203.0.113.225	GET	200 OK	2016-07-13 23:39:52-07	2391456
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-13 23:40:18-07	2391457
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-13 23:40:11-07	2391458
/	198.51.100.221	GET	200 OK	2016-07-13 23:39:56-07	2391459
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-13 23:40:22-07	2391460
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-13 23:40:27-07	2391461
/	203.0.113.124	GET	200 OK	2016-07-13 23:39:59-07	2391462
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-13 23:40:35-07	2391463
/	198.51.100.133	GET	200 OK	2016-07-13 23:40:09-07	2391464
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-13 23:40:56-07	2391465
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 23:40:27-07	2391466
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-13 23:40:25-07	2391467
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-13 23:40:39-07	2391468
/	198.51.100.217	GET	200 OK	2016-07-13 23:40:10-07	2391469
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-13 23:41:10-07	2391470
/	192.0.2.157	GET	200 OK	2016-07-13 23:40:18-07	2391471
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-13 23:40:56-07	2391472
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 23:40:49-07	2391473
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-13 23:40:49-07	2391474
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-13 23:41:10-07	2391475
/	198.51.100.214	GET	200 OK	2016-07-13 23:40:20-07	2391476
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 23:40:51-07	2391477
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-13 23:40:46-07	2391478
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-13 23:40:44-07	2391479
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-13 23:40:57-07	2391480
/	203.0.113.100	GET	200 OK	2016-07-13 23:40:22-07	2391481
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-13 23:40:49-07	2391482
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-13 23:40:41-07	2391483
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-13 23:41:05-07	2391484
/	198.51.100.135	GET	200 OK	2016-07-13 23:40:28-07	2391485
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-13 23:40:48-07	2391486
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-13 23:40:52-07	2391487
/	192.0.2.180	GET	200 OK	2016-07-13 23:40:35-07	2391488
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 23:41:04-07	2391489
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-13 23:41:21-07	2391490
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-13 23:41:29-07	2391491
/	203.0.113.136	GET	200 OK	2016-07-13 23:40:36-07	2391492
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-13 23:41:21-07	2391493
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-13 23:41:19-07	2391494
/	198.51.100.69	GET	200 OK	2016-07-13 23:40:42-07	2391495
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 23:41:36-07	2391496
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-13 23:41:09-07	2391497
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-13 23:40:57-07	2391498
/	192.0.2.13	GET	200 OK	2016-07-13 23:40:48-07	2391499
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-13 23:41:43-07	2391500
/	192.0.2.237	GET	200 OK	2016-07-13 23:40:58-07	2391501
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-13 23:41:29-07	2391502
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-13 23:41:51-07	2391503
/	203.0.113.19	GET	200 OK	2016-07-13 23:41:01-07	2391504
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-13 23:41:54-07	2391505
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-13 23:41:17-07	2391506
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-13 23:41:29-07	2391507
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-13 23:41:42-07	2391508
/	198.51.100.197	GET	200 OK	2016-07-13 23:41:04-07	2391509
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-13 23:41:38-07	2391510
/	192.0.2.49	GET	200 OK	2016-07-13 23:41:10-07	2391511
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-13 23:41:31-07	2391512
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-13 23:41:41-07	2391513
/article/goats-eat-googlesv	192.0.2.49	GET	404 NOT FOUND	2016-07-13 23:41:28-07	2391514
/	192.0.2.2	GET	200 OK	2016-07-13 23:41:11-07	2391515
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-13 23:42:03-07	2391516
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-13 23:42:09-07	2391517
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-13 23:41:41-07	2391519
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-13 23:42:15-07	2391520
/	198.51.100.174	GET	200 OK	2016-07-13 23:41:22-07	2391521
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-13 23:41:37-07	2391522
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-13 23:42:03-07	2391523
/	198.51.100.170	GET	200 OK	2016-07-13 23:41:31-07	2391524
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-13 23:41:52-07	2391525
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-13 23:42:18-07	2391526
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-13 23:42:25-07	2391527
/	203.0.113.164	GET	200 OK	2016-07-13 23:41:34-07	2391528
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-13 23:41:57-07	2391529
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-13 23:42:15-07	2391530
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-13 23:42:01-07	2391531
/	198.51.100.74	GET	200 OK	2016-07-13 23:41:38-07	2391532
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-13 23:42:01-07	2391533
/	192.0.2.242	GET	200 OK	2016-07-13 23:41:46-07	2391534
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-13 23:42:41-07	2391535
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-13 23:42:16-07	2391536
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-13 23:42:13-07	2391537
/	198.51.100.144	GET	200 OK	2016-07-13 23:41:47-07	2391538
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-13 23:42:24-07	2391539
/	192.0.2.91	GET	200 OK	2016-07-13 23:41:49-07	2391540
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-13 23:42:32-07	2391541
/	203.0.113.48	GET	200 OK	2016-07-13 23:41:53-07	2391542
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-13 23:42:46-07	2391543
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-13 23:42:40-07	2391544
/	198.51.100.167	GET	200 OK	2016-07-13 23:41:58-07	2391545
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-13 23:42:16-07	2391546
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-13 23:42:54-07	2391547
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 23:42:13-07	2391548
/	203.0.113.156	GET	200 OK	2016-07-13 23:42:00-07	2391549
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-13 23:42:43-07	2391550
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-13 23:42:55-07	2391551
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-13 23:42:55-07	2391552
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-13 23:42:19-07	2391553
/	203.0.113.104	GET	200 OK	2016-07-13 23:42:03-07	2391554
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-13 23:42:36-07	2391555
/	203.0.113.209	GET	200 OK	2016-07-13 23:42:08-07	2391556
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-13 23:42:45-07	2391557
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-13 23:42:41-07	2391558
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-13 23:42:34-07	2391559
/	192.0.2.44	GET	200 OK	2016-07-13 23:42:12-07	2391560
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-13 23:42:28-07	2391561
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-13 23:42:55-07	2391562
/	198.51.100.209	GET	200 OK	2016-07-13 23:42:22-07	2391563
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 23:42:38-07	2391564
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-13 23:43:00-07	2391565
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-13 23:43:04-07	2391566
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-13 23:42:37-07	2391567
/	192.0.2.152	GET	200 OK	2016-07-13 23:42:27-07	2391568
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-13 23:43:11-07	2391569
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-13 23:43:15-07	2391570
/article/media-obsessed-with-bearsb	192.0.2.152	GET	404 NOT FOUND	2016-07-13 23:43:17-07	2391571
/	203.0.113.45	GET	200 OK	2016-07-13 23:42:37-07	2391572
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-13 23:43:21-07	2391573
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-13 23:43:34-07	2391574
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 23:43:31-07	2391575
/	192.0.2.181	GET	200 OK	2016-07-13 23:42:42-07	2391576
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-13 23:43:33-07	2391577
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-13 23:43:08-07	2391578
/	192.0.2.165	GET	200 OK	2016-07-13 23:42:46-07	2391579
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-13 23:43:45-07	2391580
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-13 23:43:03-07	2391581
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-13 23:43:37-07	2391582
/	192.0.2.153	GET	200 OK	2016-07-13 23:42:50-07	2391583
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 23:43:30-07	2391584
/	198.51.100.63	GET	200 OK	2016-07-13 23:42:54-07	2391585
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-13 23:43:20-07	2391586
/	192.0.2.90	GET	200 OK	2016-07-13 23:43:03-07	2391587
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-13 23:43:23-07	2391588
/	203.0.113.230	GET	200 OK	2016-07-13 23:43:06-07	2391589
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-13 23:43:46-07	2391590
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-13 23:43:22-07	2391591
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-13 23:43:49-07	2391592
/	192.0.2.183	GET	200 OK	2016-07-13 23:43:12-07	2391593
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-13 23:43:30-07	2391594
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-13 23:44:01-07	2391595
/	198.51.100.246	GET	200 OK	2016-07-13 23:43:19-07	2391596
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-13 23:43:38-07	2391597
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 23:44:08-07	2391598
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-13 23:43:55-07	2391599
/	203.0.113.161	GET	200 OK	2016-07-13 23:43:26-07	2391600
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-13 23:43:52-07	2391601
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-13 23:44:15-07	2391602
/	198.51.100.87	GET	200 OK	2016-07-13 23:43:33-07	2391603
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-13 23:44:16-07	2391604
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-13 23:43:57-07	2391605
/	198.51.100.101	GET	200 OK	2016-07-13 23:43:41-07	2391606
/article/bad-things-gonek	198.51.100.101	GET	404 NOT FOUND	2016-07-13 23:44:28-07	2391607
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-13 23:44:21-07	2391608
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-13 23:44:02-07	2391609
/	203.0.113.166	GET	200 OK	2016-07-13 23:43:50-07	2391610
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-13 23:44:31-07	2391611
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-13 23:44:26-07	2391612
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-13 23:44:48-07	2391613
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-13 23:44:39-07	2391615
/	198.51.100.114	GET	200 OK	2016-07-13 23:43:59-07	2391616
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 23:44:14-07	2391617
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-13 23:44:46-07	2391618
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-13 23:44:50-07	2391619
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-13 23:44:38-07	2391620
/	203.0.113.214	GET	200 OK	2016-07-13 23:44:07-07	2391621
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-13 23:44:58-07	2391622
/	192.0.2.72	GET	200 OK	2016-07-13 23:44:09-07	2391623
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-13 23:45:08-07	2391624
/	192.0.2.161	GET	200 OK	2016-07-13 23:44:19-07	2391625
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-13 23:45:14-07	2391626
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-13 23:45:10-07	2391627
/	203.0.113.215	GET	200 OK	2016-07-13 23:44:23-07	2391628
/article/so-many-bearsn	203.0.113.215	GET	404 NOT FOUND	2016-07-13 23:45:10-07	2391629
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 23:45:11-07	2391630
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-13 23:45:14-07	2391631
/	198.51.100.91	GET	200 OK	2016-07-13 23:44:24-07	2391632
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-13 23:44:56-07	2391633
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-13 23:45:18-07	2391634
/	192.0.2.207	GET	200 OK	2016-07-13 23:44:30-07	2391635
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-13 23:45:24-07	2391636
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-13 23:44:46-07	2391637
/	203.0.113.50	GET	200 OK	2016-07-13 23:44:37-07	2391638
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 23:45:32-07	2391639
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 23:45:29-07	2391640
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 23:45:25-07	2391641
/	192.0.2.131	GET	200 OK	2016-07-13 23:44:40-07	2391642
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-13 23:45:04-07	2391643
/	192.0.2.20	GET	200 OK	2016-07-13 23:44:48-07	2391644
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-13 23:45:32-07	2391645
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-13 23:45:29-07	2391646
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-13 23:45:16-07	2391647
/	198.51.100.250	GET	200 OK	2016-07-13 23:44:54-07	2391648
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-13 23:45:20-07	2391649
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 23:45:40-07	2391650
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-13 23:45:11-07	2391651
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-13 23:45:21-07	2391652
/	192.0.2.153	GET	200 OK	2016-07-13 23:44:57-07	2391653
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-13 23:45:52-07	2391654
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-13 23:45:48-07	2391655
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-13 23:45:52-07	2391656
/	192.0.2.18	GET	200 OK	2016-07-13 23:45:01-07	2391657
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-13 23:45:43-07	2391658
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-13 23:45:22-07	2391659
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-13 23:45:49-07	2391660
/	198.51.100.104	GET	200 OK	2016-07-13 23:45:04-07	2391661
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-13 23:45:45-07	2391662
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-13 23:45:28-07	2391663
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-13 23:45:28-07	2391664
/	198.51.100.245	GET	200 OK	2016-07-13 23:45:13-07	2391665
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-13 23:45:48-07	2391666
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-13 23:45:56-07	2391667
/	198.51.100.52	GET	200 OK	2016-07-13 23:45:23-07	2391668
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-13 23:46:02-07	2391669
/	198.51.100.62	GET	200 OK	2016-07-13 23:45:33-07	2391670
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-13 23:45:52-07	2391671
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-13 23:45:55-07	2391672
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-13 23:46:17-07	2391673
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-13 23:46:28-07	2391674
/	198.51.100.99	GET	200 OK	2016-07-13 23:45:35-07	2391675
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 23:45:50-07	2391676
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-13 23:45:54-07	2391677
/	192.0.2.121	GET	200 OK	2016-07-13 23:45:40-07	2391678
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-13 23:46:02-07	2391679
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-13 23:46:33-07	2391680
/	203.0.113.13	GET	200 OK	2016-07-13 23:45:48-07	2391681
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-13 23:46:24-07	2391682
/	198.51.100.223	GET	200 OK	2016-07-13 23:45:50-07	2391683
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 23:46:31-07	2391684
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-13 23:46:19-07	2391685
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-13 23:46:40-07	2391686
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-13 23:46:17-07	2391687
/	198.51.100.127	GET	200 OK	2016-07-13 23:45:58-07	2391688
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-13 23:46:35-07	2391689
/	198.51.100.167	GET	200 OK	2016-07-13 23:46:04-07	2391690
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-13 23:46:36-07	2391691
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-13 23:46:30-07	2391692
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-13 23:46:56-07	2391693
/	198.51.100.32	GET	200 OK	2016-07-13 23:46:13-07	2391694
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-13 23:46:30-07	2391695
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 23:46:47-07	2391696
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-13 23:46:44-07	2391697
/	198.51.100.104	GET	200 OK	2016-07-13 23:46:18-07	2391698
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-13 23:47:16-07	2391699
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-13 23:46:37-07	2391700
/	203.0.113.56	GET	200 OK	2016-07-13 23:46:21-07	2391701
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-13 23:46:43-07	2391702
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-13 23:47:18-07	2391703
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-13 23:46:59-07	2391704
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-13 23:46:59-07	2391705
/	203.0.113.69	GET	200 OK	2016-07-13 23:46:23-07	2391706
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-13 23:47:02-07	2391707
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-13 23:47:09-07	2391708
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-13 23:46:39-07	2391709
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-13 23:47:00-07	2391710
/	192.0.2.38	GET	200 OK	2016-07-13 23:46:32-07	2391711
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-13 23:47:11-07	2391712
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-13 23:47:09-07	2391713
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-13 23:47:32-07	2391714
/	203.0.113.222	GET	200 OK	2016-07-13 23:46:37-07	2391715
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-13 23:47:29-07	2391716
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-13 23:47:19-07	2391717
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-13 23:47:33-07	2391718
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-13 23:46:58-07	2391719
/	203.0.113.158	GET	200 OK	2016-07-13 23:46:46-07	2391720
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-13 23:47:37-07	2391721
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-13 23:47:20-07	2391722
/	198.51.100.222	GET	200 OK	2016-07-13 23:46:47-07	2391723
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-13 23:47:24-07	2391724
/	203.0.113.7	GET	200 OK	2016-07-13 23:46:55-07	2391725
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-13 23:47:26-07	2391726
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-13 23:47:19-07	2391727
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-13 23:47:33-07	2391728
/	192.0.2.100	GET	200 OK	2016-07-13 23:47:05-07	2391729
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-13 23:47:51-07	2391730
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-13 23:48:03-07	2391731
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 23:47:25-07	2391732
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-13 23:47:42-07	2391733
/	192.0.2.75	GET	200 OK	2016-07-13 23:47:07-07	2391734
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-13 23:47:45-07	2391735
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 23:48:02-07	2391736
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-13 23:47:54-07	2391737
/	198.51.100.10	GET	200 OK	2016-07-13 23:47:17-07	2391738
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-13 23:48:09-07	2391739
/	192.0.2.173	GET	200 OK	2016-07-13 23:47:19-07	2391740
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-13 23:48:12-07	2391741
/	192.0.2.25	GET	200 OK	2016-07-13 23:47:26-07	2391742
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-13 23:48:16-07	2391743
/	198.51.100.238	GET	200 OK	2016-07-13 23:47:28-07	2391744
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 23:48:26-07	2391745
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 23:47:46-07	2391746
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-13 23:47:57-07	2391747
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-13 23:48:03-07	2391748
/	198.51.100.181	GET	200 OK	2016-07-13 23:47:34-07	2391749
/article/candidate-is-jerkt	198.51.100.181	GET	404 NOT FOUND	2016-07-13 23:48:04-07	2391750
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-13 23:48:32-07	2391751
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-13 23:48:26-07	2391752
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-13 23:48:31-07	2391753
/	203.0.113.48	GET	200 OK	2016-07-13 23:47:35-07	2391754
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-13 23:47:55-07	2391755
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-13 23:48:29-07	2391756
/	192.0.2.25	GET	200 OK	2016-07-13 23:47:41-07	2391757
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-13 23:48:20-07	2391758
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-13 23:48:27-07	2391759
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-13 23:48:03-07	2391760
/	203.0.113.45	GET	200 OK	2016-07-13 23:47:48-07	2391761
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-13 23:48:32-07	2391762
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 23:48:15-07	2391763
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-13 23:48:27-07	2391764
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-13 23:48:30-07	2391765
/	203.0.113.104	GET	200 OK	2016-07-13 23:47:49-07	2391766
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-13 23:48:46-07	2391767
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-13 23:48:47-07	2391768
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-13 23:48:05-07	2391769
/	198.51.100.28	GET	200 OK	2016-07-13 23:47:53-07	2391770
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-13 23:48:11-07	2391771
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-13 23:48:23-07	2391772
/	203.0.113.33	GET	200 OK	2016-07-13 23:47:55-07	2391773
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-13 23:48:34-07	2391774
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 23:48:43-07	2391775
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-13 23:48:38-07	2391776
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-13 23:48:42-07	2391777
/	192.0.2.80	GET	200 OK	2016-07-13 23:48:00-07	2391778
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 23:48:59-07	2391779
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-13 23:48:28-07	2391780
/	198.51.100.85	GET	200 OK	2016-07-13 23:48:09-07	2391781
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-13 23:48:29-07	2391782
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 23:48:56-07	2391783
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-13 23:48:37-07	2391784
/	203.0.113.169	GET	200 OK	2016-07-13 23:48:10-07	2391785
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 23:49:07-07	2391786
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-13 23:48:31-07	2391787
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-13 23:49:04-07	2391788
/	192.0.2.39	GET	200 OK	2016-07-13 23:48:17-07	2391789
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-13 23:48:44-07	2391790
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-13 23:49:02-07	2391791
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-13 23:48:32-07	2391792
/	203.0.113.73	GET	200 OK	2016-07-13 23:48:20-07	2391793
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-13 23:48:50-07	2391794
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-13 23:49:12-07	2391795
/	192.0.2.110	GET	200 OK	2016-07-13 23:48:30-07	2391796
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-13 23:48:45-07	2391797
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-13 23:49:09-07	2391798
/	192.0.2.233	GET	200 OK	2016-07-13 23:48:36-07	2391799
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 23:48:57-07	2391800
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-13 23:49:23-07	2391801
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-13 23:49:11-07	2391802
/	203.0.113.179	GET	200 OK	2016-07-13 23:48:45-07	2391803
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-13 23:49:32-07	2391804
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-13 23:49:04-07	2391805
/	203.0.113.26	GET	200 OK	2016-07-13 23:48:48-07	2391806
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-13 23:49:16-07	2391807
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-13 23:49:29-07	2391808
/	203.0.113.144	GET	200 OK	2016-07-13 23:48:57-07	2391809
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-13 23:49:43-07	2391810
/	203.0.113.16	GET	200 OK	2016-07-13 23:48:59-07	2391811
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-13 23:49:22-07	2391812
/	198.51.100.65	GET	200 OK	2016-07-13 23:49:06-07	2391813
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-13 23:49:42-07	2391814
/	192.0.2.227	GET	200 OK	2016-07-13 23:49:16-07	2391815
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 23:50:06-07	2391816
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-13 23:50:03-07	2391817
/	192.0.2.84	GET	200 OK	2016-07-13 23:49:18-07	2391818
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-13 23:50:11-07	2391819
/	192.0.2.83	GET	200 OK	2016-07-13 23:49:22-07	2391820
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-13 23:49:58-07	2391821
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-13 23:49:57-07	2391822
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-13 23:50:03-07	2391823
/	203.0.113.245	GET	200 OK	2016-07-13 23:49:24-07	2391824
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 23:50:24-07	2391825
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 23:49:56-07	2391826
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 23:50:18-07	2391827
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-13 23:50:05-07	2391828
/	203.0.113.50	GET	200 OK	2016-07-13 23:49:27-07	2391829
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-13 23:50:15-07	2391830
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-13 23:50:20-07	2391831
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-13 23:50:08-07	2391832
/	198.51.100.218	GET	200 OK	2016-07-13 23:49:31-07	2391833
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-13 23:49:56-07	2391834
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-13 23:49:57-07	2391835
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 23:50:19-07	2391836
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-13 23:50:08-07	2391837
/	192.0.2.235	GET	200 OK	2016-07-13 23:49:39-07	2391838
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 23:50:02-07	2391839
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-13 23:50:04-07	2391840
/	198.51.100.239	GET	200 OK	2016-07-13 23:49:49-07	2391841
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-13 23:50:07-07	2391842
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-13 23:50:43-07	2391843
/	192.0.2.185	GET	200 OK	2016-07-13 23:49:53-07	2391844
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-13 23:50:41-07	2391845
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-13 23:50:53-07	2391846
/	192.0.2.5	GET	200 OK	2016-07-13 23:50:03-07	2391847
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 23:51:02-07	2391848
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-13 23:50:38-07	2391849
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-13 23:50:56-07	2391850
/	203.0.113.71	GET	200 OK	2016-07-13 23:50:08-07	2391851
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-13 23:50:36-07	2391852
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-13 23:50:44-07	2391853
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-13 23:51:03-07	2391854
/	203.0.113.185	GET	200 OK	2016-07-13 23:50:11-07	2391855
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-13 23:50:29-07	2391856
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 23:50:31-07	2391857
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-13 23:51:10-07	2391858
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-13 23:50:31-07	2391859
/	198.51.100.119	GET	200 OK	2016-07-13 23:50:21-07	2391860
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-13 23:50:56-07	2391861
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-13 23:50:55-07	2391862
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-13 23:51:06-07	2391863
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-13 23:51:02-07	2391864
/	192.0.2.226	GET	200 OK	2016-07-13 23:50:22-07	2391865
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-13 23:50:40-07	2391866
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-13 23:50:46-07	2391867
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-13 23:50:46-07	2391868
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-13 23:51:10-07	2391869
/	198.51.100.110	GET	200 OK	2016-07-13 23:50:32-07	2391870
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-13 23:51:15-07	2391871
/	203.0.113.111	GET	200 OK	2016-07-13 23:50:42-07	2391872
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-13 23:51:19-07	2391873
/	198.51.100.150	GET	200 OK	2016-07-13 23:50:47-07	2391874
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-13 23:51:34-07	2391875
/	192.0.2.198	GET	200 OK	2016-07-13 23:50:54-07	2391876
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-13 23:51:22-07	2391877
/	203.0.113.121	GET	200 OK	2016-07-13 23:51:02-07	2391878
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-13 23:51:44-07	2391879
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-13 23:51:34-07	2391880
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-13 23:51:59-07	2391881
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-13 23:51:29-07	2391882
/	198.51.100.240	GET	200 OK	2016-07-13 23:51:04-07	2391883
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-13 23:51:38-07	2391884
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-13 23:51:59-07	2391885
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-13 23:51:29-07	2391886
/	192.0.2.119	GET	200 OK	2016-07-13 23:51:09-07	2391887
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 23:51:29-07	2391888
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-13 23:51:30-07	2391889
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-13 23:52:01-07	2391890
/	203.0.113.200	GET	200 OK	2016-07-13 23:51:12-07	2391891
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-13 23:52:01-07	2391892
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-13 23:51:37-07	2391893
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-13 23:51:27-07	2391894
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-13 23:51:59-07	2391895
/	203.0.113.21	GET	200 OK	2016-07-13 23:51:21-07	2391896
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 23:52:04-07	2391897
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-13 23:52:06-07	2391898
/	198.51.100.192	GET	200 OK	2016-07-13 23:51:22-07	2391899
/	203.0.113.59	GET	200 OK	2016-07-14 05:00:02-07	2403603
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-13 23:52:01-07	2391900
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-13 23:52:17-07	2391901
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-13 23:52:09-07	2391902
/	192.0.2.98	GET	200 OK	2016-07-13 23:51:27-07	2391903
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 23:52:09-07	2391904
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 23:51:47-07	2391905
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-13 23:51:52-07	2391906
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-13 23:52:11-07	2391907
/	203.0.113.61	GET	200 OK	2016-07-13 23:51:36-07	2391908
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-13 23:51:57-07	2391909
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-13 23:52:02-07	2391910
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-13 23:52:17-07	2391911
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-13 23:52:20-07	2391912
/	198.51.100.48	GET	200 OK	2016-07-13 23:51:39-07	2391913
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-13 23:52:12-07	2391914
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-13 23:52:10-07	2391915
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-13 23:52:12-07	2391916
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-13 23:52:06-07	2391917
/	203.0.113.253	GET	200 OK	2016-07-13 23:51:49-07	2391918
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-13 23:52:05-07	2391919
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-13 23:52:33-07	2391920
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-13 23:52:33-07	2391921
/	198.51.100.117	GET	200 OK	2016-07-13 23:51:52-07	2391922
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-13 23:52:37-07	2391923
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 23:52:41-07	2391924
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-13 23:52:47-07	2391925
/	198.51.100.22	GET	200 OK	2016-07-13 23:51:54-07	2391926
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-13 23:52:42-07	2391927
/	192.0.2.238	GET	200 OK	2016-07-13 23:52:02-07	2391928
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-13 23:52:21-07	2391929
/	198.51.100.81	GET	200 OK	2016-07-13 23:52:05-07	2391930
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-13 23:53:00-07	2391931
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-13 23:52:32-07	2391932
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-13 23:52:36-07	2391933
/	198.51.100.235	GET	200 OK	2016-07-13 23:52:14-07	2391934
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-13 23:52:37-07	2391935
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-13 23:52:44-07	2391936
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-13 23:53:09-07	2391937
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-13 23:52:42-07	2391938
/	203.0.113.6	GET	200 OK	2016-07-13 23:52:20-07	2391939
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-13 23:52:51-07	2391940
/	203.0.113.249	GET	200 OK	2016-07-13 23:52:29-07	2391941
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-13 23:53:18-07	2391942
/	198.51.100.31	GET	200 OK	2016-07-13 23:52:37-07	2391943
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-13 23:53:28-07	2391944
/	192.0.2.10	GET	200 OK	2016-07-13 23:52:40-07	2391945
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-13 23:53:08-07	2391946
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-13 23:53:14-07	2391947
/	203.0.113.75	GET	200 OK	2016-07-13 23:52:45-07	2391948
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-13 23:53:43-07	2391949
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-13 23:53:37-07	2391950
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-13 23:53:41-07	2391951
/	198.51.100.124	GET	200 OK	2016-07-13 23:52:50-07	2391952
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-13 23:53:28-07	2391953
/	203.0.113.7	GET	200 OK	2016-07-13 23:52:58-07	2391954
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-13 23:53:35-07	2391955
/	203.0.113.12	GET	200 OK	2016-07-13 23:52:59-07	2391956
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-13 23:53:19-07	2391957
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-13 23:53:50-07	2391958
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-13 23:53:34-07	2391959
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-13 23:53:55-07	2391960
/	203.0.113.65	GET	200 OK	2016-07-13 23:53:09-07	2391961
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-13 23:53:40-07	2391962
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-13 23:54:03-07	2391963
/	192.0.2.225	GET	200 OK	2016-07-13 23:53:13-07	2391964
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-13 23:53:34-07	2391965
/	203.0.113.10	GET	200 OK	2016-07-13 23:53:17-07	2391966
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-13 23:54:17-07	2391967
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-13 23:54:14-07	2391968
/	192.0.2.80	GET	200 OK	2016-07-13 23:53:21-07	2391969
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-13 23:54:13-07	2391970
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-13 23:53:51-07	2391971
/	192.0.2.57	GET	200 OK	2016-07-13 23:53:28-07	2391972
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-13 23:54:21-07	2391973
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 23:54:24-07	2391974
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-13 23:54:13-07	2391975
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-13 23:53:57-07	2391976
/	198.51.100.175	GET	200 OK	2016-07-13 23:53:31-07	2391977
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-13 23:54:02-07	2391978
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-13 23:54:24-07	2391979
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-13 23:53:59-07	2391980
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-13 23:54:22-07	2391981
/	198.51.100.178	GET	200 OK	2016-07-13 23:53:38-07	2391982
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-13 23:53:59-07	2391983
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-13 23:54:22-07	2391984
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-13 23:54:18-07	2391985
/	198.51.100.249	GET	200 OK	2016-07-13 23:53:48-07	2391986
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-13 23:54:13-07	2391987
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-13 23:54:30-07	2391988
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-13 23:54:42-07	2391989
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-13 23:54:28-07	2391990
/	192.0.2.94	GET	200 OK	2016-07-13 23:53:56-07	2391991
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 23:54:36-07	2391992
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-13 23:54:16-07	2391993
/	198.51.100.235	GET	200 OK	2016-07-14 05:24:54-07	2404554
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-13 23:54:27-07	2391994
/	192.0.2.199	GET	200 OK	2016-07-13 23:53:58-07	2391995
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-13 23:54:47-07	2391996
/	203.0.113.21	GET	200 OK	2016-07-13 23:54:07-07	2391997
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-13 23:54:36-07	2391998
/	198.51.100.164	GET	200 OK	2016-07-13 23:54:08-07	2391999
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 23:54:27-07	2392000
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-13 23:54:50-07	2392001
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-13 23:54:51-07	2392002
/	203.0.113.127	GET	200 OK	2016-07-13 23:54:09-07	2392003
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 23:54:33-07	2392004
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 23:55:04-07	2392005
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-13 23:54:47-07	2392006
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-13 23:55:08-07	2392007
/	198.51.100.203	GET	200 OK	2016-07-13 23:54:17-07	2392008
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-13 23:55:17-07	2392009
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-13 23:54:55-07	2392010
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-13 23:54:55-07	2392011
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-13 23:54:54-07	2392012
/	203.0.113.82	GET	200 OK	2016-07-13 23:54:23-07	2392013
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-13 23:54:40-07	2392014
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-13 23:54:39-07	2392015
/	198.51.100.187	GET	200 OK	2016-07-13 23:54:29-07	2392016
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-13 23:55:19-07	2392017
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-13 23:55:28-07	2392018
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-13 23:54:59-07	2392019
/	198.51.100.168	GET	200 OK	2016-07-13 23:54:37-07	2392020
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-13 23:55:18-07	2392021
/	203.0.113.15	GET	200 OK	2016-07-13 23:54:46-07	2392022
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-13 23:55:20-07	2392023
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-13 23:55:11-07	2392024
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-13 23:55:17-07	2392025
/	198.51.100.237	GET	200 OK	2016-07-13 23:54:53-07	2392026
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-13 23:55:31-07	2392027
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-13 23:55:32-07	2392028
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-13 23:55:24-07	2392029
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-13 23:55:49-07	2392030
/	198.51.100.202	GET	200 OK	2016-07-13 23:55:02-07	2392031
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-13 23:56:01-07	2392032
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-13 23:55:22-07	2392033
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-13 23:55:29-07	2392034
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-13 23:55:30-07	2392035
/	192.0.2.93	GET	200 OK	2016-07-13 23:55:05-07	2392036
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-13 23:55:52-07	2392037
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-13 23:55:56-07	2392038
/	192.0.2.15	GET	200 OK	2016-07-13 23:55:07-07	2392039
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-13 23:55:48-07	2392040
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 23:55:41-07	2392041
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-13 23:55:58-07	2392042
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-13 23:56:07-07	2392043
/	203.0.113.98	GET	200 OK	2016-07-13 23:55:08-07	2392044
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-13 23:55:35-07	2392045
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-13 23:55:23-07	2392046
/	192.0.2.17	GET	200 OK	2016-07-13 23:55:13-07	2392047
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 23:56:05-07	2392048
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-13 23:55:52-07	2392049
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-13 23:55:58-07	2392050
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-13 23:55:29-07	2392051
/	198.51.100.12	GET	200 OK	2016-07-13 23:55:22-07	2392052
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-13 23:55:52-07	2392053
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-13 23:56:00-07	2392054
/	192.0.2.205	GET	200 OK	2016-07-13 23:55:23-07	2392055
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-13 23:56:10-07	2392056
/	198.51.100.138	GET	200 OK	2016-07-13 23:55:31-07	2392057
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-13 23:56:11-07	2392058
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-13 23:56:05-07	2392059
/	198.51.100.162	GET	200 OK	2016-07-13 23:55:32-07	2392060
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-13 23:56:04-07	2392061
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 23:56:10-07	2392062
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-13 23:56:01-07	2392063
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-13 23:55:56-07	2392064
/	198.51.100.98	GET	200 OK	2016-07-13 23:55:42-07	2392065
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-13 23:56:07-07	2392066
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-13 23:56:27-07	2392067
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-13 23:56:39-07	2392068
/	192.0.2.250	GET	200 OK	2016-07-13 23:55:52-07	2392069
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-13 23:56:36-07	2392070
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-13 23:56:42-07	2392071
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-13 23:56:24-07	2392072
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-13 23:56:48-07	2392073
/	198.51.100.34	GET	200 OK	2016-07-13 23:55:55-07	2392074
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-13 23:56:41-07	2392075
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-13 23:56:18-07	2392076
/	198.51.100.36	GET	200 OK	2016-07-13 23:56:02-07	2392077
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-13 23:57:02-07	2392078
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-13 23:56:50-07	2392079
/	192.0.2.79	GET	200 OK	2016-07-13 23:56:10-07	2392080
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-13 23:57:00-07	2392081
/	203.0.113.21	GET	200 OK	2016-07-13 23:56:14-07	2392082
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-13 23:56:56-07	2392083
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-13 23:57:05-07	2392084
/	192.0.2.186	GET	200 OK	2016-07-13 23:56:19-07	2392085
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-13 23:56:37-07	2392086
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-13 23:56:37-07	2392087
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-13 23:56:48-07	2392088
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-13 23:57:03-07	2392090
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-13 23:57:22-07	2392091
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-13 23:56:39-07	2392092
/	203.0.113.95	GET	200 OK	2016-07-13 23:56:33-07	2392093
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-13 23:57:33-07	2392094
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-13 23:56:49-07	2392095
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-13 23:57:09-07	2392096
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-13 23:57:04-07	2392097
/	192.0.2.224	GET	200 OK	2016-07-13 23:56:38-07	2392098
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 23:56:54-07	2392099
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-13 23:57:12-07	2392100
/	203.0.113.245	GET	200 OK	2016-07-13 23:56:43-07	2392101
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 23:57:18-07	2392102
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-13 23:57:19-07	2392103
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-13 23:57:32-07	2392104
/	203.0.113.62	GET	200 OK	2016-07-13 23:56:47-07	2392105
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-13 23:57:31-07	2392106
/	203.0.113.152	GET	200 OK	2016-07-13 23:56:54-07	2392107
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-13 23:57:23-07	2392108
/	203.0.113.17	GET	200 OK	2016-07-13 23:57:03-07	2392109
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 23:57:21-07	2392110
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-13 23:57:20-07	2392111
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-13 23:57:36-07	2392112
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-13 23:57:36-07	2392113
/	203.0.113.190	GET	200 OK	2016-07-13 23:57:05-07	2392114
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-13 23:57:40-07	2392115
/	203.0.113.30	GET	200 OK	2016-07-13 23:57:11-07	2392116
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-13 23:57:58-07	2392117
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-13 23:58:01-07	2392118
/	203.0.113.37	GET	200 OK	2016-07-13 23:57:14-07	2392119
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-13 23:58:03-07	2392120
/	203.0.113.25	GET	200 OK	2016-07-13 23:57:17-07	2392121
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-13 23:57:56-07	2392122
/	192.0.2.160	GET	200 OK	2016-07-13 23:57:25-07	2392123
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 23:58:11-07	2392124
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-13 23:58:24-07	2392125
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-13 23:58:11-07	2392126
/	203.0.113.108	GET	200 OK	2016-07-13 23:57:27-07	2392127
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-13 23:57:49-07	2392128
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-13 23:58:11-07	2392129
/	198.51.100.183	GET	200 OK	2016-07-13 23:57:30-07	2392130
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-13 23:57:51-07	2392131
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-13 23:58:15-07	2392132
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-13 23:58:20-07	2392133
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-13 23:58:07-07	2392134
/	203.0.113.219	GET	200 OK	2016-07-13 23:57:40-07	2392135
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 23:57:56-07	2392136
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-13 23:57:59-07	2392137
/	203.0.113.194	GET	200 OK	2016-07-13 23:57:44-07	2392138
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 23:58:11-07	2392139
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 23:58:41-07	2392140
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-13 23:58:44-07	2392141
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-13 23:58:03-07	2392142
/	203.0.113.85	GET	200 OK	2016-07-13 23:57:52-07	2392143
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-13 23:58:42-07	2392144
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-13 23:58:39-07	2392145
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-13 23:58:30-07	2392146
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-13 23:58:20-07	2392147
/	192.0.2.149	GET	200 OK	2016-07-13 23:57:59-07	2392148
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-13 23:58:26-07	2392149
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-13 23:58:32-07	2392150
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-13 23:58:23-07	2392151
/	192.0.2.117	GET	200 OK	2016-07-13 23:58:06-07	2392152
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 23:58:50-07	2392153
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-13 23:58:39-07	2392154
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-13 23:58:47-07	2392155
/	198.51.100.99	GET	200 OK	2016-07-13 23:58:11-07	2392156
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-13 23:59:02-07	2392157
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-13 23:59:06-07	2392158
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-13 23:58:37-07	2392159
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-13 23:58:49-07	2392160
/	192.0.2.124	GET	200 OK	2016-07-13 23:58:14-07	2392161
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-13 23:58:45-07	2392162
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-13 23:58:30-07	2392163
/	198.51.100.86	GET	200 OK	2016-07-13 23:58:16-07	2392164
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-13 23:58:33-07	2392165
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-13 23:58:36-07	2392166
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-13 23:58:46-07	2392167
/	203.0.113.144	GET	200 OK	2016-07-13 23:58:25-07	2392168
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-13 23:58:51-07	2392169
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-13 23:58:43-07	2392170
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-13 23:59:17-07	2392171
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-13 23:59:16-07	2392172
/	192.0.2.3	GET	200 OK	2016-07-13 23:58:29-07	2392173
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-13 23:58:53-07	2392174
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-13 23:59:23-07	2392175
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-13 23:59:20-07	2392176
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-13 23:59:07-07	2392177
/	198.51.100.7	GET	200 OK	2016-07-13 23:58:30-07	2392178
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-13 23:59:14-07	2392179
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-13 23:59:28-07	2392180
/	192.0.2.40	GET	200 OK	2016-07-13 23:58:40-07	2392181
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-13 23:59:13-07	2392182
/	203.0.113.5	GET	200 OK	2016-07-13 23:58:47-07	2392183
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-13 23:59:08-07	2392184
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-13 23:59:18-07	2392185
/	198.51.100.106	GET	200 OK	2016-07-13 23:58:55-07	2392186
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 23:59:30-07	2392187
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-13 23:59:45-07	2392188
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-13 23:59:34-07	2392189
/	203.0.113.150	GET	200 OK	2016-07-13 23:58:56-07	2392190
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-13 23:59:36-07	2392191
/	203.0.113.211	GET	200 OK	2016-07-13 23:59:01-07	2392192
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 23:59:24-07	2392193
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-13 23:59:30-07	2392194
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-13 23:59:30-07	2392195
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-13 23:59:44-07	2392196
/	198.51.100.93	GET	200 OK	2016-07-13 23:59:10-07	2392197
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-13 23:59:30-07	2392198
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-13 23:59:42-07	2392199
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-14 00:00:00-07	2392200
/	192.0.2.235	GET	200 OK	2016-07-13 23:59:20-07	2392201
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-13 23:59:41-07	2392202
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-13 23:59:51-07	2392203
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-13 23:59:36-07	2392204
/	203.0.113.124	GET	200 OK	2016-07-13 23:59:25-07	2392205
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-13 23:59:49-07	2392206
/	198.51.100.82	GET	200 OK	2016-07-13 23:59:32-07	2392207
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-14 00:00:28-07	2392208
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-14 00:00:27-07	2392209
/	198.51.100.230	GET	200 OK	2016-07-13 23:59:37-07	2392210
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-14 00:00:22-07	2392211
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-14 00:00:24-07	2392212
/	203.0.113.73	GET	200 OK	2016-07-13 23:59:44-07	2392213
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-14 00:00:20-07	2392214
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-14 00:00:24-07	2392215
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-14 00:00:20-07	2392216
/	203.0.113.44	GET	200 OK	2016-07-13 23:59:50-07	2392217
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-14 00:00:41-07	2392218
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-14 00:00:37-07	2392219
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 00:00:39-07	2392220
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 00:00:09-07	2392221
/	192.0.2.75	GET	200 OK	2016-07-13 23:59:59-07	2392222
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-14 00:00:17-07	2392223
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 00:00:59-07	2392224
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-14 00:00:20-07	2392225
/	198.51.100.161	GET	200 OK	2016-07-14 00:00:00-07	2392226
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-14 00:00:38-07	2392227
/	198.51.100.5	GET	200 OK	2016-07-14 00:00:02-07	2392228
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-14 00:01:02-07	2392229
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-14 00:00:33-07	2392230
/	203.0.113.213	GET	200 OK	2016-07-14 00:00:12-07	2392231
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-14 00:01:06-07	2392232
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-14 00:00:43-07	2392233
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-14 00:00:27-07	2392234
/	192.0.2.60	GET	200 OK	2016-07-14 00:00:13-07	2392235
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 00:00:39-07	2392236
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-14 00:01:04-07	2392237
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-14 00:00:32-07	2392238
/	198.51.100.58	GET	200 OK	2016-07-14 00:00:20-07	2392239
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-14 00:01:19-07	2392240
/	203.0.113.21	GET	200 OK	2016-07-14 00:00:22-07	2392241
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-14 00:00:50-07	2392242
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-14 00:00:48-07	2392243
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-14 00:00:54-07	2392244
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-14 00:00:52-07	2392245
/	192.0.2.104	GET	200 OK	2016-07-14 00:00:30-07	2392246
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 00:01:08-07	2392247
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-14 00:01:27-07	2392248
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-14 00:01:25-07	2392249
/	192.0.2.75	GET	200 OK	2016-07-14 00:00:32-07	2392250
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 00:01:04-07	2392251
/	198.51.100.186	GET	200 OK	2016-07-14 00:00:39-07	2392252
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-14 00:00:59-07	2392253
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-14 00:01:30-07	2392254
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 00:01:02-07	2392255
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-14 00:01:06-07	2392256
/	192.0.2.4	GET	200 OK	2016-07-14 00:00:42-07	2392257
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 00:01:00-07	2392258
/	192.0.2.64	GET	200 OK	2016-07-14 00:00:43-07	2392259
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-14 00:01:32-07	2392260
/	198.51.100.183	GET	200 OK	2016-07-14 00:00:49-07	2392261
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-14 00:01:37-07	2392262
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-14 00:01:23-07	2392263
/	198.51.100.118	GET	200 OK	2016-07-14 00:00:50-07	2392264
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-14 00:01:18-07	2392265
/	198.51.100.191	GET	200 OK	2016-07-14 00:00:51-07	2392266
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-14 00:01:12-07	2392267
/	198.51.100.19	GET	200 OK	2016-07-14 00:00:57-07	2392268
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-14 00:01:50-07	2392269
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-14 00:01:28-07	2392270
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-14 00:01:14-07	2392271
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-14 00:01:53-07	2392272
/	192.0.2.170	GET	200 OK	2016-07-14 00:01:00-07	2392273
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-14 00:01:24-07	2392274
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-14 00:01:19-07	2392275
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 00:01:43-07	2392276
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 00:01:31-07	2392277
/	192.0.2.8	GET	200 OK	2016-07-14 00:01:03-07	2392278
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-14 00:01:45-07	2392279
/	198.51.100.103	GET	200 OK	2016-07-14 05:42:07-07	2405222
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-14 00:01:46-07	2392280
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-14 00:01:31-07	2392281
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-14 00:01:32-07	2392282
/	192.0.2.172	GET	200 OK	2016-07-14 00:01:13-07	2392283
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-14 00:01:55-07	2392284
/	192.0.2.172	GET	200 OK	2016-07-14 00:01:15-07	2392285
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-14 00:01:30-07	2392286
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-14 00:01:51-07	2392287
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-14 00:01:54-07	2392288
/	203.0.113.59	GET	200 OK	2016-07-14 00:01:23-07	2392289
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 00:02:01-07	2392290
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 00:01:45-07	2392291
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-14 00:02:09-07	2392292
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-14 00:01:52-07	2392293
/	198.51.100.36	GET	200 OK	2016-07-14 00:01:33-07	2392294
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 00:02:17-07	2392295
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 00:02:23-07	2392296
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 00:02:30-07	2392297
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-14 00:02:33-07	2392298
/	198.51.100.153	GET	200 OK	2016-07-14 00:01:40-07	2392299
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 00:02:01-07	2392300
/	198.51.100.233	GET	200 OK	2016-07-14 00:01:44-07	2392301
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-14 00:02:32-07	2392302
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-14 00:02:32-07	2392303
/	198.51.100.126	GET	200 OK	2016-07-14 00:01:54-07	2392304
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-14 00:02:26-07	2392305
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-14 00:02:29-07	2392306
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-14 00:02:25-07	2392307
/	192.0.2.78	GET	200 OK	2016-07-14 00:01:55-07	2392308
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-14 00:02:44-07	2392309
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 00:02:15-07	2392310
/	192.0.2.160	GET	200 OK	2016-07-14 00:02:03-07	2392311
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-14 00:02:41-07	2392312
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-14 00:02:43-07	2392313
/	198.51.100.190	GET	200 OK	2016-07-14 00:02:11-07	2392314
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-14 00:02:59-07	2392315
/	192.0.2.16	GET	200 OK	2016-07-14 00:02:16-07	2392316
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-14 00:02:38-07	2392317
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 00:03:03-07	2392318
/	203.0.113.58	GET	200 OK	2016-07-14 00:02:26-07	2392319
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-14 00:03:23-07	2392320
/	198.51.100.76	GET	200 OK	2016-07-14 00:02:35-07	2392321
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 00:03:29-07	2392322
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-14 00:02:53-07	2392323
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-14 00:02:53-07	2392324
/	198.51.100.105	GET	200 OK	2016-07-14 00:02:43-07	2392325
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 00:03:26-07	2392326
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-14 00:03:39-07	2392327
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-14 00:03:33-07	2392328
/	198.51.100.164	GET	200 OK	2016-07-14 00:02:50-07	2392329
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-14 00:03:26-07	2392330
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 00:03:17-07	2392331
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 00:03:40-07	2392332
/	192.0.2.92	GET	200 OK	2016-07-14 00:02:51-07	2392333
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 00:03:21-07	2392334
/article/goats-eat-googlesl	192.0.2.92	GET	404 NOT FOUND	2016-07-14 00:03:25-07	2392335
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-14 00:03:13-07	2392336
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-14 00:03:48-07	2392337
/	203.0.113.66	GET	200 OK	2016-07-14 00:03:00-07	2392338
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-14 00:03:21-07	2392339
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 00:03:55-07	2392340
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-14 00:03:22-07	2392341
/	192.0.2.196	GET	200 OK	2016-07-14 00:03:10-07	2392342
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 00:03:54-07	2392343
/	192.0.2.97	GET	200 OK	2016-07-14 00:03:12-07	2392344
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 00:03:49-07	2392345
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 00:04:12-07	2392346
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 00:03:49-07	2392347
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-14 00:04:06-07	2392348
/	203.0.113.23	GET	200 OK	2016-07-14 00:03:19-07	2392349
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-14 00:04:10-07	2392350
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 00:04:15-07	2392351
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-14 00:04:16-07	2392352
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 00:03:41-07	2392353
/	198.51.100.127	GET	200 OK	2016-07-14 00:03:26-07	2392354
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-14 00:04:07-07	2392355
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 00:03:56-07	2392356
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 00:03:55-07	2392357
/	203.0.113.114	GET	200 OK	2016-07-14 00:03:27-07	2392358
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-14 00:04:21-07	2392359
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-14 00:04:25-07	2392360
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-14 00:04:09-07	2392361
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 00:03:47-07	2392362
/	203.0.113.99	GET	200 OK	2016-07-14 00:03:30-07	2392363
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-14 00:04:06-07	2392364
/article/bears-love-berriesk	203.0.113.99	GET	404 NOT FOUND	2016-07-14 00:03:49-07	2392365
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-14 00:04:10-07	2392366
/	203.0.113.147	GET	200 OK	2016-07-14 00:03:32-07	2392367
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-14 00:04:27-07	2392368
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-14 00:03:56-07	2392369
/	192.0.2.231	GET	200 OK	2016-07-14 00:03:40-07	2392370
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-14 00:04:28-07	2392371
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-14 00:04:08-07	2392372
/	203.0.113.241	GET	200 OK	2016-07-14 00:03:41-07	2392373
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 00:04:15-07	2392374
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-14 00:04:16-07	2392375
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 00:04:21-07	2392376
/	198.51.100.2	GET	200 OK	2016-07-14 00:03:44-07	2392377
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-14 00:04:18-07	2392378
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-14 00:04:19-07	2392379
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-14 00:04:20-07	2392380
/	203.0.113.189	GET	200 OK	2016-07-14 00:03:49-07	2392381
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-14 00:04:28-07	2392382
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-14 00:04:13-07	2392383
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 00:04:14-07	2392384
/	198.51.100.26	GET	200 OK	2016-07-14 00:03:54-07	2392385
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-14 00:04:54-07	2392386
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-14 00:04:48-07	2392387
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 00:04:32-07	2392388
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 00:04:33-07	2392389
/	198.51.100.50	GET	200 OK	2016-07-14 00:04:00-07	2392390
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-14 00:04:51-07	2392391
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-14 00:04:30-07	2392392
/	198.51.100.193	GET	200 OK	2016-07-14 00:04:09-07	2392393
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-14 00:04:36-07	2392394
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-14 00:04:43-07	2392395
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 00:04:58-07	2392396
/	198.51.100.247	GET	200 OK	2016-07-14 00:04:13-07	2392397
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 00:04:35-07	2392398
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-14 00:04:32-07	2392399
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-14 00:04:58-07	2392400
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 00:04:38-07	2392401
/	192.0.2.71	GET	200 OK	2016-07-14 00:04:23-07	2392402
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-14 00:05:10-07	2392403
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-14 00:05:22-07	2392404
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-14 00:05:22-07	2392405
/	198.51.100.103	GET	200 OK	2016-07-14 00:04:29-07	2392406
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-14 00:05:03-07	2392407
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-14 00:05:03-07	2392408
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-14 00:05:27-07	2392409
/	192.0.2.104	GET	200 OK	2016-07-14 00:04:30-07	2392410
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-14 00:05:18-07	2392411
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 00:05:00-07	2392412
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-14 00:04:49-07	2392413
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-14 00:04:46-07	2392414
/	198.51.100.205	GET	200 OK	2016-07-14 00:04:36-07	2392415
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-14 00:04:52-07	2392416
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 00:04:51-07	2392417
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-14 00:04:57-07	2392418
/	203.0.113.8	GET	200 OK	2016-07-14 00:04:40-07	2392419
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-14 00:04:58-07	2392420
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-14 00:04:58-07	2392421
/	198.51.100.226	GET	200 OK	2016-07-14 00:04:44-07	2392422
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 00:05:13-07	2392423
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-14 00:05:40-07	2392424
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 00:05:24-07	2392425
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-14 00:05:35-07	2392426
/	192.0.2.229	GET	200 OK	2016-07-14 00:04:45-07	2392427
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-14 00:05:43-07	2392428
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 00:05:35-07	2392429
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-14 00:05:01-07	2392430
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-14 00:05:28-07	2392431
/	203.0.113.85	GET	200 OK	2016-07-14 00:04:48-07	2392432
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 00:05:34-07	2392433
/	192.0.2.103	GET	200 OK	2016-07-14 00:04:49-07	2392434
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-14 00:05:49-07	2392435
/	192.0.2.65	GET	200 OK	2016-07-14 00:04:52-07	2392436
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-14 00:05:09-07	2392437
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-14 00:05:27-07	2392438
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-14 00:05:24-07	2392439
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 00:05:28-07	2392440
/	203.0.113.235	GET	200 OK	2016-07-14 00:04:56-07	2392441
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 00:05:41-07	2392442
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-14 00:05:45-07	2392443
/	198.51.100.6	GET	200 OK	2016-07-14 00:05:03-07	2392444
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-14 00:05:31-07	2392445
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-14 00:05:34-07	2392446
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-14 00:05:39-07	2392447
/	198.51.100.12	GET	200 OK	2016-07-14 00:05:11-07	2392448
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 00:05:31-07	2392449
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-14 00:05:56-07	2392450
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-14 00:05:34-07	2392451
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-14 00:05:45-07	2392452
/	203.0.113.62	GET	200 OK	2016-07-14 00:05:18-07	2392453
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 00:05:50-07	2392454
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-14 00:06:17-07	2392455
/	198.51.100.222	GET	200 OK	2016-07-14 00:05:23-07	2392456
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-14 00:06:01-07	2392457
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 00:05:38-07	2392458
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 00:06:00-07	2392459
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 00:06:08-07	2392460
/	198.51.100.82	GET	200 OK	2016-07-14 00:05:29-07	2392461
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-14 00:06:26-07	2392462
/article/candidate-is-jerkn	198.51.100.82	GET	404 NOT FOUND	2016-07-14 00:05:58-07	2392463
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 00:06:05-07	2392464
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 00:06:00-07	2392465
/	192.0.2.125	GET	200 OK	2016-07-14 00:05:33-07	2392466
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-14 00:06:28-07	2392467
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-14 00:05:56-07	2392468
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-14 00:06:00-07	2392469
/	203.0.113.48	GET	200 OK	2016-07-14 00:05:35-07	2392470
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-14 00:06:07-07	2392471
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-14 00:06:10-07	2392472
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 00:06:23-07	2392473
/	203.0.113.64	GET	200 OK	2016-07-14 00:05:38-07	2392474
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 00:06:31-07	2392475
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 00:06:22-07	2392476
/	203.0.113.184	GET	200 OK	2016-07-14 00:05:48-07	2392477
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-14 00:06:03-07	2392478
/	203.0.113.189	GET	200 OK	2016-07-14 00:05:52-07	2392479
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 00:06:51-07	2392480
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 00:06:48-07	2392481
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 00:06:12-07	2392482
/	203.0.113.119	GET	200 OK	2016-07-14 00:05:57-07	2392483
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-14 00:06:20-07	2392484
/	198.51.100.204	GET	200 OK	2016-07-14 00:06:03-07	2392485
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-14 00:06:23-07	2392486
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 00:06:45-07	2392487
/	203.0.113.17	GET	200 OK	2016-07-14 00:06:04-07	2392488
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 00:07:04-07	2392489
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-14 00:06:21-07	2392490
/	198.51.100.212	GET	200 OK	2016-07-14 00:06:07-07	2392491
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-14 00:06:44-07	2392492
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-14 00:06:56-07	2392493
/	203.0.113.133	GET	200 OK	2016-07-14 00:06:14-07	2392494
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 00:06:59-07	2392495
/	192.0.2.14	GET	200 OK	2016-07-14 00:06:17-07	2392496
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 00:06:34-07	2392497
/	203.0.113.246	GET	200 OK	2016-07-14 00:06:26-07	2392498
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-14 00:06:46-07	2392499
/	203.0.113.6	GET	200 OK	2016-07-14 00:06:32-07	2392500
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 00:06:47-07	2392501
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-14 00:06:47-07	2392502
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 00:06:58-07	2392503
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-14 00:07:12-07	2392504
/	192.0.2.111	GET	200 OK	2016-07-14 00:06:40-07	2392505
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-14 00:07:19-07	2392506
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-14 00:07:07-07	2392507
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 00:07:01-07	2392508
/	198.51.100.252	GET	200 OK	2016-07-14 00:06:47-07	2392509
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-14 00:07:18-07	2392510
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 00:07:19-07	2392511
/	198.51.100.83	GET	200 OK	2016-07-14 00:06:57-07	2392512
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 00:07:36-07	2392513
/article/bad-things-gonex	198.51.100.83	GET	404 NOT FOUND	2016-07-14 00:07:53-07	2392514
/	203.0.113.170	GET	200 OK	2016-07-14 00:07:05-07	2392515
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 00:08:04-07	2392516
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-14 00:07:50-07	2392517
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-14 00:07:59-07	2392518
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-14 00:07:20-07	2392519
/	192.0.2.244	GET	200 OK	2016-07-14 00:07:06-07	2392520
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-14 00:07:52-07	2392521
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 00:07:48-07	2392522
/	198.51.100.115	GET	200 OK	2016-07-14 00:07:11-07	2392523
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 00:07:52-07	2392524
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 00:07:59-07	2392525
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 00:08:04-07	2392526
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-14 00:07:58-07	2392527
/	203.0.113.185	GET	200 OK	2016-07-14 00:07:18-07	2392528
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-14 00:07:38-07	2392529
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 00:08:00-07	2392530
/	192.0.2.19	GET	200 OK	2016-07-14 00:07:27-07	2392531
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-14 00:08:08-07	2392532
/	192.0.2.70	GET	200 OK	2016-07-14 00:07:30-07	2392533
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-14 00:07:46-07	2392534
/	203.0.113.5	GET	200 OK	2016-07-14 00:07:31-07	2392535
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-14 00:07:47-07	2392536
/article/so-many-bearsv	203.0.113.5	GET	404 NOT FOUND	2016-07-14 00:08:19-07	2392537
/	203.0.113.230	GET	200 OK	2016-07-14 00:07:33-07	2392538
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 00:07:51-07	2392539
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 00:08:32-07	2392540
/	203.0.113.187	GET	200 OK	2016-07-14 00:07:37-07	2392541
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-14 00:08:03-07	2392542
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-14 00:08:23-07	2392543
/	192.0.2.55	GET	200 OK	2016-07-14 00:07:40-07	2392544
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-14 00:08:09-07	2392545
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-14 00:08:32-07	2392546
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-14 00:08:31-07	2392547
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-14 00:08:35-07	2392548
/	198.51.100.180	GET	200 OK	2016-07-14 00:07:42-07	2392549
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-14 00:08:12-07	2392550
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-14 00:08:21-07	2392551
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 00:07:57-07	2392552
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 00:08:25-07	2392553
/	192.0.2.190	GET	200 OK	2016-07-14 00:07:46-07	2392554
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-14 00:08:34-07	2392555
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-14 00:08:15-07	2392556
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-14 00:08:08-07	2392557
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-14 00:08:32-07	2392558
/	203.0.113.129	GET	200 OK	2016-07-14 00:07:56-07	2392559
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-14 00:08:47-07	2392560
/	203.0.113.51	GET	200 OK	2016-07-14 00:07:59-07	2392561
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-14 00:08:41-07	2392562
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-14 00:08:32-07	2392563
/	198.51.100.101	GET	200 OK	2016-07-14 05:44:16-07	2405318
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 00:08:18-07	2392564
/	198.51.100.154	GET	200 OK	2016-07-14 00:08:07-07	2392565
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-14 00:08:30-07	2392566
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-14 00:09:03-07	2392567
/	192.0.2.193	GET	200 OK	2016-07-14 00:08:15-07	2392568
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-14 00:08:33-07	2392569
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 00:08:42-07	2392570
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 00:08:52-07	2392571
/	203.0.113.14	GET	200 OK	2016-07-14 00:08:16-07	2392572
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-14 00:08:54-07	2392573
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 00:08:43-07	2392574
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 00:09:08-07	2392575
/	192.0.2.14	GET	200 OK	2016-07-14 00:08:26-07	2392576
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-14 00:08:47-07	2392577
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-14 00:09:02-07	2392578
/	192.0.2.60	GET	200 OK	2016-07-14 00:08:36-07	2392579
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-14 00:09:00-07	2392580
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 00:09:18-07	2392581
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-14 00:09:14-07	2392582
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 00:09:33-07	2392583
/	203.0.113.50	GET	200 OK	2016-07-14 00:08:42-07	2392584
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 00:09:02-07	2392585
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-14 00:09:35-07	2392586
/	198.51.100.225	GET	200 OK	2016-07-14 00:08:50-07	2392587
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-14 00:09:33-07	2392588
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 00:09:16-07	2392589
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 00:09:31-07	2392590
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 00:09:22-07	2392591
/	203.0.113.245	GET	200 OK	2016-07-14 00:09:00-07	2392592
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-14 00:09:45-07	2392593
/	192.0.2.193	GET	200 OK	2016-07-14 00:09:02-07	2392594
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 00:09:46-07	2392595
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 00:09:48-07	2392596
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-14 00:10:01-07	2392597
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 00:09:59-07	2392598
/	203.0.113.194	GET	200 OK	2016-07-14 00:09:12-07	2392599
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 00:09:33-07	2392600
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 00:09:42-07	2392601
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-14 00:10:08-07	2392602
/	192.0.2.191	GET	200 OK	2016-07-14 00:09:13-07	2392603
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 00:09:53-07	2392604
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 00:09:40-07	2392605
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-14 00:09:54-07	2392606
/	198.51.100.199	GET	200 OK	2016-07-14 00:09:23-07	2392607
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-14 00:09:50-07	2392608
/	198.51.100.203	GET	200 OK	2016-07-14 00:09:31-07	2392609
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-14 00:09:56-07	2392610
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-14 00:09:58-07	2392611
/	203.0.113.50	GET	200 OK	2016-07-14 00:09:37-07	2392612
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 00:10:00-07	2392613
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 00:09:56-07	2392614
/	203.0.113.55	GET	200 OK	2016-07-14 00:09:43-07	2392615
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-14 00:10:16-07	2392616
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-14 00:10:18-07	2392617
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-14 00:10:38-07	2392618
/	198.51.100.129	GET	200 OK	2016-07-14 00:09:45-07	2392619
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-14 00:10:43-07	2392620
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-14 00:10:16-07	2392621
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 00:10:22-07	2392622
/	203.0.113.52	GET	200 OK	2016-07-14 00:09:55-07	2392623
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-14 00:10:38-07	2392624
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-14 00:10:28-07	2392625
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 00:10:31-07	2392626
/	192.0.2.185	GET	200 OK	2016-07-14 00:10:03-07	2392627
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 00:10:21-07	2392628
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-14 00:10:24-07	2392629
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 00:10:47-07	2392630
/	198.51.100.89	GET	200 OK	2016-07-14 00:10:06-07	2392631
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-14 00:10:36-07	2392632
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-14 00:10:39-07	2392633
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-14 00:11:06-07	2392634
/	192.0.2.76	GET	200 OK	2016-07-14 00:10:11-07	2392635
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-14 00:10:52-07	2392636
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-14 00:10:40-07	2392637
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-14 00:10:42-07	2392638
/	192.0.2.174	GET	200 OK	2016-07-14 00:10:16-07	2392639
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-14 00:10:43-07	2392640
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-14 00:10:47-07	2392641
/	198.51.100.246	GET	200 OK	2016-07-14 00:10:20-07	2392642
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-14 00:11:05-07	2392643
/	192.0.2.44	GET	200 OK	2016-07-14 00:10:29-07	2392644
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-14 00:11:06-07	2392645
/	198.51.100.88	GET	200 OK	2016-07-14 00:10:30-07	2392646
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-14 00:10:45-07	2392647
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 00:11:27-07	2392648
/	198.51.100.93	GET	200 OK	2016-07-14 00:10:33-07	2392649
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 00:11:26-07	2392650
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 00:11:26-07	2392651
/	203.0.113.32	GET	200 OK	2016-07-14 00:10:34-07	2392652
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-14 00:11:10-07	2392653
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-14 00:11:03-07	2392654
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-14 00:11:14-07	2392655
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-14 00:11:23-07	2392656
/	198.51.100.190	GET	200 OK	2016-07-14 00:10:40-07	2392657
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-14 00:10:59-07	2392658
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-14 00:11:01-07	2392659
/	192.0.2.96	GET	200 OK	2016-07-14 00:10:48-07	2392660
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-14 00:11:10-07	2392661
/	203.0.113.98	GET	200 OK	2016-07-14 00:10:54-07	2392662
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 00:11:20-07	2392663
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 00:11:20-07	2392664
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-14 00:11:10-07	2392665
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-14 00:11:23-07	2392666
/	192.0.2.7	GET	200 OK	2016-07-14 00:11:01-07	2392667
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-14 00:11:42-07	2392668
/	198.51.100.93	GET	200 OK	2016-07-14 00:11:05-07	2392669
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 00:11:25-07	2392670
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 00:11:57-07	2392671
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 00:12:04-07	2392672
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 00:11:43-07	2392673
/	198.51.100.176	GET	200 OK	2016-07-14 00:11:15-07	2392674
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-14 00:11:53-07	2392675
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-14 00:11:33-07	2392676
/	192.0.2.140	GET	200 OK	2016-07-14 00:11:24-07	2392677
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-14 00:11:49-07	2392678
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-14 00:11:50-07	2392679
/	192.0.2.174	GET	200 OK	2016-07-14 00:11:30-07	2392680
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-14 00:11:54-07	2392681
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-14 00:12:21-07	2392682
/	192.0.2.199	GET	200 OK	2016-07-14 00:11:35-07	2392683
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 00:12:34-07	2392684
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 00:12:17-07	2392685
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 00:12:11-07	2392686
/	192.0.2.242	GET	200 OK	2016-07-14 00:11:42-07	2392687
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-14 00:12:31-07	2392688
/	203.0.113.38	GET	200 OK	2016-07-14 00:11:45-07	2392689
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-14 00:12:11-07	2392690
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-14 00:12:41-07	2392691
/	192.0.2.37	GET	200 OK	2016-07-14 00:11:50-07	2392692
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-14 00:12:17-07	2392693
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 00:12:07-07	2392694
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-14 00:12:13-07	2392695
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 00:12:23-07	2392696
/	192.0.2.3	GET	200 OK	2016-07-14 00:11:54-07	2392697
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-14 00:12:11-07	2392698
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-14 00:12:23-07	2392699
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 00:12:27-07	2392700
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-14 00:12:34-07	2392701
/	192.0.2.77	GET	200 OK	2016-07-14 00:11:57-07	2392702
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 00:12:33-07	2392703
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 00:12:42-07	2392704
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-14 00:12:22-07	2392705
/	198.51.100.78	GET	200 OK	2016-07-14 00:12:07-07	2392706
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-14 00:13:05-07	2392707
/	198.51.100.219	GET	200 OK	2016-07-14 00:12:12-07	2392708
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-14 00:13:02-07	2392709
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-14 00:13:04-07	2392710
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-14 00:12:48-07	2392711
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-14 00:12:38-07	2392712
/	203.0.113.16	GET	200 OK	2016-07-14 00:12:22-07	2392713
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-14 00:12:54-07	2392714
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-14 00:13:13-07	2392715
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-14 00:12:52-07	2392716
/	203.0.113.11	GET	200 OK	2016-07-14 00:12:31-07	2392717
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-14 00:13:29-07	2392718
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-14 00:12:55-07	2392719
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-14 00:13:25-07	2392720
/	203.0.113.240	GET	200 OK	2016-07-14 00:12:32-07	2392721
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-14 00:13:15-07	2392722
/	198.51.100.131	GET	200 OK	2016-07-14 00:12:42-07	2392723
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-14 00:13:38-07	2392724
/	203.0.113.46	GET	200 OK	2016-07-14 00:12:44-07	2392725
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-14 00:13:38-07	2392726
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 00:13:42-07	2392727
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 00:13:33-07	2392728
/	203.0.113.81	GET	200 OK	2016-07-14 00:12:54-07	2392729
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-14 00:13:30-07	2392730
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-14 00:13:54-07	2392731
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-14 00:13:27-07	2392732
/	203.0.113.14	GET	200 OK	2016-07-14 00:13:00-07	2392733
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 00:13:35-07	2392734
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 00:13:15-07	2392735
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-14 00:13:49-07	2392736
/	203.0.113.60	GET	200 OK	2016-07-14 00:13:06-07	2392737
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 00:13:44-07	2392738
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-14 00:13:39-07	2392739
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-14 00:13:41-07	2392740
/	192.0.2.27	GET	200 OK	2016-07-14 00:13:16-07	2392741
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-14 00:14:08-07	2392742
/	203.0.113.138	GET	200 OK	2016-07-14 00:13:21-07	2392743
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 00:13:45-07	2392744
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-14 00:13:43-07	2392745
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-14 00:14:02-07	2392746
/	203.0.113.151	GET	200 OK	2016-07-14 00:13:24-07	2392747
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-14 00:14:04-07	2392748
/	198.51.100.187	GET	200 OK	2016-07-14 00:13:34-07	2392749
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 00:14:33-07	2392750
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 00:13:58-07	2392751
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-14 00:13:52-07	2392752
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-14 00:14:08-07	2392753
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 00:14:34-07	2392755
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-14 00:13:53-07	2392756
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 00:13:58-07	2392757
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 00:13:54-07	2392758
/	192.0.2.153	GET	200 OK	2016-07-14 00:13:41-07	2392759
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 00:13:58-07	2392760
/	198.51.100.81	GET	200 OK	2016-07-14 00:13:49-07	2392761
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 00:14:05-07	2392762
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 00:14:31-07	2392763
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-14 00:14:43-07	2392764
/	203.0.113.239	GET	200 OK	2016-07-14 00:13:58-07	2392765
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 00:14:13-07	2392766
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-14 00:14:43-07	2392767
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-14 00:14:31-07	2392768
/	198.51.100.21	GET	200 OK	2016-07-14 00:14:02-07	2392769
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 00:14:48-07	2392770
/	203.0.113.142	GET	200 OK	2016-07-14 00:14:03-07	2392771
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-14 00:14:32-07	2392772
/	192.0.2.196	GET	200 OK	2016-07-14 00:14:05-07	2392773
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 00:15:05-07	2392774
/	198.51.100.146	GET	200 OK	2016-07-14 00:14:07-07	2392775
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 00:14:57-07	2392776
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 00:14:36-07	2392777
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 00:14:59-07	2392778
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 00:14:28-07	2392779
/	198.51.100.188	GET	200 OK	2016-07-14 00:14:16-07	2392780
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-14 00:14:59-07	2392781
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-14 00:15:13-07	2392782
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-14 00:15:14-07	2392783
/	203.0.113.7	GET	200 OK	2016-07-14 00:14:24-07	2392784
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-14 00:14:56-07	2392785
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 00:15:20-07	2392786
/	192.0.2.205	GET	200 OK	2016-07-14 00:14:31-07	2392787
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 00:15:07-07	2392788
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 00:15:23-07	2392789
/	203.0.113.154	GET	200 OK	2016-07-14 00:14:32-07	2392790
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-14 00:15:09-07	2392791
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 00:14:55-07	2392792
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-14 00:15:16-07	2392793
/	203.0.113.158	GET	200 OK	2016-07-14 00:14:37-07	2392794
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 00:15:12-07	2392795
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 00:15:22-07	2392796
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 00:15:11-07	2392797
/	198.51.100.186	GET	200 OK	2016-07-14 00:14:40-07	2392798
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 00:14:59-07	2392799
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-14 00:15:40-07	2392800
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-14 00:15:11-07	2392801
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-14 00:15:25-07	2392802
/	198.51.100.68	GET	200 OK	2016-07-14 00:14:50-07	2392803
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 00:15:34-07	2392804
/	192.0.2.226	GET	200 OK	2016-07-14 00:15:00-07	2392805
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-14 00:15:42-07	2392806
/	198.51.100.60	GET	200 OK	2016-07-14 00:15:09-07	2392807
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-14 00:15:25-07	2392808
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-14 00:15:47-07	2392809
/	192.0.2.66	GET	200 OK	2016-07-14 00:15:15-07	2392810
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-14 00:15:41-07	2392811
/article/trouble-for-troubledv	192.0.2.66	GET	404 NOT FOUND	2016-07-14 00:15:32-07	2392812
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-14 00:16:04-07	2392813
/	198.51.100.184	GET	200 OK	2016-07-14 00:15:24-07	2392814
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-14 00:16:03-07	2392815
/	203.0.113.70	GET	200 OK	2016-07-14 00:15:28-07	2392816
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-14 00:15:52-07	2392817
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-14 00:16:18-07	2392818
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-14 00:15:49-07	2392819
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-14 00:15:51-07	2392820
/	192.0.2.95	GET	200 OK	2016-07-14 00:15:33-07	2392821
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-14 00:15:54-07	2392822
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-14 00:15:50-07	2392823
/	192.0.2.42	GET	200 OK	2016-07-14 00:15:40-07	2392824
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 00:15:56-07	2392825
/	192.0.2.52	GET	200 OK	2016-07-14 00:15:50-07	2392826
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-14 00:16:18-07	2392827
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-14 00:16:36-07	2392828
/	192.0.2.47	GET	200 OK	2016-07-14 00:15:53-07	2392829
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 00:16:49-07	2392830
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-14 00:16:51-07	2392831
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-14 00:16:32-07	2392832
/	192.0.2.185	GET	200 OK	2016-07-14 00:15:57-07	2392833
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 00:16:41-07	2392834
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 00:16:17-07	2392835
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-14 00:16:52-07	2392836
/	192.0.2.2	GET	200 OK	2016-07-14 00:16:01-07	2392837
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 00:16:44-07	2392838
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 00:16:51-07	2392839
/	198.51.100.121	GET	200 OK	2016-07-14 00:16:10-07	2392840
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 00:16:57-07	2392841
/	198.51.100.138	GET	200 OK	2016-07-14 00:16:16-07	2392842
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-14 00:17:09-07	2392843
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-14 00:16:54-07	2392844
/	192.0.2.99	GET	200 OK	2016-07-14 00:16:25-07	2392845
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 00:17:21-07	2392846
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 00:17:15-07	2392847
/article/bears-love-berriesx	192.0.2.99	GET	404 NOT FOUND	2016-07-14 00:16:47-07	2392848
/	203.0.113.134	GET	200 OK	2016-07-14 00:16:28-07	2392849
/	192.0.2.248	GET	200 OK	2016-07-14 06:00:53-07	2405983
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-14 00:16:45-07	2392850
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-14 00:17:05-07	2392851
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-14 00:16:44-07	2392852
/	203.0.113.237	GET	200 OK	2016-07-14 00:16:30-07	2392853
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-14 00:17:25-07	2392854
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 00:17:04-07	2392855
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 00:16:54-07	2392856
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-14 00:17:02-07	2392857
/	198.51.100.165	GET	200 OK	2016-07-14 00:16:33-07	2392858
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-14 00:17:10-07	2392859
/	203.0.113.134	GET	200 OK	2016-07-14 00:16:34-07	2392860
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-14 00:17:16-07	2392861
/	192.0.2.114	GET	200 OK	2016-07-14 00:16:41-07	2392862
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-14 00:17:06-07	2392863
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-14 00:17:41-07	2392864
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 00:17:04-07	2392865
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-14 00:17:31-07	2392866
/	198.51.100.231	GET	200 OK	2016-07-14 00:16:48-07	2392867
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-14 00:17:19-07	2392868
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-14 00:17:14-07	2392869
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 00:17:27-07	2392870
/	192.0.2.199	GET	200 OK	2016-07-14 00:16:53-07	2392871
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 00:17:16-07	2392872
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-14 00:17:27-07	2392873
/	192.0.2.239	GET	200 OK	2016-07-14 00:17:01-07	2392874
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-14 00:17:50-07	2392875
/	203.0.113.182	GET	200 OK	2016-07-14 00:17:05-07	2392876
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-14 00:17:43-07	2392877
/	203.0.113.87	GET	200 OK	2016-07-14 00:17:15-07	2392878
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 00:17:54-07	2392879
/	203.0.113.2	GET	200 OK	2016-07-14 00:17:18-07	2392880
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 00:17:45-07	2392881
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-14 00:17:57-07	2392882
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 00:18:05-07	2392883
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-14 00:18:09-07	2392884
/	192.0.2.216	GET	200 OK	2016-07-14 00:17:25-07	2392885
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-14 00:17:44-07	2392886
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-14 00:18:14-07	2392887
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-14 00:18:07-07	2392888
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-14 00:17:57-07	2392889
/	192.0.2.211	GET	200 OK	2016-07-14 00:17:30-07	2392890
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-14 00:18:01-07	2392891
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 00:18:01-07	2392892
/	192.0.2.46	GET	200 OK	2016-07-14 00:17:34-07	2392893
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-14 00:17:50-07	2392894
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-14 00:18:17-07	2392895
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-14 00:18:01-07	2392896
/	198.51.100.83	GET	200 OK	2016-07-14 00:17:40-07	2392897
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-14 00:18:04-07	2392898
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 00:18:30-07	2392899
/	198.51.100.252	GET	200 OK	2016-07-14 00:17:49-07	2392900
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-14 00:18:35-07	2392901
/	198.51.100.174	GET	200 OK	2016-07-14 00:17:54-07	2392902
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 00:18:15-07	2392903
/	203.0.113.92	GET	200 OK	2016-07-14 00:17:56-07	2392904
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 00:18:54-07	2392905
/	192.0.2.45	GET	200 OK	2016-07-14 00:17:57-07	2392906
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-14 00:18:22-07	2392907
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-14 00:18:57-07	2392908
/	192.0.2.218	GET	200 OK	2016-07-14 00:17:59-07	2392909
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-14 00:18:22-07	2392910
/	192.0.2.240	GET	200 OK	2016-07-14 00:18:03-07	2392911
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-14 00:18:31-07	2392912
/	203.0.113.183	GET	200 OK	2016-07-14 00:18:12-07	2392913
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 00:18:48-07	2392914
/	198.51.100.206	GET	200 OK	2016-07-14 00:18:13-07	2392915
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-14 00:18:35-07	2392916
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-14 00:18:36-07	2392917
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-14 00:18:38-07	2392918
/	198.51.100.88	GET	200 OK	2016-07-14 00:18:17-07	2392919
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-14 00:19:13-07	2392920
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-14 00:18:59-07	2392921
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-14 00:18:58-07	2392922
/	192.0.2.19	GET	200 OK	2016-07-14 00:18:22-07	2392923
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-14 00:18:43-07	2392924
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-14 00:18:53-07	2392925
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 00:18:56-07	2392926
/	198.51.100.9	GET	200 OK	2016-07-14 00:18:32-07	2392927
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-14 00:18:57-07	2392928
/	203.0.113.193	GET	200 OK	2016-07-14 00:18:35-07	2392929
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-14 00:19:28-07	2392930
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-14 00:19:10-07	2392931
/	203.0.113.85	GET	200 OK	2016-07-14 00:18:36-07	2392932
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 00:19:12-07	2392933
/	192.0.2.216	GET	200 OK	2016-07-14 00:18:41-07	2392934
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-14 00:18:58-07	2392935
/	198.51.100.22	GET	200 OK	2016-07-14 00:18:51-07	2392936
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-14 00:19:36-07	2392937
/	203.0.113.31	GET	200 OK	2016-07-14 00:19:01-07	2392938
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 00:19:37-07	2392939
/	203.0.113.19	GET	200 OK	2016-07-14 00:19:03-07	2392940
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-14 00:19:46-07	2392941
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 00:19:59-07	2392942
/	192.0.2.49	GET	200 OK	2016-07-14 00:19:10-07	2392943
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-14 00:19:39-07	2392944
/	192.0.2.84	GET	200 OK	2016-07-14 00:19:18-07	2392945
/	192.0.2.253	GET	200 OK	2016-07-14 06:16:49-07	2406553
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-14 00:20:01-07	2392946
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-14 00:20:16-07	2392947
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 00:19:50-07	2392948
/	192.0.2.249	GET	200 OK	2016-07-14 00:19:22-07	2392949
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-14 00:19:43-07	2392950
/	203.0.113.38	GET	200 OK	2016-07-14 00:19:32-07	2392951
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-14 00:20:14-07	2392952
/	198.51.100.160	GET	200 OK	2016-07-14 00:19:35-07	2392953
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 00:20:04-07	2392954
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-14 00:20:08-07	2392955
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-14 00:20:02-07	2392956
/	192.0.2.203	GET	200 OK	2016-07-14 00:19:37-07	2392957
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-14 00:20:09-07	2392958
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 00:20:32-07	2392959
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-14 00:20:06-07	2392960
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-14 00:20:37-07	2392961
/	198.51.100.141	GET	200 OK	2016-07-14 00:19:39-07	2392962
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-14 00:20:21-07	2392963
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 00:20:34-07	2392964
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 00:20:24-07	2392965
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-14 00:20:16-07	2392966
/	203.0.113.3	GET	200 OK	2016-07-14 00:19:40-07	2392967
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 00:20:30-07	2392968
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-14 00:20:04-07	2392969
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-14 00:20:24-07	2392970
/	198.51.100.55	GET	200 OK	2016-07-14 00:19:43-07	2392971
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-14 00:20:42-07	2392972
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-14 00:20:09-07	2392973
/article/bears-love-berriesz	198.51.100.55	GET	404 NOT FOUND	2016-07-14 00:20:12-07	2392974
/	192.0.2.90	GET	200 OK	2016-07-14 00:19:48-07	2392975
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-14 00:20:08-07	2392976
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-14 00:20:05-07	2392977
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-14 00:20:09-07	2392978
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-14 00:20:45-07	2392979
/	192.0.2.37	GET	200 OK	2016-07-14 00:19:49-07	2392980
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-14 00:20:44-07	2392981
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 00:20:25-07	2392982
/	203.0.113.77	GET	200 OK	2016-07-14 00:19:56-07	2392983
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-14 00:20:55-07	2392984
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-14 00:20:53-07	2392985
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-14 00:20:32-07	2392986
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-14 00:20:40-07	2392987
/	192.0.2.78	GET	200 OK	2016-07-14 00:20:00-07	2392988
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-14 00:20:33-07	2392989
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 00:20:38-07	2392990
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 00:20:48-07	2392991
/	203.0.113.126	GET	200 OK	2016-07-14 00:20:05-07	2392992
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 00:20:28-07	2392993
/	192.0.2.103	GET	200 OK	2016-07-14 00:20:12-07	2392994
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 00:20:55-07	2392995
/	198.51.100.52	GET	200 OK	2016-07-14 00:20:16-07	2392996
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-14 00:21:01-07	2392997
/	192.0.2.19	GET	200 OK	2016-07-14 00:20:17-07	2392998
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-14 00:20:51-07	2392999
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-14 00:20:38-07	2393000
/	192.0.2.205	GET	200 OK	2016-07-14 00:20:25-07	2393001
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-14 00:21:12-07	2393002
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-14 00:20:51-07	2393003
/	203.0.113.125	GET	200 OK	2016-07-14 00:20:27-07	2393004
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-14 00:21:06-07	2393005
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-14 00:21:25-07	2393006
/	203.0.113.202	GET	200 OK	2016-07-14 00:20:36-07	2393007
/article/bad-things-goned	203.0.113.202	GET	404 NOT FOUND	2016-07-14 00:21:25-07	2393008
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-14 00:21:04-07	2393009
/	203.0.113.9	GET	200 OK	2016-07-14 00:20:43-07	2393010
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 00:21:38-07	2393011
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-14 00:21:42-07	2393012
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 00:21:01-07	2393013
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-14 00:21:41-07	2393014
/	198.51.100.18	GET	200 OK	2016-07-14 00:20:52-07	2393015
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-14 00:21:07-07	2393016
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 00:21:51-07	2393017
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-14 00:21:32-07	2393018
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-14 00:21:38-07	2393019
/	192.0.2.196	GET	200 OK	2016-07-14 00:20:54-07	2393020
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 00:21:10-07	2393021
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 00:21:24-07	2393022
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-14 00:21:42-07	2393023
/	198.51.100.73	GET	200 OK	2016-07-14 00:21:02-07	2393024
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-14 00:22:00-07	2393025
/	203.0.113.18	GET	200 OK	2016-07-14 00:21:04-07	2393026
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-14 00:21:41-07	2393027
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-14 00:21:40-07	2393028
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-14 00:21:31-07	2393029
/	203.0.113.79	GET	200 OK	2016-07-14 00:21:12-07	2393030
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 00:21:45-07	2393031
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-14 00:21:50-07	2393032
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 00:21:38-07	2393033
/	192.0.2.111	GET	200 OK	2016-07-14 00:21:19-07	2393034
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-14 00:21:47-07	2393035
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-14 00:22:15-07	2393036
/	198.51.100.236	GET	200 OK	2016-07-14 00:21:21-07	2393037
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 00:22:06-07	2393038
/	192.0.2.98	GET	200 OK	2016-07-14 00:21:25-07	2393039
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-14 00:21:54-07	2393040
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-14 00:22:08-07	2393042
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 00:21:57-07	2393043
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-14 00:22:13-07	2393044
/	192.0.2.102	GET	200 OK	2016-07-14 00:21:35-07	2393045
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-14 00:21:57-07	2393046
/	203.0.113.189	GET	200 OK	2016-07-14 00:21:38-07	2393047
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-14 00:22:31-07	2393048
/	192.0.2.229	GET	200 OK	2016-07-14 00:21:39-07	2393049
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-14 00:22:04-07	2393050
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-14 00:22:01-07	2393051
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 00:21:56-07	2393052
/	203.0.113.230	GET	200 OK	2016-07-14 00:21:43-07	2393053
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-14 00:22:06-07	2393054
/	198.51.100.119	GET	200 OK	2016-07-14 00:21:50-07	2393055
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-14 00:22:36-07	2393056
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-14 00:22:18-07	2393057
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-14 00:22:37-07	2393058
/	203.0.113.110	GET	200 OK	2016-07-14 00:21:59-07	2393059
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 00:22:55-07	2393060
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 00:22:43-07	2393061
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-14 00:22:54-07	2393062
/	192.0.2.195	GET	200 OK	2016-07-14 00:22:00-07	2393063
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-14 00:22:19-07	2393064
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 00:22:43-07	2393065
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 00:22:56-07	2393066
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 00:22:45-07	2393067
/	198.51.100.235	GET	200 OK	2016-07-14 00:22:01-07	2393068
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-14 00:22:22-07	2393069
/	192.0.2.132	GET	200 OK	2016-07-14 00:22:09-07	2393070
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-14 00:22:47-07	2393071
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-14 00:22:33-07	2393072
/	198.51.100.169	GET	200 OK	2016-07-14 00:22:17-07	2393073
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 00:23:04-07	2393074
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 00:23:12-07	2393075
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-14 00:23:12-07	2393076
/	203.0.113.17	GET	200 OK	2016-07-14 00:22:22-07	2393077
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-14 00:23:04-07	2393078
/	198.51.100.65	GET	200 OK	2016-07-14 00:22:25-07	2393079
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-14 00:23:08-07	2393080
/article/candidate-is-jerkg	198.51.100.65	GET	404 NOT FOUND	2016-07-14 00:22:53-07	2393081
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-14 00:23:14-07	2393082
/	203.0.113.8	GET	200 OK	2016-07-14 00:22:34-07	2393083
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-14 00:23:09-07	2393084
/	198.51.100.252	GET	200 OK	2016-07-14 00:22:40-07	2393085
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-14 00:23:37-07	2393086
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-14 00:23:31-07	2393087
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 00:23:12-07	2393088
/	192.0.2.120	GET	200 OK	2016-07-14 00:22:47-07	2393089
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 00:23:23-07	2393090
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-14 00:23:23-07	2393091
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 00:23:47-07	2393092
/	198.51.100.98	GET	200 OK	2016-07-14 00:22:57-07	2393093
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-14 00:23:57-07	2393094
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-14 00:23:34-07	2393095
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 00:23:29-07	2393096
/	198.51.100.98	GET	200 OK	2016-07-14 00:23:05-07	2393097
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 00:23:40-07	2393098
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-14 00:24:05-07	2393099
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-14 00:23:50-07	2393100
/	198.51.100.251	GET	200 OK	2016-07-14 00:23:14-07	2393101
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-14 00:23:40-07	2393102
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-14 00:23:46-07	2393103
/	203.0.113.233	GET	200 OK	2016-07-14 00:23:17-07	2393104
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 00:24:06-07	2393105
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-14 00:23:56-07	2393106
/	192.0.2.234	GET	200 OK	2016-07-14 00:23:25-07	2393107
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-14 00:24:25-07	2393108
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-14 00:23:53-07	2393109
/	203.0.113.93	GET	200 OK	2016-07-14 00:23:29-07	2393110
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-14 00:24:10-07	2393111
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-14 00:23:50-07	2393112
/	203.0.113.96	GET	200 OK	2016-07-14 00:23:31-07	2393113
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-14 00:23:58-07	2393114
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 00:24:30-07	2393115
/	203.0.113.26	GET	200 OK	2016-07-14 00:23:34-07	2393116
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-14 00:24:11-07	2393117
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-14 00:24:31-07	2393118
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-14 00:24:11-07	2393119
/	203.0.113.121	GET	200 OK	2016-07-14 00:23:35-07	2393120
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-14 00:24:06-07	2393121
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 00:24:23-07	2393122
/	203.0.113.47	GET	200 OK	2016-07-14 00:23:37-07	2393123
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 00:23:57-07	2393124
/	198.51.100.139	GET	200 OK	2016-07-14 00:23:38-07	2393125
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-14 00:24:14-07	2393126
/	192.0.2.27	GET	200 OK	2016-07-14 00:23:39-07	2393127
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-14 00:24:27-07	2393128
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-14 00:24:15-07	2393129
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-14 00:23:58-07	2393130
/	203.0.113.223	GET	200 OK	2016-07-14 00:23:44-07	2393131
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-14 00:24:22-07	2393132
/	203.0.113.235	GET	200 OK	2016-07-14 00:23:49-07	2393133
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-14 00:24:05-07	2393134
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-14 00:24:32-07	2393135
/	203.0.113.197	GET	200 OK	2016-07-14 00:23:50-07	2393136
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-14 00:24:17-07	2393137
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-14 00:24:33-07	2393138
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-14 00:24:06-07	2393139
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-14 00:24:36-07	2393140
/	203.0.113.207	GET	200 OK	2016-07-14 00:23:52-07	2393141
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-14 00:24:25-07	2393142
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 00:24:21-07	2393143
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-14 00:24:22-07	2393144
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 00:24:25-07	2393145
/	198.51.100.49	GET	200 OK	2016-07-14 00:23:54-07	2393146
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-14 00:24:44-07	2393147
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-14 00:24:38-07	2393148
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-14 00:24:37-07	2393149
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-14 00:24:35-07	2393150
/	203.0.113.135	GET	200 OK	2016-07-14 00:23:57-07	2393151
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-14 00:24:46-07	2393152
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 00:24:25-07	2393153
/	198.51.100.68	GET	200 OK	2016-07-14 00:24:06-07	2393154
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-14 00:25:06-07	2393155
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-14 00:24:43-07	2393156
/	203.0.113.83	GET	200 OK	2016-07-14 00:24:13-07	2393157
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 00:24:44-07	2393158
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 00:25:08-07	2393159
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-14 00:25:01-07	2393160
/	192.0.2.181	GET	200 OK	2016-07-14 00:24:21-07	2393161
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-14 00:25:08-07	2393162
/	203.0.113.177	GET	200 OK	2016-07-14 00:24:22-07	2393163
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-14 00:24:58-07	2393164
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 00:25:18-07	2393165
/	203.0.113.113	GET	200 OK	2016-07-14 00:24:23-07	2393166
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-14 00:24:45-07	2393167
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-14 00:24:42-07	2393168
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-14 00:24:48-07	2393169
/	203.0.113.212	GET	200 OK	2016-07-14 00:24:30-07	2393170
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-14 00:24:55-07	2393171
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-14 00:25:24-07	2393172
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-14 00:25:08-07	2393173
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-14 00:24:58-07	2393174
/	198.51.100.54	GET	200 OK	2016-07-14 00:24:39-07	2393175
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 00:25:17-07	2393176
/	192.0.2.72	GET	200 OK	2016-07-14 00:24:49-07	2393177
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-14 00:25:29-07	2393178
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-14 00:25:09-07	2393179
/	192.0.2.81	GET	200 OK	2016-07-14 00:24:54-07	2393180
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 00:25:35-07	2393181
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-14 00:25:43-07	2393182
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-14 00:25:26-07	2393183
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 00:25:11-07	2393184
/	203.0.113.40	GET	200 OK	2016-07-14 00:24:55-07	2393185
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 00:25:22-07	2393186
/	203.0.113.76	GET	200 OK	2016-07-14 00:25:05-07	2393187
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-14 00:25:56-07	2393188
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-14 00:25:48-07	2393189
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-14 00:25:58-07	2393190
/	198.51.100.32	GET	200 OK	2016-07-14 00:25:13-07	2393191
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-14 00:26:03-07	2393192
/	192.0.2.66	GET	200 OK	2016-07-14 00:25:21-07	2393193
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-14 00:25:56-07	2393194
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-14 00:26:13-07	2393195
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-14 00:26:19-07	2393196
/	192.0.2.75	GET	200 OK	2016-07-14 00:25:28-07	2393197
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 00:25:56-07	2393198
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-14 00:26:27-07	2393199
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-14 00:25:48-07	2393200
/	192.0.2.208	GET	200 OK	2016-07-14 00:25:38-07	2393201
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-14 00:25:58-07	2393202
/	203.0.113.10	GET	200 OK	2016-07-14 00:25:41-07	2393203
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-14 00:26:09-07	2393204
/	198.51.100.207	GET	200 OK	2016-07-14 00:25:50-07	2393205
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-14 00:26:16-07	2393206
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-14 00:26:17-07	2393207
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 00:26:05-07	2393208
/	203.0.113.93	GET	200 OK	2016-07-14 00:25:53-07	2393209
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 00:26:42-07	2393210
/	203.0.113.228	GET	200 OK	2016-07-14 00:25:56-07	2393211
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-14 00:26:48-07	2393212
/	198.51.100.129	GET	200 OK	2016-07-14 00:26:05-07	2393213
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 00:26:35-07	2393214
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-14 00:26:23-07	2393215
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-14 00:26:34-07	2393216
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-14 00:26:32-07	2393217
/	203.0.113.249	GET	200 OK	2016-07-14 00:26:14-07	2393218
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-14 00:26:49-07	2393219
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-14 00:27:00-07	2393220
/	203.0.113.61	GET	200 OK	2016-07-14 00:26:17-07	2393221
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 00:26:45-07	2393222
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 00:26:41-07	2393223
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-14 00:27:00-07	2393224
/	203.0.113.155	GET	200 OK	2016-07-14 00:26:21-07	2393225
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-14 00:26:52-07	2393226
/	192.0.2.37	GET	200 OK	2016-07-14 00:26:25-07	2393227
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-14 00:26:59-07	2393228
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 00:27:05-07	2393229
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 00:27:19-07	2393230
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-14 00:26:42-07	2393231
/	192.0.2.167	GET	200 OK	2016-07-14 00:26:35-07	2393232
/	192.0.2.153	GET	200 OK	2016-07-14 06:24:55-07	2406839
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 00:27:19-07	2393233
/	203.0.113.141	GET	200 OK	2016-07-14 00:26:40-07	2393234
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-14 00:27:10-07	2393235
/	198.51.100.157	GET	200 OK	2016-07-14 00:26:46-07	2393236
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 00:27:09-07	2393237
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-14 00:27:02-07	2393238
/	203.0.113.232	GET	200 OK	2016-07-14 00:26:54-07	2393239
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 00:27:43-07	2393240
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-14 00:27:15-07	2393241
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 00:27:33-07	2393242
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 00:27:39-07	2393243
/	203.0.113.200	GET	200 OK	2016-07-14 00:26:57-07	2393244
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 00:27:36-07	2393245
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-14 00:27:26-07	2393246
/	192.0.2.116	GET	200 OK	2016-07-14 00:27:00-07	2393247
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 00:27:52-07	2393248
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-14 00:27:58-07	2393249
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-14 00:27:36-07	2393250
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-14 00:27:58-07	2393251
/	192.0.2.89	GET	200 OK	2016-07-14 00:27:10-07	2393252
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 00:27:58-07	2393253
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-14 00:27:48-07	2393254
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 00:28:08-07	2393255
/	192.0.2.99	GET	200 OK	2016-07-14 00:27:11-07	2393256
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-14 00:27:53-07	2393257
/	203.0.113.117	GET	200 OK	2016-07-14 00:27:14-07	2393258
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 00:27:52-07	2393259
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 00:28:11-07	2393260
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 00:27:59-07	2393261
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 00:27:46-07	2393262
/	192.0.2.217	GET	200 OK	2016-07-14 00:27:24-07	2393263
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-14 00:28:19-07	2393264
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-14 00:27:39-07	2393265
/	192.0.2.207	GET	200 OK	2016-07-14 00:27:34-07	2393266
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-14 00:27:50-07	2393267
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-14 00:28:19-07	2393268
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-14 00:28:32-07	2393269
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-14 00:28:15-07	2393270
/	192.0.2.86	GET	200 OK	2016-07-14 00:27:44-07	2393271
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-14 00:28:09-07	2393272
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-14 00:28:29-07	2393273
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-14 00:28:03-07	2393274
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-14 00:28:23-07	2393275
/	198.51.100.202	GET	200 OK	2016-07-14 00:27:45-07	2393276
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-14 00:28:12-07	2393277
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-14 00:28:20-07	2393278
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-14 00:28:35-07	2393279
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-14 00:28:18-07	2393280
/	192.0.2.38	GET	200 OK	2016-07-14 00:27:51-07	2393281
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 00:28:48-07	2393282
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 00:28:50-07	2393283
/	192.0.2.249	GET	200 OK	2016-07-14 00:27:54-07	2393284
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 00:28:31-07	2393285
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 00:28:45-07	2393286
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 00:28:18-07	2393287
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-14 00:28:49-07	2393288
/	198.51.100.233	GET	200 OK	2016-07-14 00:28:01-07	2393289
/article/bears-love-berriesz	198.51.100.233	GET	404 NOT FOUND	2016-07-14 00:28:20-07	2393290
/	192.0.2.249	GET	200 OK	2016-07-14 00:28:10-07	2393291
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 00:29:08-07	2393292
/	198.51.100.93	GET	200 OK	2016-07-14 00:28:14-07	2393293
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 00:28:53-07	2393294
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 00:28:33-07	2393295
/	198.51.100.54	GET	200 OK	2016-07-14 00:28:23-07	2393296
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-14 00:29:14-07	2393297
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-14 00:29:22-07	2393298
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-14 00:28:44-07	2393299
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-14 00:28:58-07	2393300
/	203.0.113.250	GET	200 OK	2016-07-14 00:28:26-07	2393301
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-14 00:29:12-07	2393302
/	198.51.100.94	GET	200 OK	2016-07-14 00:28:34-07	2393303
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-14 00:29:30-07	2393304
/	198.51.100.43	GET	200 OK	2016-07-14 00:28:42-07	2393305
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 00:29:12-07	2393306
/	192.0.2.149	GET	200 OK	2016-07-14 00:28:52-07	2393307
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-14 00:29:14-07	2393308
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-14 00:29:40-07	2393309
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-14 00:29:43-07	2393310
/	198.51.100.244	GET	200 OK	2016-07-14 00:28:59-07	2393311
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-14 00:29:31-07	2393312
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 00:29:28-07	2393313
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-14 00:29:37-07	2393314
/	192.0.2.208	GET	200 OK	2016-07-14 00:29:06-07	2393315
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-14 00:29:47-07	2393316
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-14 00:29:44-07	2393317
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-14 00:29:56-07	2393318
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 00:29:33-07	2393319
/	198.51.100.169	GET	200 OK	2016-07-14 00:29:15-07	2393320
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-14 00:29:58-07	2393321
/	203.0.113.122	GET	200 OK	2016-07-14 00:29:16-07	2393322
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-14 00:30:00-07	2393323
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-14 00:30:07-07	2393324
/	198.51.100.182	GET	200 OK	2016-07-14 00:29:18-07	2393325
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 00:29:46-07	2393326
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 00:29:50-07	2393327
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-14 00:29:48-07	2393328
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-14 00:30:15-07	2393329
/	203.0.113.199	GET	200 OK	2016-07-14 00:29:24-07	2393330
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-14 00:30:00-07	2393331
/	192.0.2.89	GET	200 OK	2016-07-14 00:29:28-07	2393332
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-14 00:30:02-07	2393333
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 00:30:18-07	2393334
/	192.0.2.9	GET	200 OK	2016-07-14 00:29:38-07	2393335
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-14 00:30:19-07	2393336
/	203.0.113.190	GET	200 OK	2016-07-14 00:29:43-07	2393337
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-14 00:30:01-07	2393338
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-14 00:30:12-07	2393339
/	198.51.100.177	GET	200 OK	2016-07-14 00:29:45-07	2393340
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-14 00:30:14-07	2393341
/	192.0.2.103	GET	200 OK	2016-07-14 00:29:48-07	2393342
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 00:30:40-07	2393343
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 00:30:40-07	2393344
/	198.51.100.78	GET	200 OK	2016-07-14 00:29:55-07	2393345
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-14 00:30:38-07	2393346
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-14 00:30:35-07	2393347
/	203.0.113.130	GET	200 OK	2016-07-14 00:30:01-07	2393348
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-14 00:30:31-07	2393349
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-14 00:30:50-07	2393350
/	192.0.2.97	GET	200 OK	2016-07-14 00:30:05-07	2393351
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-14 00:30:59-07	2393352
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-14 00:31:04-07	2393353
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-14 00:30:27-07	2393354
/	198.51.100.47	GET	200 OK	2016-07-14 00:30:10-07	2393355
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-14 00:31:07-07	2393356
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 00:30:47-07	2393357
/	192.0.2.216	GET	200 OK	2016-07-14 00:30:19-07	2393358
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-14 00:30:38-07	2393359
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-14 00:30:46-07	2393360
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-14 00:31:14-07	2393361
/	203.0.113.63	GET	200 OK	2016-07-14 00:30:21-07	2393362
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 00:31:17-07	2393363
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-14 00:31:15-07	2393364
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-14 00:31:21-07	2393365
/	203.0.113.79	GET	200 OK	2016-07-14 00:30:25-07	2393366
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 00:30:52-07	2393367
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-14 00:30:53-07	2393368
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-14 00:31:11-07	2393369
/	198.51.100.14	GET	200 OK	2016-07-14 00:30:30-07	2393370
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-14 00:31:18-07	2393371
/	192.0.2.198	GET	200 OK	2016-07-14 00:30:34-07	2393372
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-14 00:31:27-07	2393373
/	203.0.113.71	GET	200 OK	2016-07-14 00:30:35-07	2393374
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-14 00:31:23-07	2393375
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-14 00:31:19-07	2393376
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 00:31:30-07	2393377
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 00:30:55-07	2393378
/	198.51.100.97	GET	200 OK	2016-07-14 00:30:40-07	2393379
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-14 00:31:09-07	2393380
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 00:31:26-07	2393381
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 00:31:20-07	2393382
/	198.51.100.224	GET	200 OK	2016-07-14 00:30:45-07	2393383
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 00:31:26-07	2393384
/	192.0.2.28	GET	200 OK	2016-07-14 00:30:52-07	2393385
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-14 00:31:36-07	2393386
/	203.0.113.125	GET	200 OK	2016-07-14 00:30:53-07	2393387
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-14 00:31:24-07	2393388
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 00:31:39-07	2393389
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-14 00:31:24-07	2393390
/	203.0.113.145	GET	200 OK	2016-07-14 00:31:01-07	2393391
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-14 00:31:29-07	2393392
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-14 00:31:21-07	2393393
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-14 00:31:23-07	2393394
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-14 00:31:45-07	2393395
/	203.0.113.216	GET	200 OK	2016-07-14 00:31:07-07	2393396
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-14 00:31:32-07	2393397
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-14 00:32:06-07	2393398
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-14 00:31:48-07	2393399
/	203.0.113.54	GET	200 OK	2016-07-14 00:31:08-07	2393400
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-14 00:31:57-07	2393401
/	192.0.2.26	GET	200 OK	2016-07-14 00:31:13-07	2393402
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 00:31:39-07	2393403
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-14 00:32:11-07	2393404
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-14 00:31:35-07	2393405
/	198.51.100.61	GET	200 OK	2016-07-14 00:31:21-07	2393406
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-14 00:31:57-07	2393407
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-14 00:32:14-07	2393408
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 00:32:01-07	2393409
/	198.51.100.40	GET	200 OK	2016-07-14 00:31:27-07	2393410
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-14 00:32:09-07	2393411
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-14 00:32:15-07	2393412
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-14 00:32:09-07	2393413
/	192.0.2.50	GET	200 OK	2016-07-14 00:31:34-07	2393414
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-14 00:32:10-07	2393415
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-14 00:32:27-07	2393416
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-14 00:31:54-07	2393417
/	203.0.113.31	GET	200 OK	2016-07-14 00:31:35-07	2393418
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-14 00:31:55-07	2393419
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-14 00:32:27-07	2393420
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-14 00:32:02-07	2393421
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-14 00:32:01-07	2393422
/	192.0.2.18	GET	200 OK	2016-07-14 00:31:37-07	2393423
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-14 00:32:18-07	2393424
/	203.0.113.104	GET	200 OK	2016-07-14 00:31:46-07	2393425
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 00:32:40-07	2393426
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-14 00:32:26-07	2393427
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-14 00:32:07-07	2393428
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 00:32:30-07	2393429
/	203.0.113.194	GET	200 OK	2016-07-14 00:31:53-07	2393430
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-14 00:32:09-07	2393431
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 00:32:46-07	2393432
/	203.0.113.143	GET	200 OK	2016-07-14 00:31:57-07	2393433
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-14 00:32:40-07	2393434
/	192.0.2.46	GET	200 OK	2016-07-14 00:32:07-07	2393435
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-14 00:32:31-07	2393436
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-14 00:32:23-07	2393437
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-14 00:32:24-07	2393438
/	192.0.2.162	GET	200 OK	2016-07-14 00:32:10-07	2393439
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-14 00:32:44-07	2393440
/	203.0.113.166	GET	200 OK	2016-07-14 00:32:14-07	2393441
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 00:32:59-07	2393442
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-14 00:32:54-07	2393443
/	192.0.2.185	GET	200 OK	2016-07-14 00:32:22-07	2393444
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 00:33:01-07	2393445
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-14 00:32:59-07	2393446
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 00:32:51-07	2393447
/	203.0.113.206	GET	200 OK	2016-07-14 00:32:23-07	2393448
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-14 00:33:20-07	2393449
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-14 00:33:01-07	2393450
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-14 00:32:54-07	2393451
/	203.0.113.160	GET	200 OK	2016-07-14 00:32:25-07	2393452
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-14 00:32:59-07	2393453
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 00:33:04-07	2393454
/	203.0.113.202	GET	200 OK	2016-07-14 00:32:33-07	2393455
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-14 00:33:08-07	2393456
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 00:33:12-07	2393457
/	192.0.2.207	GET	200 OK	2016-07-14 00:32:38-07	2393458
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-14 00:33:16-07	2393459
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-14 00:33:21-07	2393460
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-14 00:32:58-07	2393461
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-14 00:33:24-07	2393462
/	198.51.100.146	GET	200 OK	2016-07-14 00:32:48-07	2393463
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 00:33:39-07	2393464
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-14 00:33:45-07	2393465
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-14 00:33:20-07	2393466
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 00:33:38-07	2393467
/	198.51.100.17	GET	200 OK	2016-07-14 00:32:56-07	2393468
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-14 00:33:30-07	2393469
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-14 00:33:36-07	2393470
/	203.0.113.171	GET	200 OK	2016-07-14 00:33:00-07	2393471
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-14 00:33:21-07	2393472
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 00:33:38-07	2393473
/	203.0.113.108	GET	200 OK	2016-07-14 00:33:07-07	2393474
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-14 00:33:37-07	2393475
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-14 00:34:07-07	2393476
/	198.51.100.142	GET	200 OK	2016-07-14 00:33:16-07	2393477
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 00:33:53-07	2393478
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-14 00:33:40-07	2393479
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 00:33:52-07	2393480
/	203.0.113.241	GET	200 OK	2016-07-14 00:33:20-07	2393481
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 00:34:12-07	2393482
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-14 00:33:51-07	2393483
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-14 00:34:02-07	2393484
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-14 00:34:04-07	2393485
/	203.0.113.132	GET	200 OK	2016-07-14 00:33:23-07	2393486
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 00:34:16-07	2393487
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 00:34:06-07	2393488
/	203.0.113.147	GET	200 OK	2016-07-14 00:33:28-07	2393489
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 00:33:45-07	2393490
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-14 00:33:43-07	2393491
/	192.0.2.254	GET	200 OK	2016-07-14 00:33:35-07	2393492
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-14 00:34:02-07	2393493
/	198.51.100.120	GET	200 OK	2016-07-14 00:33:45-07	2393494
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 00:34:20-07	2393495
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 00:34:26-07	2393496
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 00:34:25-07	2393497
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 00:34:40-07	2393498
/	203.0.113.31	GET	200 OK	2016-07-14 00:33:47-07	2393499
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-14 00:34:37-07	2393500
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 00:34:11-07	2393501
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-14 00:34:02-07	2393502
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 00:34:09-07	2393503
/	198.51.100.165	GET	200 OK	2016-07-14 00:33:57-07	2393504
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 00:34:48-07	2393505
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 00:34:42-07	2393506
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-14 00:34:30-07	2393507
/	203.0.113.70	GET	200 OK	2016-07-14 00:34:05-07	2393508
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-14 00:34:49-07	2393509
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-14 00:34:48-07	2393510
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-14 00:34:40-07	2393511
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-14 00:34:47-07	2393512
/	192.0.2.194	GET	200 OK	2016-07-14 00:34:09-07	2393513
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-14 00:34:34-07	2393514
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-14 00:34:55-07	2393515
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 00:35:04-07	2393516
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-14 00:34:51-07	2393517
/	198.51.100.95	GET	200 OK	2016-07-14 00:34:12-07	2393518
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-14 00:34:49-07	2393519
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 00:34:27-07	2393520
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 00:34:36-07	2393521
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-14 00:35:01-07	2393522
/	192.0.2.129	GET	200 OK	2016-07-14 00:34:22-07	2393523
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-14 00:34:51-07	2393524
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 00:34:41-07	2393525
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-14 00:34:47-07	2393526
/	203.0.113.181	GET	200 OK	2016-07-14 00:34:24-07	2393527
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-14 00:34:58-07	2393528
/	203.0.113.150	GET	200 OK	2016-07-14 00:34:29-07	2393529
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 00:35:03-07	2393530
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-14 00:35:27-07	2393531
/	192.0.2.193	GET	200 OK	2016-07-14 00:34:38-07	2393532
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-14 00:35:37-07	2393533
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 00:35:14-07	2393534
/	198.51.100.244	GET	200 OK	2016-07-14 00:34:40-07	2393535
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-14 00:35:29-07	2393536
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 00:35:26-07	2393537
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 00:35:08-07	2393538
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-14 00:34:56-07	2393539
/	203.0.113.29	GET	200 OK	2016-07-14 00:34:46-07	2393540
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-14 00:35:28-07	2393541
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-14 00:35:04-07	2393542
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-14 00:35:15-07	2393543
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-14 00:35:03-07	2393544
/	203.0.113.109	GET	200 OK	2016-07-14 00:34:49-07	2393545
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-14 00:35:23-07	2393546
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-14 00:35:18-07	2393547
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-14 00:35:14-07	2393548
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 00:35:26-07	2393549
/	192.0.2.6	GET	200 OK	2016-07-14 00:34:56-07	2393550
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 00:35:41-07	2393551
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-14 00:35:55-07	2393552
/	198.51.100.190	GET	200 OK	2016-07-14 00:35:02-07	2393553
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-14 00:35:24-07	2393554
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 00:35:55-07	2393555
/	203.0.113.177	GET	200 OK	2016-07-14 00:35:09-07	2393556
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-14 00:35:32-07	2393557
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 00:36:04-07	2393558
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 00:35:39-07	2393559
/	192.0.2.47	GET	200 OK	2016-07-14 00:35:18-07	2393560
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-14 00:35:40-07	2393561
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 00:35:38-07	2393562
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 00:35:37-07	2393563
/	203.0.113.108	GET	200 OK	2016-07-14 00:35:27-07	2393564
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-14 00:35:55-07	2393565
/	192.0.2.38	GET	200 OK	2016-07-14 00:35:28-07	2393566
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 00:36:21-07	2393567
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 00:36:22-07	2393568
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 00:36:25-07	2393569
/	198.51.100.165	GET	200 OK	2016-07-14 00:35:31-07	2393570
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 00:36:31-07	2393571
/	203.0.113.211	GET	200 OK	2016-07-14 00:35:33-07	2393572
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-14 00:36:29-07	2393573
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-14 00:36:19-07	2393574
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-14 00:36:16-07	2393575
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-14 00:36:32-07	2393576
/	203.0.113.87	GET	200 OK	2016-07-14 00:35:39-07	2393577
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 00:36:28-07	2393578
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-14 00:36:31-07	2393579
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 00:36:27-07	2393580
/	198.51.100.117	GET	200 OK	2016-07-14 00:35:47-07	2393581
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 00:36:34-07	2393582
/	203.0.113.21	GET	200 OK	2016-07-14 00:35:53-07	2393583
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-14 00:36:49-07	2393584
/	198.51.100.127	GET	200 OK	2016-07-14 00:36:01-07	2393585
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-14 00:36:39-07	2393586
/	192.0.2.151	GET	200 OK	2016-07-14 00:36:11-07	2393587
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 00:36:48-07	2393588
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 00:36:52-07	2393589
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 00:37:10-07	2393590
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 00:36:34-07	2393591
/	198.51.100.9	GET	200 OK	2016-07-14 00:36:17-07	2393592
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 00:36:44-07	2393593
/	198.51.100.137	GET	200 OK	2016-07-14 00:36:22-07	2393594
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-14 00:37:02-07	2393595
/	198.51.100.100	GET	200 OK	2016-07-14 00:36:28-07	2393596
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-14 00:37:00-07	2393597
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 00:36:52-07	2393598
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 00:37:22-07	2393599
/	203.0.113.97	GET	200 OK	2016-07-14 00:36:31-07	2393600
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-14 00:37:22-07	2393601
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-14 00:37:07-07	2393602
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-14 00:37:14-07	2393603
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 00:36:48-07	2393604
/	192.0.2.165	GET	200 OK	2016-07-14 00:36:41-07	2393605
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-14 00:37:21-07	2393606
/	192.0.2.208	GET	200 OK	2016-07-14 00:36:50-07	2393607
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-14 00:37:18-07	2393608
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 00:37:36-07	2393609
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 00:37:40-07	2393610
/	192.0.2.63	GET	200 OK	2016-07-14 00:36:53-07	2393611
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-14 00:37:51-07	2393612
/	192.0.2.32	GET	200 OK	2016-07-14 00:36:58-07	2393613
/	203.0.113.184	GET	200 OK	2016-07-14 06:31:22-07	2407123
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 00:37:18-07	2393614
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-14 00:37:14-07	2393615
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-14 00:37:15-07	2393616
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-14 00:37:41-07	2393617
/	192.0.2.30	GET	200 OK	2016-07-14 00:37:06-07	2393618
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 00:38:01-07	2393619
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-14 00:37:46-07	2393620
/	203.0.113.33	GET	200 OK	2016-07-14 00:37:07-07	2393621
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-14 00:37:39-07	2393622
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-14 00:38:05-07	2393623
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 00:37:55-07	2393624
/	198.51.100.165	GET	200 OK	2016-07-14 00:37:14-07	2393625
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-14 00:38:01-07	2393626
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 00:38:05-07	2393627
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 00:37:44-07	2393628
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-14 00:38:03-07	2393629
/	198.51.100.158	GET	200 OK	2016-07-14 00:37:20-07	2393630
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 00:38:18-07	2393631
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 00:37:52-07	2393632
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-14 00:38:17-07	2393633
/	192.0.2.75	GET	200 OK	2016-07-14 00:37:29-07	2393634
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-14 00:37:45-07	2393635
/	198.51.100.163	GET	200 OK	2016-07-14 00:37:33-07	2393636
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-14 00:38:27-07	2393637
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-14 00:38:11-07	2393638
/	192.0.2.182	GET	200 OK	2016-07-14 00:37:34-07	2393639
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-14 00:38:01-07	2393640
/	198.51.100.171	GET	200 OK	2016-07-14 00:37:37-07	2393641
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-14 00:38:24-07	2393642
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-14 00:38:16-07	2393643
/	192.0.2.193	GET	200 OK	2016-07-14 00:37:41-07	2393644
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 00:38:37-07	2393645
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-14 00:38:31-07	2393646
/	203.0.113.173	GET	200 OK	2016-07-14 00:37:45-07	2393647
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 00:38:36-07	2393648
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 00:38:30-07	2393649
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-14 00:38:35-07	2393650
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-14 00:38:20-07	2393651
/	198.51.100.27	GET	200 OK	2016-07-14 00:37:48-07	2393652
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-14 00:38:17-07	2393653
/	192.0.2.151	GET	200 OK	2016-07-14 00:37:49-07	2393654
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 00:38:14-07	2393655
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 00:38:23-07	2393656
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 00:38:47-07	2393657
/	203.0.113.247	GET	200 OK	2016-07-14 00:37:55-07	2393658
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 00:38:52-07	2393659
/	203.0.113.30	GET	200 OK	2016-07-14 00:38:03-07	2393660
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 00:38:29-07	2393661
/	203.0.113.4	GET	200 OK	2016-07-14 00:38:04-07	2393662
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-14 00:38:49-07	2393663
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-14 00:38:27-07	2393664
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 00:38:37-07	2393665
/	198.51.100.213	GET	200 OK	2016-07-14 00:38:09-07	2393666
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-14 00:38:38-07	2393667
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-14 00:38:54-07	2393668
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-14 00:38:53-07	2393669
/	192.0.2.122	GET	200 OK	2016-07-14 00:38:13-07	2393670
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-14 00:38:34-07	2393671
/	192.0.2.19	GET	200 OK	2016-07-14 00:38:21-07	2393672
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-14 00:38:39-07	2393673
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 00:39:02-07	2393674
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-14 00:38:47-07	2393675
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 00:38:52-07	2393676
/	198.51.100.5	GET	200 OK	2016-07-14 00:38:28-07	2393677
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-14 00:38:47-07	2393678
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-14 00:39:27-07	2393679
/	192.0.2.249	GET	200 OK	2016-07-14 00:38:37-07	2393680
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 00:38:56-07	2393681
/	198.51.100.61	GET	200 OK	2016-07-14 00:38:38-07	2393682
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 00:39:00-07	2393683
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-14 00:39:22-07	2393684
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-14 00:39:24-07	2393685
/article/candidate-is-jerka	198.51.100.61	GET	404 NOT FOUND	2016-07-14 00:38:53-07	2393686
/	192.0.2.195	GET	200 OK	2016-07-14 00:38:41-07	2393687
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 00:39:12-07	2393688
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 00:39:13-07	2393689
/	192.0.2.90	GET	200 OK	2016-07-14 00:38:51-07	2393690
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-14 00:39:34-07	2393691
/	198.51.100.44	GET	200 OK	2016-07-14 00:38:59-07	2393692
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 00:39:28-07	2393693
/	192.0.2.253	GET	200 OK	2016-07-14 00:39:02-07	2393694
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-14 00:39:54-07	2393695
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 00:39:30-07	2393696
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 00:39:50-07	2393697
/	198.51.100.166	GET	200 OK	2016-07-14 00:39:08-07	2393698
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-14 00:39:43-07	2393699
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 00:40:07-07	2393700
/	203.0.113.10	GET	200 OK	2016-07-14 00:39:09-07	2393701
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-14 00:40:03-07	2393702
/	198.51.100.204	GET	200 OK	2016-07-14 00:39:10-07	2393703
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-14 00:39:46-07	2393704
/	192.0.2.99	GET	200 OK	2016-07-14 00:39:12-07	2393705
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 00:39:39-07	2393706
/	192.0.2.152	GET	200 OK	2016-07-14 00:39:22-07	2393707
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-14 00:39:44-07	2393708
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-14 00:40:05-07	2393709
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-14 00:39:41-07	2393710
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-14 00:39:37-07	2393711
/	203.0.113.175	GET	200 OK	2016-07-14 00:39:26-07	2393712
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-14 00:39:49-07	2393713
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 00:40:24-07	2393714
/	198.51.100.107	GET	200 OK	2016-07-14 00:39:32-07	2393715
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 00:39:51-07	2393716
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-14 00:40:29-07	2393717
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-14 00:40:12-07	2393718
/	198.51.100.65	GET	200 OK	2016-07-14 00:39:41-07	2393719
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-14 00:40:09-07	2393720
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-14 00:40:16-07	2393721
/	198.51.100.72	GET	200 OK	2016-07-14 00:39:50-07	2393722
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-14 00:40:05-07	2393723
/	192.0.2.67	GET	200 OK	2016-07-14 00:39:59-07	2393724
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 00:40:57-07	2393725
/	198.51.100.160	GET	200 OK	2016-07-14 00:40:06-07	2393726
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-14 00:40:23-07	2393727
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 00:40:42-07	2393728
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-14 00:40:34-07	2393729
/	192.0.2.158	GET	200 OK	2016-07-14 00:40:16-07	2393730
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-14 00:40:41-07	2393731
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-14 00:40:54-07	2393732
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 00:40:44-07	2393733
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 00:41:14-07	2393734
/	203.0.113.47	GET	200 OK	2016-07-14 00:40:25-07	2393735
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-14 00:40:43-07	2393736
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-14 00:40:51-07	2393737
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-14 00:41:13-07	2393738
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-14 00:41:06-07	2393739
/	192.0.2.154	GET	200 OK	2016-07-14 00:40:32-07	2393740
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-14 00:41:19-07	2393741
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-14 00:40:52-07	2393742
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 00:41:01-07	2393743
/	198.51.100.242	GET	200 OK	2016-07-14 00:40:33-07	2393744
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 00:41:33-07	2393745
/	198.51.100.52	GET	200 OK	2016-07-14 00:40:34-07	2393746
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-14 00:41:29-07	2393747
/	192.0.2.46	GET	200 OK	2016-07-14 00:40:44-07	2393748
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-14 00:41:43-07	2393749
/	198.51.100.17	GET	200 OK	2016-07-14 00:40:45-07	2393750
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-14 00:41:34-07	2393751
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-14 00:41:33-07	2393752
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-14 00:41:28-07	2393753
/	192.0.2.118	GET	200 OK	2016-07-14 00:40:47-07	2393754
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-14 00:41:46-07	2393755
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-14 00:41:05-07	2393756
/	203.0.113.75	GET	200 OK	2016-07-14 00:40:55-07	2393757
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-14 00:41:42-07	2393758
/	203.0.113.116	GET	200 OK	2016-07-14 00:41:02-07	2393759
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 00:41:43-07	2393760
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 00:41:25-07	2393761
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 00:42:02-07	2393762
/	198.51.100.219	GET	200 OK	2016-07-14 00:41:08-07	2393763
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-14 00:41:45-07	2393764
/	192.0.2.21	GET	200 OK	2016-07-14 00:41:16-07	2393765
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-14 00:41:58-07	2393766
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-14 00:42:11-07	2393767
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 00:42:04-07	2393768
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 00:41:47-07	2393769
/	198.51.100.59	GET	200 OK	2016-07-14 00:41:19-07	2393770
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 00:41:50-07	2393771
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-14 00:42:07-07	2393772
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 00:41:42-07	2393773
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 00:41:35-07	2393774
/	203.0.113.254	GET	200 OK	2016-07-14 00:41:25-07	2393775
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 00:41:51-07	2393776
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-14 00:41:42-07	2393777
/	203.0.113.26	GET	200 OK	2016-07-14 00:41:26-07	2393778
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-14 00:41:45-07	2393779
/	203.0.113.17	GET	200 OK	2016-07-14 00:41:35-07	2393780
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 00:41:58-07	2393781
/	192.0.2.1	GET	200 OK	2016-07-14 00:41:39-07	2393782
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 00:42:24-07	2393783
/	203.0.113.138	GET	200 OK	2016-07-14 00:41:44-07	2393784
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 00:42:42-07	2393785
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-14 00:42:44-07	2393786
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 00:42:05-07	2393787
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 00:42:36-07	2393788
/	192.0.2.230	GET	200 OK	2016-07-14 00:41:52-07	2393789
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 00:42:15-07	2393790
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-14 00:42:08-07	2393791
/	203.0.113.181	GET	200 OK	2016-07-14 00:42:00-07	2393792
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-14 00:42:33-07	2393793
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-14 00:42:57-07	2393794
/	198.51.100.243	GET	200 OK	2016-07-14 00:42:05-07	2393795
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-14 00:42:33-07	2393796
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 00:42:22-07	2393797
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-14 00:42:36-07	2393798
/	192.0.2.244	GET	200 OK	2016-07-14 00:42:12-07	2393799
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-14 00:43:12-07	2393800
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-14 00:43:11-07	2393801
/	203.0.113.151	GET	200 OK	2016-07-14 00:42:15-07	2393802
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-14 00:43:10-07	2393803
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-14 00:43:04-07	2393804
/	198.51.100.176	GET	200 OK	2016-07-14 00:42:23-07	2393805
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-14 00:42:41-07	2393806
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-14 00:42:58-07	2393807
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-14 00:42:55-07	2393808
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-14 00:42:55-07	2393809
/	192.0.2.94	GET	200 OK	2016-07-14 00:42:27-07	2393810
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 00:42:58-07	2393811
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 00:43:07-07	2393812
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 00:43:14-07	2393813
/	198.51.100.36	GET	200 OK	2016-07-14 00:42:30-07	2393814
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-14 00:43:03-07	2393815
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-14 00:43:18-07	2393816
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 00:43:02-07	2393817
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 00:43:20-07	2393818
/	198.51.100.135	GET	200 OK	2016-07-14 00:42:32-07	2393819
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-14 00:43:21-07	2393820
/	198.51.100.107	GET	200 OK	2016-07-14 00:42:36-07	2393821
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-14 00:43:00-07	2393822
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 00:43:21-07	2393823
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-14 00:42:55-07	2393824
/	203.0.113.52	GET	200 OK	2016-07-14 00:42:43-07	2393825
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-14 00:43:15-07	2393826
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-14 00:43:26-07	2393827
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 00:43:31-07	2393828
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-14 00:43:15-07	2393829
/	203.0.113.211	GET	200 OK	2016-07-14 00:42:46-07	2393830
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-14 00:43:42-07	2393831
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-14 00:43:05-07	2393832
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-14 00:43:09-07	2393833
/	203.0.113.83	GET	200 OK	2016-07-14 00:42:51-07	2393834
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 00:43:32-07	2393835
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 00:43:47-07	2393836
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-14 00:43:37-07	2393837
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-14 00:43:09-07	2393838
/	203.0.113.202	GET	200 OK	2016-07-14 00:42:53-07	2393839
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-14 00:43:51-07	2393840
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 00:43:48-07	2393841
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-14 00:43:32-07	2393842
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 00:43:12-07	2393843
/	192.0.2.83	GET	200 OK	2016-07-14 00:43:02-07	2393844
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-14 00:43:18-07	2393845
/	198.51.100.22	GET	200 OK	2016-07-14 00:43:11-07	2393846
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-14 00:44:05-07	2393847
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-14 00:43:47-07	2393848
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-14 00:43:56-07	2393849
/	192.0.2.107	GET	200 OK	2016-07-14 00:43:19-07	2393850
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 00:44:05-07	2393851
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-14 00:44:02-07	2393852
/	198.51.100.152	GET	200 OK	2016-07-14 00:43:20-07	2393853
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 00:43:44-07	2393854
/	192.0.2.167	GET	200 OK	2016-07-14 00:43:24-07	2393855
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-14 00:43:49-07	2393856
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-14 00:43:54-07	2393857
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-14 00:43:40-07	2393858
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 00:44:13-07	2393859
/	192.0.2.138	GET	200 OK	2016-07-14 00:43:32-07	2393860
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-14 00:44:30-07	2393861
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 00:44:24-07	2393862
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-14 00:44:31-07	2393863
/	198.51.100.117	GET	200 OK	2016-07-14 00:43:37-07	2393864
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 00:44:31-07	2393865
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 00:44:28-07	2393866
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-14 00:43:56-07	2393867
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 00:43:53-07	2393868
/	198.51.100.181	GET	200 OK	2016-07-14 00:43:46-07	2393869
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-14 00:44:44-07	2393870
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-14 00:44:32-07	2393871
/	192.0.2.67	GET	200 OK	2016-07-14 00:43:49-07	2393872
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 00:44:11-07	2393873
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 00:44:39-07	2393874
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 00:44:14-07	2393875
/	192.0.2.42	GET	200 OK	2016-07-14 00:43:50-07	2393876
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 00:44:38-07	2393877
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-14 00:44:25-07	2393878
/	192.0.2.177	GET	200 OK	2016-07-14 00:43:59-07	2393879
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 00:44:18-07	2393880
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-14 00:44:14-07	2393881
/	198.51.100.242	GET	200 OK	2016-07-14 00:44:06-07	2393882
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-14 00:44:48-07	2393883
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-14 00:44:31-07	2393884
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 00:44:56-07	2393885
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-14 00:45:01-07	2393886
/	192.0.2.202	GET	200 OK	2016-07-14 00:44:14-07	2393887
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-14 00:45:14-07	2393888
/	192.0.2.166	GET	200 OK	2016-07-14 00:44:23-07	2393889
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-14 00:45:15-07	2393890
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 00:44:53-07	2393891
/	198.51.100.129	GET	200 OK	2016-07-14 00:44:29-07	2393892
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-14 00:44:59-07	2393893
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 00:45:02-07	2393894
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-14 00:45:21-07	2393895
/	203.0.113.46	GET	200 OK	2016-07-14 00:44:36-07	2393896
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-14 00:45:24-07	2393897
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-14 00:45:12-07	2393898
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 00:45:04-07	2393899
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-14 00:45:02-07	2393900
/	192.0.2.47	GET	200 OK	2016-07-14 00:44:44-07	2393901
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-14 00:45:06-07	2393902
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-14 00:45:10-07	2393903
/	203.0.113.8	GET	200 OK	2016-07-14 00:44:54-07	2393904
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-14 00:45:26-07	2393905
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-14 00:45:19-07	2393906
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 00:45:15-07	2393907
/	192.0.2.209	GET	200 OK	2016-07-14 00:44:55-07	2393908
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-14 00:45:28-07	2393909
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-14 00:45:31-07	2393910
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 00:45:31-07	2393911
/	198.51.100.146	GET	200 OK	2016-07-14 00:44:58-07	2393912
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-14 00:45:26-07	2393913
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 00:45:37-07	2393914
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-14 00:45:25-07	2393915
/	198.51.100.38	GET	200 OK	2016-07-14 00:45:07-07	2393916
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 00:45:32-07	2393917
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-14 00:45:44-07	2393918
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-14 00:45:30-07	2393919
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-14 00:45:58-07	2393920
/	203.0.113.168	GET	200 OK	2016-07-14 00:45:09-07	2393921
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-14 00:46:08-07	2393922
/	198.51.100.2	GET	200 OK	2016-07-14 00:45:17-07	2393923
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-14 00:45:50-07	2393924
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-14 00:45:40-07	2393925
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-14 00:45:56-07	2393926
/	198.51.100.151	GET	200 OK	2016-07-14 00:45:27-07	2393927
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-14 00:46:13-07	2393928
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 00:45:58-07	2393929
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 00:46:04-07	2393930
/	203.0.113.5	GET	200 OK	2016-07-14 00:45:35-07	2393931
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-14 00:46:09-07	2393932
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-14 00:45:58-07	2393933
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-14 00:46:05-07	2393934
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-14 00:46:34-07	2393935
/	203.0.113.169	GET	200 OK	2016-07-14 00:45:43-07	2393936
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-14 00:46:31-07	2393937
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 00:46:16-07	2393938
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-14 00:46:41-07	2393939
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-14 00:46:22-07	2393940
/	192.0.2.93	GET	200 OK	2016-07-14 00:45:51-07	2393941
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 00:46:51-07	2393942
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 00:46:09-07	2393943
/	198.51.100.52	GET	200 OK	2016-07-14 00:46:01-07	2393944
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 00:46:40-07	2393945
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-14 00:46:36-07	2393946
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 00:46:17-07	2393947
/	198.51.100.90	GET	200 OK	2016-07-14 00:46:10-07	2393948
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-14 00:46:36-07	2393949
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-14 00:46:27-07	2393950
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-14 00:47:08-07	2393951
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-14 00:46:30-07	2393952
/	203.0.113.166	GET	200 OK	2016-07-14 00:46:11-07	2393953
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 00:47:10-07	2393954
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-14 00:47:10-07	2393955
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-14 00:46:55-07	2393956
/	203.0.113.236	GET	200 OK	2016-07-14 00:46:21-07	2393957
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-14 00:46:59-07	2393958
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 00:46:57-07	2393959
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 00:46:39-07	2393960
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 00:47:08-07	2393961
/	192.0.2.227	GET	200 OK	2016-07-14 00:46:24-07	2393962
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-14 00:47:06-07	2393963
/	203.0.113.25	GET	200 OK	2016-07-14 00:46:34-07	2393964
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-14 00:47:07-07	2393965
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-14 00:47:19-07	2393966
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-14 00:47:32-07	2393967
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 00:47:22-07	2393968
/	192.0.2.23	GET	200 OK	2016-07-14 00:46:44-07	2393969
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 00:47:37-07	2393970
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-14 00:47:41-07	2393971
/	198.51.100.77	GET	200 OK	2016-07-14 00:46:47-07	2393972
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-14 00:47:29-07	2393973
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-14 00:47:46-07	2393974
/	203.0.113.36	GET	200 OK	2016-07-14 00:46:54-07	2393975
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-14 00:47:41-07	2393976
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 00:47:16-07	2393977
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 00:47:36-07	2393978
/article/bears-love-berriesi	203.0.113.36	GET	404 NOT FOUND	2016-07-14 00:47:21-07	2393979
/	203.0.113.126	GET	200 OK	2016-07-14 00:46:58-07	2393980
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-14 00:47:41-07	2393981
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-14 00:47:37-07	2393982
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-14 00:47:48-07	2393983
/	203.0.113.254	GET	200 OK	2016-07-14 00:46:59-07	2393984
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-14 00:47:56-07	2393985
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-14 00:47:54-07	2393986
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-14 00:47:20-07	2393987
/	198.51.100.164	GET	200 OK	2016-07-14 00:47:01-07	2393988
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-14 00:47:17-07	2393989
/	203.0.113.103	GET	200 OK	2016-07-14 00:47:05-07	2393990
/article/goats-eat-googlesc	203.0.113.103	GET	404 NOT FOUND	2016-07-14 00:47:47-07	2393991
/	198.51.100.54	GET	200 OK	2016-07-14 00:47:07-07	2393992
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 00:47:50-07	2393993
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-14 00:47:38-07	2393994
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-14 00:47:58-07	2393995
/	198.51.100.219	GET	200 OK	2016-07-14 00:47:09-07	2393996
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-14 00:47:29-07	2393997
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-14 00:47:51-07	2393998
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-14 00:47:46-07	2393999
/	203.0.113.87	GET	200 OK	2016-07-14 00:47:12-07	2394000
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 00:47:27-07	2394001
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-14 00:48:10-07	2394002
/	203.0.113.122	GET	200 OK	2016-07-14 00:47:20-07	2394003
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-14 00:48:14-07	2394004
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-14 00:48:10-07	2394005
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-14 00:47:57-07	2394006
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-14 00:47:37-07	2394007
/	198.51.100.247	GET	200 OK	2016-07-14 00:47:30-07	2394008
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-14 00:48:16-07	2394009
/	192.0.2.94	GET	200 OK	2016-07-14 00:47:36-07	2394010
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-14 00:48:17-07	2394011
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 00:48:23-07	2394012
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-14 00:48:11-07	2394013
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-14 00:48:09-07	2394014
/	203.0.113.112	GET	200 OK	2016-07-14 00:47:45-07	2394015
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-14 00:48:39-07	2394016
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-14 00:48:07-07	2394017
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 00:48:12-07	2394018
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-14 00:48:12-07	2394019
/	203.0.113.39	GET	200 OK	2016-07-14 00:47:49-07	2394020
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-14 00:48:10-07	2394021
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-14 00:48:36-07	2394022
/	203.0.113.150	GET	200 OK	2016-07-14 00:47:55-07	2394023
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-14 00:48:35-07	2394024
/	198.51.100.80	GET	200 OK	2016-07-14 00:48:03-07	2394025
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-14 00:48:45-07	2394026
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-14 00:48:55-07	2394027
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-14 00:48:45-07	2394028
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-14 00:48:23-07	2394029
/	203.0.113.48	GET	200 OK	2016-07-14 00:48:08-07	2394030
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-14 00:48:52-07	2394031
/	198.51.100.207	GET	200 OK	2016-07-14 00:48:10-07	2394032
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-14 00:48:49-07	2394033
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 00:49:10-07	2394034
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 00:49:00-07	2394035
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-14 00:48:59-07	2394036
/	198.51.100.96	GET	200 OK	2016-07-14 00:48:18-07	2394037
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 00:48:41-07	2394038
/	203.0.113.15	GET	200 OK	2016-07-14 00:48:24-07	2394039
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-14 00:49:05-07	2394040
/	192.0.2.231	GET	200 OK	2016-07-14 00:48:27-07	2394041
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-14 00:49:14-07	2394042
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-14 00:49:15-07	2394043
/	192.0.2.118	GET	200 OK	2016-07-14 00:48:35-07	2394044
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-14 00:49:13-07	2394045
/	192.0.2.139	GET	200 OK	2016-07-14 00:48:42-07	2394046
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-14 00:49:07-07	2394047
/	192.0.2.158	GET	200 OK	2016-07-14 00:48:50-07	2394048
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-14 00:49:27-07	2394049
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-14 00:49:45-07	2394050
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 00:49:06-07	2394051
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 00:49:11-07	2394052
/	203.0.113.106	GET	200 OK	2016-07-14 00:48:53-07	2394053
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-14 00:49:13-07	2394054
/	203.0.113.12	GET	200 OK	2016-07-14 00:48:56-07	2394055
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-14 00:49:38-07	2394056
/	198.51.100.251	GET	200 OK	2016-07-14 00:49:05-07	2394057
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-14 00:49:55-07	2394058
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-14 00:49:47-07	2394059
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-14 00:49:48-07	2394060
/	203.0.113.102	GET	200 OK	2016-07-14 00:49:12-07	2394061
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-14 00:50:11-07	2394062
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-14 00:49:47-07	2394063
/	203.0.113.112	GET	200 OK	2016-07-14 00:49:22-07	2394064
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-14 00:50:03-07	2394065
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-14 00:49:49-07	2394066
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-14 00:49:52-07	2394067
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-14 00:50:09-07	2394068
/	198.51.100.226	GET	200 OK	2016-07-14 00:49:26-07	2394069
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-14 00:49:52-07	2394070
/	203.0.113.203	GET	200 OK	2016-07-14 00:49:36-07	2394071
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-14 00:50:23-07	2394072
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-14 00:49:57-07	2394073
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-14 00:50:17-07	2394074
/	192.0.2.98	GET	200 OK	2016-07-14 00:49:43-07	2394075
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-14 00:50:20-07	2394076
/	192.0.2.56	GET	200 OK	2016-07-14 00:49:51-07	2394077
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 00:50:46-07	2394078
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 00:50:13-07	2394079
/	203.0.113.94	GET	200 OK	2016-07-14 00:49:58-07	2394080
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-14 00:50:21-07	2394081
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-14 00:50:26-07	2394082
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 00:50:57-07	2394083
/	203.0.113.1	GET	200 OK	2016-07-14 00:50:03-07	2394084
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 00:51:02-07	2394085
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-14 00:51:00-07	2394086
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-14 00:50:51-07	2394087
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-14 00:51:00-07	2394088
/	203.0.113.32	GET	200 OK	2016-07-14 00:50:12-07	2394089
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-14 00:50:31-07	2394090
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-14 00:50:44-07	2394091
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-14 00:50:52-07	2394092
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-14 00:50:41-07	2394093
/	203.0.113.84	GET	200 OK	2016-07-14 00:50:20-07	2394094
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-14 00:51:14-07	2394095
/	192.0.2.101	GET	200 OK	2016-07-14 00:50:25-07	2394096
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 00:51:23-07	2394097
/	192.0.2.46	GET	200 OK	2016-07-14 00:50:35-07	2394098
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-14 00:51:18-07	2394099
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-14 00:51:04-07	2394100
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-14 00:51:19-07	2394101
/	203.0.113.216	GET	200 OK	2016-07-14 00:50:43-07	2394102
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-14 00:51:23-07	2394103
/	192.0.2.115	GET	200 OK	2016-07-14 00:50:48-07	2394104
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-14 00:51:30-07	2394105
/	192.0.2.232	GET	200 OK	2016-07-14 00:50:50-07	2394106
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-14 00:51:46-07	2394107
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-14 00:51:39-07	2394108
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-14 00:51:40-07	2394109
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-14 00:51:40-07	2394110
/	198.51.100.7	GET	200 OK	2016-07-14 00:50:55-07	2394111
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-14 00:51:30-07	2394112
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-14 00:51:48-07	2394113
/	198.51.100.81	GET	200 OK	2016-07-14 00:50:59-07	2394114
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-14 00:51:53-07	2394115
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-14 00:51:55-07	2394116
/	198.51.100.14	GET	200 OK	2016-07-14 00:51:06-07	2394117
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 00:51:39-07	2394118
/	203.0.113.42	GET	200 OK	2016-07-14 00:51:10-07	2394119
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-14 00:51:38-07	2394120
/	198.51.100.124	GET	200 OK	2016-07-14 00:51:18-07	2394121
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 00:51:53-07	2394122
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 00:52:05-07	2394123
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 00:51:37-07	2394124
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-14 00:51:39-07	2394125
/	203.0.113.249	GET	200 OK	2016-07-14 00:51:20-07	2394126
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 00:51:38-07	2394127
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 00:52:06-07	2394128
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-14 00:52:08-07	2394129
/	198.51.100.70	GET	200 OK	2016-07-14 00:51:25-07	2394130
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-14 00:51:51-07	2394131
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-14 00:52:00-07	2394132
/	192.0.2.163	GET	200 OK	2016-07-14 00:51:32-07	2394133
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 00:51:58-07	2394134
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-14 00:52:12-07	2394135
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-14 00:52:02-07	2394136
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 00:52:17-07	2394137
/	198.51.100.56	GET	200 OK	2016-07-14 00:51:39-07	2394138
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-14 00:52:03-07	2394139
/	203.0.113.152	GET	200 OK	2016-07-14 00:51:48-07	2394140
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-14 00:52:29-07	2394141
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-14 00:52:06-07	2394142
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-14 00:52:11-07	2394143
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 00:52:40-07	2394144
/	203.0.113.131	GET	200 OK	2016-07-14 00:51:57-07	2394145
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-14 00:52:32-07	2394146
/	203.0.113.178	GET	200 OK	2016-07-14 00:52:04-07	2394147
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-14 00:52:59-07	2394148
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-14 00:53:02-07	2394149
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-14 00:52:55-07	2394150
/	198.51.100.24	GET	200 OK	2016-07-14 00:52:13-07	2394151
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-14 00:52:50-07	2394152
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-14 00:52:38-07	2394153
/	192.0.2.96	GET	200 OK	2016-07-14 00:52:20-07	2394154
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-14 00:52:58-07	2394155
/	198.51.100.139	GET	200 OK	2016-07-14 00:52:27-07	2394156
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-14 00:53:24-07	2394157
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-14 00:52:47-07	2394158
/	198.51.100.186	GET	200 OK	2016-07-14 00:52:31-07	2394159
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 00:52:46-07	2394160
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-14 00:53:31-07	2394161
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 00:53:30-07	2394162
/	192.0.2.203	GET	200 OK	2016-07-14 00:52:35-07	2394163
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 00:52:59-07	2394164
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-14 00:53:12-07	2394165
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-14 00:53:26-07	2394166
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-14 00:53:22-07	2394167
/	203.0.113.87	GET	200 OK	2016-07-14 00:52:36-07	2394168
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-14 00:53:12-07	2394169
/	192.0.2.176	GET	200 OK	2016-07-14 00:52:39-07	2394170
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-14 00:53:06-07	2394171
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-14 00:53:18-07	2394172
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-14 00:52:58-07	2394173
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-14 00:53:04-07	2394174
/	198.51.100.151	GET	200 OK	2016-07-14 00:52:48-07	2394175
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-14 00:53:36-07	2394176
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-14 00:53:11-07	2394177
/	192.0.2.181	GET	200 OK	2016-07-14 00:52:54-07	2394178
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 00:53:36-07	2394179
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 00:53:38-07	2394180
/	203.0.113.172	GET	200 OK	2016-07-14 00:53:01-07	2394181
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-14 00:53:49-07	2394182
/	192.0.2.165	GET	200 OK	2016-07-14 00:53:11-07	2394183
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-14 00:53:34-07	2394184
/	203.0.113.187	GET	200 OK	2016-07-14 06:33:37-07	2407219
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-14 00:53:27-07	2394185
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-14 00:53:48-07	2394186
/	198.51.100.41	GET	200 OK	2016-07-14 00:53:16-07	2394187
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-14 00:53:47-07	2394188
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-14 00:54:08-07	2394189
/	203.0.113.29	GET	200 OK	2016-07-14 00:53:18-07	2394190
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-14 00:53:40-07	2394191
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-14 00:53:42-07	2394192
/	198.51.100.242	GET	200 OK	2016-07-14 00:53:20-07	2394193
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 00:53:59-07	2394194
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 00:53:49-07	2394195
/	192.0.2.163	GET	200 OK	2016-07-14 00:53:23-07	2394196
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-14 00:53:41-07	2394197
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-14 00:54:06-07	2394198
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 00:53:44-07	2394199
/	198.51.100.31	GET	200 OK	2016-07-14 00:53:24-07	2394200
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-14 00:53:50-07	2394201
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-14 00:54:11-07	2394202
/	198.51.100.133	GET	200 OK	2016-07-14 00:53:32-07	2394203
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 00:54:11-07	2394204
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 00:53:56-07	2394205
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 00:54:12-07	2394206
/	203.0.113.176	GET	200 OK	2016-07-14 00:53:42-07	2394207
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-14 00:54:20-07	2394208
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-14 00:54:21-07	2394209
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-14 00:54:20-07	2394210
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-14 00:54:23-07	2394211
/	192.0.2.118	GET	200 OK	2016-07-14 00:53:51-07	2394212
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-14 00:54:42-07	2394213
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-14 00:54:31-07	2394214
/	192.0.2.80	GET	200 OK	2016-07-14 00:53:59-07	2394215
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 00:54:20-07	2394216
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-14 00:54:54-07	2394217
/	198.51.100.188	GET	200 OK	2016-07-14 00:54:02-07	2394218
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-14 00:54:53-07	2394219
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-14 00:55:00-07	2394220
/	192.0.2.72	GET	200 OK	2016-07-14 00:54:07-07	2394221
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-14 00:54:46-07	2394222
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-14 00:54:52-07	2394223
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-14 00:54:35-07	2394224
/	192.0.2.176	GET	200 OK	2016-07-14 00:54:17-07	2394225
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-14 00:55:05-07	2394226
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-14 00:54:36-07	2394227
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-14 00:54:43-07	2394228
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-14 00:54:56-07	2394229
/	203.0.113.227	GET	200 OK	2016-07-14 00:54:23-07	2394230
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-14 00:54:43-07	2394231
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-14 00:54:54-07	2394232
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-14 00:54:54-07	2394233
/	192.0.2.198	GET	200 OK	2016-07-14 00:54:31-07	2394234
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-14 00:55:04-07	2394235
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-14 00:55:23-07	2394236
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-14 00:55:23-07	2394237
/	192.0.2.56	GET	200 OK	2016-07-14 00:54:39-07	2394238
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-14 00:55:30-07	2394239
/	203.0.113.1	GET	200 OK	2016-07-14 00:54:42-07	2394240
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-14 00:55:06-07	2394241
/	203.0.113.109	GET	200 OK	2016-07-14 00:54:44-07	2394242
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 00:55:21-07	2394243
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-14 00:55:18-07	2394244
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-14 00:55:15-07	2394245
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-14 00:55:33-07	2394246
/	198.51.100.117	GET	200 OK	2016-07-14 00:54:46-07	2394247
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 00:55:26-07	2394248
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-14 00:55:45-07	2394249
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 00:55:23-07	2394250
/	192.0.2.60	GET	200 OK	2016-07-14 00:54:51-07	2394251
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 00:55:42-07	2394252
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-14 00:55:27-07	2394253
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-14 00:55:22-07	2394254
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 00:55:17-07	2394255
/	203.0.113.136	GET	200 OK	2016-07-14 00:54:59-07	2394256
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-14 00:55:33-07	2394257
/	203.0.113.98	GET	200 OK	2016-07-14 00:55:08-07	2394258
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-14 00:55:38-07	2394259
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-14 00:55:42-07	2394260
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 00:55:55-07	2394261
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-14 00:56:03-07	2394262
/	198.51.100.149	GET	200 OK	2016-07-14 00:55:18-07	2394263
/article/bears-love-berriesn	198.51.100.149	GET	404 NOT FOUND	2016-07-14 00:55:57-07	2394264
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 00:55:45-07	2394265
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 00:56:03-07	2394266
/	192.0.2.40	GET	200 OK	2016-07-14 00:55:21-07	2394267
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-14 00:55:40-07	2394268
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 00:56:06-07	2394269
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-14 00:55:47-07	2394270
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-14 00:55:55-07	2394271
/	192.0.2.235	GET	200 OK	2016-07-14 00:55:26-07	2394272
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-14 00:56:19-07	2394273
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-14 00:55:55-07	2394274
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-14 00:55:43-07	2394275
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-14 00:55:58-07	2394276
/	203.0.113.61	GET	200 OK	2016-07-14 00:55:34-07	2394277
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-14 00:56:29-07	2394278
/	192.0.2.220	GET	200 OK	2016-07-14 06:36:09-07	2407314
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 00:56:08-07	2394279
/	192.0.2.229	GET	200 OK	2016-07-14 00:55:39-07	2394280
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-14 00:56:36-07	2394281
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-14 00:56:28-07	2394282
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 00:56:36-07	2394283
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 00:56:13-07	2394284
/	203.0.113.128	GET	200 OK	2016-07-14 00:55:40-07	2394285
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 00:56:07-07	2394286
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-14 00:56:01-07	2394287
/	192.0.2.69	GET	200 OK	2016-07-14 00:55:43-07	2394288
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-14 00:56:11-07	2394289
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-14 00:56:22-07	2394290
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 00:56:13-07	2394291
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-14 00:56:07-07	2394292
/	198.51.100.82	GET	200 OK	2016-07-14 00:55:51-07	2394293
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-14 00:56:23-07	2394294
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-14 00:56:07-07	2394295
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-14 00:56:21-07	2394296
/	203.0.113.247	GET	200 OK	2016-07-14 00:55:53-07	2394297
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 00:56:35-07	2394298
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-14 00:56:36-07	2394299
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 00:56:09-07	2394300
/	192.0.2.229	GET	200 OK	2016-07-14 00:55:55-07	2394301
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-14 00:56:17-07	2394302
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 00:56:33-07	2394303
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-14 00:56:39-07	2394304
/	203.0.113.48	GET	200 OK	2016-07-14 00:56:04-07	2394305
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-14 00:56:31-07	2394306
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 00:56:30-07	2394307
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-14 00:56:25-07	2394308
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-14 00:56:57-07	2394309
/	198.51.100.218	GET	200 OK	2016-07-14 00:56:09-07	2394310
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 00:56:46-07	2394311
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-14 00:56:58-07	2394312
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 00:56:55-07	2394313
/	198.51.100.175	GET	200 OK	2016-07-14 00:56:18-07	2394314
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-14 00:56:45-07	2394315
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 00:56:54-07	2394316
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 00:57:17-07	2394317
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 00:56:46-07	2394318
/	203.0.113.3	GET	200 OK	2016-07-14 00:56:24-07	2394319
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-14 00:56:43-07	2394320
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-14 00:56:47-07	2394321
/	198.51.100.116	GET	200 OK	2016-07-14 00:56:30-07	2394322
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-14 00:57:13-07	2394323
/	192.0.2.58	GET	200 OK	2016-07-14 00:56:32-07	2394324
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-14 00:56:51-07	2394325
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-14 00:57:03-07	2394326
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 00:57:00-07	2394327
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-14 00:57:03-07	2394328
/	198.51.100.175	GET	200 OK	2016-07-14 00:56:41-07	2394329
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-14 00:57:38-07	2394330
/	192.0.2.139	GET	200 OK	2016-07-14 00:56:45-07	2394331
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-14 00:57:20-07	2394332
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-14 00:57:45-07	2394333
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-14 00:57:14-07	2394334
/	198.51.100.85	GET	200 OK	2016-07-14 00:56:46-07	2394335
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-14 00:57:34-07	2394336
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-14 00:57:18-07	2394337
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-14 00:57:17-07	2394338
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-14 00:57:27-07	2394339
/	192.0.2.126	GET	200 OK	2016-07-14 00:56:52-07	2394340
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 00:57:43-07	2394341
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-14 00:57:26-07	2394342
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-14 00:57:33-07	2394343
/	198.51.100.125	GET	200 OK	2016-07-14 00:56:58-07	2394344
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 00:57:27-07	2394345
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 00:57:57-07	2394346
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 00:57:14-07	2394347
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 00:57:13-07	2394348
/	203.0.113.118	GET	200 OK	2016-07-14 00:57:04-07	2394349
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-14 00:58:04-07	2394350
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-14 00:57:47-07	2394351
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-14 00:57:58-07	2394352
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-14 00:57:53-07	2394353
/	203.0.113.117	GET	200 OK	2016-07-14 00:57:12-07	2394354
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 00:57:52-07	2394355
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 00:57:46-07	2394356
/	192.0.2.134	GET	200 OK	2016-07-14 00:57:16-07	2394357
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-14 00:57:54-07	2394358
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-14 00:57:59-07	2394359
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-14 00:58:01-07	2394360
/	192.0.2.198	GET	200 OK	2016-07-14 00:57:26-07	2394361
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-14 00:58:10-07	2394362
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-14 00:57:52-07	2394363
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-14 00:57:56-07	2394364
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-14 00:58:11-07	2394365
/	192.0.2.132	GET	200 OK	2016-07-14 00:57:29-07	2394366
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-14 00:58:15-07	2394367
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-14 00:58:27-07	2394368
/	198.51.100.169	GET	200 OK	2016-07-14 00:57:33-07	2394369
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 00:57:50-07	2394370
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-14 00:58:28-07	2394371
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-14 00:58:07-07	2394372
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-14 00:58:15-07	2394373
/	203.0.113.74	GET	200 OK	2016-07-14 00:57:40-07	2394374
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-14 00:58:06-07	2394375
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 00:58:37-07	2394376
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 00:58:03-07	2394377
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 00:58:23-07	2394378
/	198.51.100.155	GET	200 OK	2016-07-14 00:57:50-07	2394379
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-14 00:58:29-07	2394380
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-14 00:58:33-07	2394381
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-14 00:58:38-07	2394382
/	192.0.2.165	GET	200 OK	2016-07-14 00:57:54-07	2394383
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 00:58:19-07	2394384
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-14 00:58:09-07	2394385
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-14 00:58:17-07	2394386
/	192.0.2.123	GET	200 OK	2016-07-14 00:57:59-07	2394387
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-14 00:58:19-07	2394388
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 00:58:52-07	2394389
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 00:58:45-07	2394390
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 00:58:27-07	2394391
/	203.0.113.215	GET	200 OK	2016-07-14 00:58:02-07	2394392
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-14 00:59:01-07	2394393
/	192.0.2.138	GET	200 OK	2016-07-14 00:58:06-07	2394394
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 00:59:00-07	2394395
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 00:58:26-07	2394396
/	198.51.100.113	GET	200 OK	2016-07-14 00:58:15-07	2394397
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-14 00:58:50-07	2394398
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-14 00:58:47-07	2394399
/	192.0.2.175	GET	200 OK	2016-07-14 00:58:20-07	2394400
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 00:58:52-07	2394401
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-14 00:59:08-07	2394402
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-14 00:59:03-07	2394403
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-14 00:59:00-07	2394404
/	198.51.100.135	GET	200 OK	2016-07-14 00:58:23-07	2394405
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-14 00:58:47-07	2394406
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-14 00:59:00-07	2394407
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 00:59:19-07	2394408
/	198.51.100.52	GET	200 OK	2016-07-14 00:58:32-07	2394409
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 00:59:23-07	2394410
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 00:59:06-07	2394411
/	198.51.100.209	GET	200 OK	2016-07-14 00:58:38-07	2394412
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-14 00:59:05-07	2394413
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-14 00:59:27-07	2394414
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-14 00:59:19-07	2394415
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-14 00:59:16-07	2394416
/	203.0.113.72	GET	200 OK	2016-07-14 00:58:47-07	2394417
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 00:59:21-07	2394418
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 00:59:32-07	2394419
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 00:59:39-07	2394420
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 00:59:20-07	2394421
/	192.0.2.206	GET	200 OK	2016-07-14 00:58:57-07	2394422
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-14 00:59:37-07	2394423
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 00:59:21-07	2394424
/	203.0.113.165	GET	200 OK	2016-07-14 00:59:02-07	2394425
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 00:59:21-07	2394426
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 00:59:53-07	2394427
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-14 00:59:46-07	2394428
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-14 00:59:28-07	2394429
/	198.51.100.50	GET	200 OK	2016-07-14 00:59:04-07	2394430
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 00:59:54-07	2394431
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 00:59:23-07	2394432
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-14 00:59:32-07	2394433
/	192.0.2.108	GET	200 OK	2016-07-14 00:59:07-07	2394434
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-14 01:00:00-07	2394435
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-14 00:59:28-07	2394436
/	198.51.100.12	GET	200 OK	2016-07-14 00:59:09-07	2394437
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-14 00:59:56-07	2394438
/	192.0.2.119	GET	200 OK	2016-07-14 00:59:12-07	2394439
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-14 01:00:10-07	2394440
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-14 01:00:04-07	2394441
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-14 00:59:28-07	2394442
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 00:59:27-07	2394443
/	192.0.2.9	GET	200 OK	2016-07-14 00:59:14-07	2394444
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-14 00:59:50-07	2394445
/	192.0.2.155	GET	200 OK	2016-07-14 00:59:17-07	2394446
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 00:59:45-07	2394447
/	203.0.113.99	GET	200 OK	2016-07-14 00:59:20-07	2394448
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-14 00:59:41-07	2394449
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-14 00:59:54-07	2394450
/	192.0.2.207	GET	200 OK	2016-07-14 00:59:25-07	2394451
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-14 01:00:01-07	2394452
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-14 01:00:19-07	2394453
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-14 00:59:51-07	2394454
/	192.0.2.153	GET	200 OK	2016-07-14 00:59:32-07	2394455
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-14 01:00:13-07	2394456
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-14 01:00:20-07	2394457
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-14 01:00:32-07	2394458
/	192.0.2.103	GET	200 OK	2016-07-14 00:59:33-07	2394459
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 01:00:11-07	2394460
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 01:00:10-07	2394461
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-14 01:00:26-07	2394462
/	203.0.113.27	GET	200 OK	2016-07-14 00:59:35-07	2394463
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-14 01:00:12-07	2394464
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-14 01:00:01-07	2394465
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-14 01:00:31-07	2394466
/	198.51.100.63	GET	200 OK	2016-07-14 00:59:41-07	2394467
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-14 01:00:16-07	2394468
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 01:00:05-07	2394469
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-14 01:00:10-07	2394470
/	203.0.113.69	GET	200 OK	2016-07-14 00:59:43-07	2394471
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-14 01:00:30-07	2394472
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 01:00:30-07	2394473
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 01:00:25-07	2394474
/	203.0.113.10	GET	200 OK	2016-07-14 00:59:48-07	2394475
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 01:00:06-07	2394476
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 01:00:24-07	2394477
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 01:00:46-07	2394478
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-14 01:00:20-07	2394479
/	203.0.113.197	GET	200 OK	2016-07-14 00:59:50-07	2394480
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-14 01:00:29-07	2394481
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-14 01:00:12-07	2394482
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-14 01:00:37-07	2394483
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-14 01:00:05-07	2394484
/	192.0.2.31	GET	200 OK	2016-07-14 00:59:57-07	2394485
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-14 01:00:24-07	2394486
/	203.0.113.159	GET	200 OK	2016-07-14 01:00:06-07	2394487
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 01:00:27-07	2394488
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 01:00:44-07	2394489
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 01:00:22-07	2394490
/	203.0.113.35	GET	200 OK	2016-07-14 01:00:08-07	2394491
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 01:00:55-07	2394492
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 01:00:54-07	2394493
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-14 01:00:40-07	2394494
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-14 01:00:41-07	2394495
/	203.0.113.107	GET	200 OK	2016-07-14 01:00:17-07	2394496
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-14 01:01:07-07	2394497
/	198.51.100.144	GET	200 OK	2016-07-14 01:00:20-07	2394498
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-14 01:01:20-07	2394499
/	198.51.100.69	GET	200 OK	2016-07-14 01:00:23-07	2394500
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-14 01:00:56-07	2394501
/	192.0.2.47	GET	200 OK	2016-07-14 01:00:29-07	2394502
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 01:01:11-07	2394503
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-14 01:00:47-07	2394504
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-14 01:00:52-07	2394505
/	198.51.100.234	GET	200 OK	2016-07-14 01:00:31-07	2394506
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-14 01:01:00-07	2394507
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-14 01:01:09-07	2394508
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-14 01:01:17-07	2394509
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-14 01:01:14-07	2394510
/	203.0.113.123	GET	200 OK	2016-07-14 01:00:40-07	2394511
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-14 01:01:11-07	2394512
/	203.0.113.151	GET	200 OK	2016-07-14 01:00:47-07	2394513
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 01:01:32-07	2394514
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-14 01:01:37-07	2394515
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 01:01:23-07	2394516
/	203.0.113.144	GET	200 OK	2016-07-14 01:00:51-07	2394517
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-14 01:01:29-07	2394518
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-14 01:01:13-07	2394519
/	192.0.2.23	GET	200 OK	2016-07-14 01:00:56-07	2394520
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-14 01:01:51-07	2394521
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 01:01:11-07	2394522
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-14 01:01:28-07	2394523
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-14 01:01:41-07	2394524
/	203.0.113.239	GET	200 OK	2016-07-14 01:01:01-07	2394525
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-14 01:01:55-07	2394526
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-14 01:01:23-07	2394527
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-14 01:01:41-07	2394528
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 01:01:57-07	2394529
/	203.0.113.7	GET	200 OK	2016-07-14 01:01:07-07	2394530
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-14 01:01:48-07	2394531
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-14 01:01:57-07	2394532
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-14 01:01:40-07	2394533
/	203.0.113.195	GET	200 OK	2016-07-14 01:01:13-07	2394534
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-14 01:01:52-07	2394535
/	203.0.113.19	GET	200 OK	2016-07-14 01:01:14-07	2394536
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 01:01:35-07	2394537
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-14 01:02:02-07	2394538
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-14 01:02:05-07	2394539
/	192.0.2.25	GET	200 OK	2016-07-14 01:01:20-07	2394540
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 01:02:08-07	2394541
/	192.0.2.22	GET	200 OK	2016-07-14 01:01:26-07	2394542
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-14 01:01:43-07	2394543
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-14 01:01:49-07	2394544
/	192.0.2.144	GET	200 OK	2016-07-14 01:01:27-07	2394545
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-14 01:01:57-07	2394546
/	198.51.100.157	GET	200 OK	2016-07-14 01:01:29-07	2394547
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-14 01:01:50-07	2394548
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 01:01:45-07	2394549
/	198.51.100.147	GET	200 OK	2016-07-14 01:01:39-07	2394550
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-14 01:02:11-07	2394551
/	203.0.113.78	GET	200 OK	2016-07-14 01:01:41-07	2394552
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-14 01:02:26-07	2394553
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-14 01:02:29-07	2394554
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-14 01:02:09-07	2394555
/	203.0.113.163	GET	200 OK	2016-07-14 01:01:46-07	2394556
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 01:02:18-07	2394557
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 01:02:24-07	2394558
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 01:02:11-07	2394559
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-14 01:02:33-07	2394560
/	192.0.2.36	GET	200 OK	2016-07-14 01:01:56-07	2394561
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-14 01:02:14-07	2394562
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-14 01:02:53-07	2394563
/	203.0.113.136	GET	200 OK	2016-07-14 01:02:04-07	2394564
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-14 01:02:19-07	2394565
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-14 01:02:33-07	2394566
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-14 01:02:57-07	2394567
/	198.51.100.183	GET	200 OK	2016-07-14 01:02:12-07	2394568
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-14 01:02:39-07	2394569
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-14 01:03:09-07	2394570
/	192.0.2.229	GET	200 OK	2016-07-14 01:02:19-07	2394571
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-14 01:02:38-07	2394572
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-14 01:03:00-07	2394573
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 01:03:16-07	2394574
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-14 01:02:35-07	2394575
/	203.0.113.165	GET	200 OK	2016-07-14 01:02:23-07	2394576
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-14 01:03:10-07	2394577
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 01:03:15-07	2394578
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-14 01:02:41-07	2394579
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-14 01:02:43-07	2394580
/	203.0.113.151	GET	200 OK	2016-07-14 01:02:28-07	2394581
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-14 01:02:51-07	2394582
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-14 01:03:23-07	2394583
/	192.0.2.157	GET	200 OK	2016-07-14 01:02:29-07	2394584
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-14 01:03:16-07	2394585
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-14 01:02:55-07	2394586
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-14 01:03:09-07	2394587
/	203.0.113.95	GET	200 OK	2016-07-14 01:02:34-07	2394588
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-14 01:03:03-07	2394589
/article/so-many-bearsl	203.0.113.95	GET	404 NOT FOUND	2016-07-14 01:03:09-07	2394590
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-14 01:02:49-07	2394591
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-14 01:03:34-07	2394592
/	203.0.113.114	GET	200 OK	2016-07-14 01:02:35-07	2394593
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 01:03:01-07	2394594
/	203.0.113.64	GET	200 OK	2016-07-14 01:02:43-07	2394595
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 01:03:40-07	2394596
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 01:03:12-07	2394597
/	192.0.2.195	GET	200 OK	2016-07-14 01:02:49-07	2394598
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 01:03:18-07	2394599
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-14 01:03:23-07	2394600
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 01:03:35-07	2394601
/	198.51.100.150	GET	200 OK	2016-07-14 01:02:51-07	2394602
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 01:03:36-07	2394603
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-14 01:03:25-07	2394604
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-14 01:03:45-07	2394605
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-14 01:03:12-07	2394606
/	192.0.2.244	GET	200 OK	2016-07-14 01:02:54-07	2394607
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 01:03:51-07	2394608
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-14 01:03:44-07	2394609
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 01:03:50-07	2394610
/	192.0.2.133	GET	200 OK	2016-07-14 01:02:56-07	2394611
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 01:03:41-07	2394612
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 01:03:15-07	2394613
/	203.0.113.189	GET	200 OK	2016-07-14 01:02:57-07	2394614
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 01:03:13-07	2394615
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 01:03:31-07	2394616
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-14 01:03:14-07	2394617
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 01:03:22-07	2394618
/	203.0.113.4	GET	200 OK	2016-07-14 01:03:07-07	2394619
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 01:03:25-07	2394620
/	192.0.2.112	GET	200 OK	2016-07-14 01:03:16-07	2394621
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-14 01:04:16-07	2394622
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-14 01:04:10-07	2394623
/	192.0.2.135	GET	200 OK	2016-07-14 01:03:17-07	2394624
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-14 01:03:54-07	2394625
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-14 01:03:35-07	2394626
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-14 01:03:58-07	2394627
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-14 01:04:06-07	2394628
/	203.0.113.10	GET	200 OK	2016-07-14 01:03:25-07	2394629
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-14 01:03:50-07	2394630
/	192.0.2.88	GET	200 OK	2016-07-14 01:03:26-07	2394631
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-14 01:03:51-07	2394632
/	192.0.2.187	GET	200 OK	2016-07-14 01:03:29-07	2394633
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-14 01:04:12-07	2394634
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-14 01:03:51-07	2394635
/	192.0.2.93	GET	200 OK	2016-07-14 01:03:30-07	2394636
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-14 01:03:51-07	2394637
/	203.0.113.73	GET	200 OK	2016-07-14 01:03:31-07	2394638
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-14 01:04:05-07	2394639
/	192.0.2.117	GET	200 OK	2016-07-14 01:03:33-07	2394640
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-14 01:04:32-07	2394641
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-14 01:04:21-07	2394642
/	192.0.2.82	GET	200 OK	2016-07-14 01:03:41-07	2394643
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 01:04:32-07	2394644
/	192.0.2.242	GET	200 OK	2016-07-14 01:03:46-07	2394645
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-14 01:04:35-07	2394646
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-14 01:04:15-07	2394647
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-14 01:04:39-07	2394648
/	198.51.100.231	GET	200 OK	2016-07-14 01:03:49-07	2394649
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-14 01:04:08-07	2394650
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 01:04:07-07	2394651
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 01:04:10-07	2394652
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-14 01:04:48-07	2394653
/	192.0.2.225	GET	200 OK	2016-07-14 01:03:50-07	2394654
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 01:04:31-07	2394655
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-14 01:04:24-07	2394656
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 01:04:44-07	2394658
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-14 01:04:41-07	2394659
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-14 01:04:50-07	2394660
/	198.51.100.242	GET	200 OK	2016-07-14 01:04:00-07	2394661
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-14 01:04:17-07	2394662
/	198.51.100.42	GET	200 OK	2016-07-14 01:04:01-07	2394663
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-14 01:04:41-07	2394664
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 01:04:52-07	2394665
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-14 01:04:40-07	2394666
/	198.51.100.19	GET	200 OK	2016-07-14 01:04:08-07	2394667
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-14 01:04:38-07	2394668
/	203.0.113.28	GET	200 OK	2016-07-14 01:04:12-07	2394669
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 01:04:45-07	2394670
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-14 01:05:06-07	2394671
/	192.0.2.127	GET	200 OK	2016-07-14 01:04:18-07	2394672
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-14 01:04:35-07	2394673
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-14 01:05:11-07	2394674
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-14 01:04:53-07	2394675
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-14 01:04:51-07	2394676
/	192.0.2.224	GET	200 OK	2016-07-14 01:04:23-07	2394677
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-14 01:04:48-07	2394678
/	198.51.100.87	GET	200 OK	2016-07-14 01:04:24-07	2394679
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-14 01:05:21-07	2394680
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-14 01:05:22-07	2394681
/	198.51.100.24	GET	200 OK	2016-07-14 01:04:29-07	2394682
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-14 01:05:29-07	2394683
/	203.0.113.58	GET	200 OK	2016-07-14 01:04:37-07	2394684
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-14 01:04:57-07	2394685
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-14 01:05:10-07	2394686
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-14 01:05:07-07	2394687
/	198.51.100.178	GET	200 OK	2016-07-14 01:04:38-07	2394688
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 01:05:36-07	2394689
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 01:05:17-07	2394690
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-14 01:05:16-07	2394691
/	192.0.2.71	GET	200 OK	2016-07-14 01:04:39-07	2394692
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 01:05:01-07	2394693
/	192.0.2.201	GET	200 OK	2016-07-14 01:04:46-07	2394694
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-14 01:05:32-07	2394695
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-14 01:05:23-07	2394696
/	198.51.100.106	GET	200 OK	2016-07-14 01:04:50-07	2394697
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-14 01:05:07-07	2394698
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-14 01:05:34-07	2394699
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-14 01:05:06-07	2394700
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-14 01:05:35-07	2394701
/	203.0.113.36	GET	200 OK	2016-07-14 01:04:58-07	2394702
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-14 01:05:16-07	2394703
/	203.0.113.14	GET	200 OK	2016-07-14 01:05:01-07	2394704
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 01:05:50-07	2394705
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-14 01:05:38-07	2394706
/	192.0.2.139	GET	200 OK	2016-07-14 01:05:10-07	2394707
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-14 01:05:57-07	2394708
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-14 01:05:52-07	2394709
/	198.51.100.162	GET	200 OK	2016-07-14 01:05:15-07	2394710
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 01:05:55-07	2394711
/	203.0.113.117	GET	200 OK	2016-07-14 01:05:16-07	2394712
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 01:06:16-07	2394713
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 01:05:58-07	2394714
/	203.0.113.138	GET	200 OK	2016-07-14 01:05:26-07	2394715
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 01:05:58-07	2394716
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-14 01:05:52-07	2394717
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 01:05:48-07	2394718
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-14 01:06:11-07	2394719
/	203.0.113.226	GET	200 OK	2016-07-14 01:05:32-07	2394720
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 01:05:56-07	2394721
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 01:06:22-07	2394722
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-14 01:05:58-07	2394723
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-14 01:06:06-07	2394724
/	203.0.113.69	GET	200 OK	2016-07-14 01:05:35-07	2394725
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 01:06:14-07	2394726
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 01:06:00-07	2394727
/	203.0.113.59	GET	200 OK	2016-07-14 01:05:39-07	2394728
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 01:06:04-07	2394729
/	203.0.113.2	GET	200 OK	2016-07-14 01:05:41-07	2394730
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-14 01:06:09-07	2394731
/	198.51.100.132	GET	200 OK	2016-07-14 01:05:43-07	2394732
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-14 01:06:40-07	2394733
/	192.0.2.235	GET	200 OK	2016-07-14 01:05:52-07	2394734
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-14 01:06:39-07	2394735
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-14 01:06:23-07	2394736
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-14 01:06:40-07	2394737
/article/bears-love-berriesg	192.0.2.235	GET	404 NOT FOUND	2016-07-14 01:06:29-07	2394738
/	192.0.2.135	GET	200 OK	2016-07-14 01:05:57-07	2394739
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-14 01:06:45-07	2394740
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-14 01:06:49-07	2394741
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-14 01:06:15-07	2394742
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-14 01:06:42-07	2394743
/	203.0.113.213	GET	200 OK	2016-07-14 01:06:03-07	2394744
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-14 01:06:45-07	2394745
/	203.0.113.231	GET	200 OK	2016-07-14 01:06:11-07	2394746
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-14 01:06:55-07	2394747
/	203.0.113.143	GET	200 OK	2016-07-14 01:06:14-07	2394748
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 01:06:34-07	2394749
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-14 01:06:44-07	2394750
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-14 01:06:52-07	2394751
/	192.0.2.40	GET	200 OK	2016-07-14 01:06:24-07	2394752
/	192.0.2.124	GET	200 OK	2016-07-14 06:46:24-07	2407695
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-14 01:06:57-07	2394753
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-14 01:06:52-07	2394754
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-14 01:07:05-07	2394755
/	203.0.113.222	GET	200 OK	2016-07-14 01:06:31-07	2394756
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-14 01:07:10-07	2394757
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 01:07:29-07	2394758
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-14 01:07:23-07	2394759
/	198.51.100.193	GET	200 OK	2016-07-14 01:06:41-07	2394760
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 01:07:20-07	2394761
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 01:07:31-07	2394762
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-14 01:07:34-07	2394763
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-14 01:07:12-07	2394764
/	203.0.113.51	GET	200 OK	2016-07-14 01:06:49-07	2394765
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 01:07:16-07	2394766
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-14 01:07:28-07	2394767
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 01:07:45-07	2394768
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-14 01:07:17-07	2394769
/	192.0.2.21	GET	200 OK	2016-07-14 01:06:52-07	2394770
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 01:07:26-07	2394771
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-14 01:07:10-07	2394772
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 01:07:31-07	2394773
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-14 01:07:51-07	2394774
/	192.0.2.215	GET	200 OK	2016-07-14 01:06:53-07	2394775
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-14 01:07:49-07	2394776
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-14 01:07:26-07	2394777
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-14 01:07:32-07	2394778
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-14 01:07:43-07	2394779
/	192.0.2.133	GET	200 OK	2016-07-14 01:07:03-07	2394780
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 01:07:22-07	2394781
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 01:07:45-07	2394782
/	198.51.100.236	GET	200 OK	2016-07-14 01:07:12-07	2394783
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-14 01:08:11-07	2394784
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-14 01:08:11-07	2394785
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 01:08:08-07	2394786
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-14 01:08:08-07	2394787
/	192.0.2.135	GET	200 OK	2016-07-14 01:07:16-07	2394788
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-14 01:07:35-07	2394789
/	192.0.2.212	GET	200 OK	2016-07-14 01:07:23-07	2394790
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-14 01:07:57-07	2394791
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-14 01:08:05-07	2394792
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 01:08:11-07	2394793
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-14 01:07:38-07	2394794
/	192.0.2.198	GET	200 OK	2016-07-14 01:07:33-07	2394795
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-14 01:07:50-07	2394796
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-14 01:07:50-07	2394797
/	203.0.113.111	GET	200 OK	2016-07-14 01:07:41-07	2394798
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-14 01:08:28-07	2394799
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-14 01:08:33-07	2394800
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-14 01:08:19-07	2394801
/	192.0.2.39	GET	200 OK	2016-07-14 01:07:43-07	2394802
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-14 01:08:09-07	2394803
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-14 01:08:09-07	2394804
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 01:08:06-07	2394805
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-14 01:08:11-07	2394806
/	198.51.100.148	GET	200 OK	2016-07-14 01:07:52-07	2394807
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 01:08:07-07	2394808
/	198.51.100.167	GET	200 OK	2016-07-14 01:07:54-07	2394809
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-14 01:08:21-07	2394810
/	198.51.100.78	GET	200 OK	2016-07-14 01:07:58-07	2394811
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-14 01:08:35-07	2394812
/	192.0.2.111	GET	200 OK	2016-07-14 01:07:59-07	2394813
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 01:08:31-07	2394814
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-14 01:08:49-07	2394815
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 01:08:25-07	2394816
/	198.51.100.50	GET	200 OK	2016-07-14 01:08:00-07	2394817
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-14 01:08:57-07	2394818
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-14 01:08:21-07	2394819
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-14 01:08:54-07	2394820
/	203.0.113.22	GET	200 OK	2016-07-14 01:08:08-07	2394821
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-14 01:08:59-07	2394822
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 01:09:06-07	2394823
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-14 01:08:30-07	2394824
/	198.51.100.151	GET	200 OK	2016-07-14 01:08:13-07	2394825
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 01:09:02-07	2394826
/	203.0.113.89	GET	200 OK	2016-07-14 01:08:20-07	2394827
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-14 01:09:04-07	2394828
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-14 01:08:35-07	2394829
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-14 01:08:50-07	2394830
/	198.51.100.249	GET	200 OK	2016-07-14 01:08:23-07	2394831
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 01:08:52-07	2394832
/	192.0.2.35	GET	200 OK	2016-07-14 01:08:32-07	2394833
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-14 01:09:28-07	2394834
/	198.51.100.178	GET	200 OK	2016-07-14 01:08:37-07	2394835
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 01:09:33-07	2394836
/	203.0.113.147	GET	200 OK	2016-07-14 01:08:46-07	2394837
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-14 01:09:34-07	2394838
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-14 01:09:31-07	2394839
/	198.51.100.94	GET	200 OK	2016-07-14 01:08:49-07	2394840
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-14 01:09:21-07	2394841
/	203.0.113.49	GET	200 OK	2016-07-14 01:08:52-07	2394842
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 01:09:40-07	2394843
/	203.0.113.248	GET	200 OK	2016-07-14 01:08:59-07	2394844
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-14 01:09:28-07	2394845
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-14 01:09:15-07	2394846
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-14 01:09:56-07	2394847
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-14 01:09:50-07	2394849
/	198.51.100.173	GET	200 OK	2016-07-14 01:09:08-07	2394850
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 01:09:36-07	2394851
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-14 01:10:03-07	2394852
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 01:09:40-07	2394853
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-14 01:09:27-07	2394854
/	192.0.2.102	GET	200 OK	2016-07-14 01:09:12-07	2394855
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-14 01:10:12-07	2394856
/	198.51.100.214	GET	200 OK	2016-07-14 01:09:17-07	2394857
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-14 01:10:04-07	2394858
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-14 01:10:09-07	2394859
/	203.0.113.193	GET	200 OK	2016-07-14 01:09:27-07	2394860
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 01:10:19-07	2394861
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-14 01:09:47-07	2394862
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-14 01:09:56-07	2394863
/	198.51.100.29	GET	200 OK	2016-07-14 01:09:28-07	2394864
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-14 01:10:10-07	2394865
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-14 01:10:17-07	2394866
/	198.51.100.247	GET	200 OK	2016-07-14 01:09:37-07	2394867
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-14 01:09:56-07	2394868
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-14 01:10:28-07	2394869
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 01:10:17-07	2394870
/	192.0.2.154	GET	200 OK	2016-07-14 01:09:43-07	2394871
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 01:10:16-07	2394872
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 01:10:14-07	2394873
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 01:10:35-07	2394874
/	203.0.113.248	GET	200 OK	2016-07-14 01:09:44-07	2394875
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-14 01:10:24-07	2394876
/	192.0.2.212	GET	200 OK	2016-07-14 01:09:49-07	2394877
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-14 01:10:31-07	2394878
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-14 01:10:41-07	2394879
/	203.0.113.54	GET	200 OK	2016-07-14 01:09:54-07	2394880
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-14 01:10:17-07	2394881
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-14 01:10:10-07	2394882
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-14 01:10:39-07	2394883
/	192.0.2.26	GET	200 OK	2016-07-14 01:10:04-07	2394884
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-14 01:10:54-07	2394885
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-14 01:10:23-07	2394886
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 01:11:02-07	2394887
/	198.51.100.10	GET	200 OK	2016-07-14 01:10:13-07	2394888
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-14 01:11:11-07	2394889
/	203.0.113.241	GET	200 OK	2016-07-14 01:10:22-07	2394890
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-14 01:11:08-07	2394891
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 01:11:08-07	2394892
/	203.0.113.33	GET	200 OK	2016-07-14 01:10:27-07	2394893
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-14 01:11:26-07	2394894
/	203.0.113.10	GET	200 OK	2016-07-14 01:10:30-07	2394895
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-14 01:11:06-07	2394896
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 01:11:25-07	2394897
/	198.51.100.191	GET	200 OK	2016-07-14 01:10:37-07	2394898
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-14 01:11:17-07	2394899
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-14 01:10:54-07	2394900
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-14 01:11:28-07	2394901
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-14 01:11:22-07	2394902
/	192.0.2.205	GET	200 OK	2016-07-14 01:10:39-07	2394903
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 01:11:19-07	2394904
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 01:11:36-07	2394905
/	198.51.100.154	GET	200 OK	2016-07-14 01:10:45-07	2394906
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-14 01:11:16-07	2394907
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-14 01:11:15-07	2394908
/	203.0.113.75	GET	200 OK	2016-07-14 01:10:49-07	2394909
/article/candidate-is-jerkp	203.0.113.75	GET	404 NOT FOUND	2016-07-14 01:11:31-07	2394910
/	203.0.113.169	GET	200 OK	2016-07-14 01:10:55-07	2394911
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-14 01:11:54-07	2394912
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 01:11:35-07	2394913
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 01:11:32-07	2394914
/	192.0.2.252	GET	200 OK	2016-07-14 01:11:00-07	2394915
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-14 01:11:52-07	2394916
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 01:11:45-07	2394917
/	192.0.2.158	GET	200 OK	2016-07-14 01:11:07-07	2394918
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-14 01:11:32-07	2394919
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-14 01:11:55-07	2394920
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 01:11:51-07	2394921
/	203.0.113.193	GET	200 OK	2016-07-14 01:11:13-07	2394922
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-14 01:12:03-07	2394923
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 01:11:47-07	2394924
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-14 01:12:06-07	2394925
/	198.51.100.29	GET	200 OK	2016-07-14 01:11:16-07	2394926
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-14 01:12:08-07	2394927
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-14 01:11:48-07	2394928
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-14 01:11:37-07	2394929
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-14 01:11:45-07	2394930
/	203.0.113.43	GET	200 OK	2016-07-14 01:11:21-07	2394931
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-14 01:11:49-07	2394932
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-14 01:12:19-07	2394933
/	198.51.100.170	GET	200 OK	2016-07-14 01:11:30-07	2394934
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-14 01:11:54-07	2394935
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-14 01:11:57-07	2394936
/	198.51.100.151	GET	200 OK	2016-07-14 01:11:37-07	2394937
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-14 01:12:05-07	2394938
/	203.0.113.65	GET	200 OK	2016-07-14 01:11:46-07	2394939
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-14 01:12:36-07	2394940
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 01:12:18-07	2394941
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-14 01:12:04-07	2394942
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 01:12:35-07	2394943
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-14 01:12:43-07	2394945
/	203.0.113.239	GET	200 OK	2016-07-14 01:11:52-07	2394946
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-14 01:12:09-07	2394947
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 01:12:27-07	2394948
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-14 01:12:09-07	2394949
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-14 01:12:20-07	2394950
/	198.51.100.152	GET	200 OK	2016-07-14 01:11:58-07	2394951
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 01:12:58-07	2394952
/	203.0.113.235	GET	200 OK	2016-07-14 01:12:00-07	2394953
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-14 01:12:15-07	2394954
/	198.51.100.16	GET	200 OK	2016-07-14 01:12:08-07	2394955
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-14 01:12:27-07	2394956
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-14 01:12:54-07	2394957
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 01:13:06-07	2394958
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 01:12:28-07	2394959
/	192.0.2.220	GET	200 OK	2016-07-14 01:12:11-07	2394960
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-14 01:12:52-07	2394961
/	192.0.2.104	GET	200 OK	2016-07-14 01:12:12-07	2394962
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-14 01:12:53-07	2394963
/	203.0.113.91	GET	200 OK	2016-07-14 01:12:17-07	2394964
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-14 01:13:05-07	2394965
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-14 01:12:38-07	2394966
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-14 01:13:05-07	2394967
/	198.51.100.79	GET	200 OK	2016-07-14 01:12:18-07	2394968
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-14 01:12:50-07	2394969
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-14 01:12:49-07	2394970
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-14 01:12:39-07	2394971
/	198.51.100.150	GET	200 OK	2016-07-14 01:12:27-07	2394972
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-14 01:13:11-07	2394973
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-14 01:13:08-07	2394974
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 01:13:21-07	2394975
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-14 01:12:56-07	2394976
/	203.0.113.201	GET	200 OK	2016-07-14 01:12:33-07	2394977
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 01:13:08-07	2394978
/	192.0.2.167	GET	200 OK	2016-07-14 01:12:42-07	2394979
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 01:13:08-07	2394980
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 01:13:22-07	2394981
/	192.0.2.185	GET	200 OK	2016-07-14 01:12:52-07	2394982
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-14 01:13:24-07	2394983
/	198.51.100.147	GET	200 OK	2016-07-14 01:13:02-07	2394984
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-14 01:13:51-07	2394985
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-14 01:14:00-07	2394986
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 01:13:44-07	2394987
/	192.0.2.110	GET	200 OK	2016-07-14 01:13:03-07	2394988
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-14 01:13:42-07	2394989
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-14 01:13:23-07	2394990
/	192.0.2.236	GET	200 OK	2016-07-14 01:13:10-07	2394991
/article/so-many-bearss	192.0.2.236	GET	404 NOT FOUND	2016-07-14 01:14:09-07	2394992
/	203.0.113.227	GET	200 OK	2016-07-14 01:13:18-07	2394993
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-14 01:13:40-07	2394994
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-14 01:13:41-07	2394995
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-14 01:14:06-07	2394996
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-14 01:13:37-07	2394997
/	192.0.2.148	GET	200 OK	2016-07-14 01:13:25-07	2394998
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-14 01:14:00-07	2394999
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-14 01:14:18-07	2395000
/	192.0.2.231	GET	200 OK	2016-07-14 01:13:29-07	2395001
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-14 01:13:52-07	2395002
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-14 01:14:04-07	2395003
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-14 01:13:46-07	2395004
/	198.51.100.192	GET	200 OK	2016-07-14 01:13:35-07	2395005
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-14 01:13:54-07	2395006
/	192.0.2.250	GET	200 OK	2016-07-14 01:13:39-07	2395007
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-14 01:14:38-07	2395008
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-14 01:13:56-07	2395009
/	203.0.113.29	GET	200 OK	2016-07-14 01:13:47-07	2395010
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-14 01:14:35-07	2395011
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-14 01:14:05-07	2395012
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-14 01:14:44-07	2395013
/	203.0.113.15	GET	200 OK	2016-07-14 01:13:56-07	2395014
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-14 01:14:16-07	2395015
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-14 01:14:37-07	2395016
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-14 01:14:55-07	2395017
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-14 01:14:34-07	2395018
/	203.0.113.42	GET	200 OK	2016-07-14 01:13:59-07	2395019
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-14 01:14:23-07	2395020
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-14 01:14:38-07	2395021
/	192.0.2.134	GET	200 OK	2016-07-14 01:14:02-07	2395022
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-14 01:14:56-07	2395023
/	203.0.113.235	GET	200 OK	2016-07-14 01:14:07-07	2395024
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 01:14:31-07	2395025
/	203.0.113.34	GET	200 OK	2016-07-14 01:14:10-07	2395026
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 01:14:32-07	2395027
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-14 01:14:26-07	2395028
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 01:14:38-07	2395029
/	192.0.2.248	GET	200 OK	2016-07-14 01:14:13-07	2395030
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-14 01:14:46-07	2395031
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-14 01:15:00-07	2395032
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-14 01:15:09-07	2395033
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-14 01:14:28-07	2395034
/	203.0.113.194	GET	200 OK	2016-07-14 01:14:20-07	2395035
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-14 01:14:45-07	2395036
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-14 01:15:03-07	2395037
/	198.51.100.206	GET	200 OK	2016-07-14 01:14:27-07	2395038
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-14 01:15:02-07	2395039
/	192.0.2.63	GET	200 OK	2016-07-14 01:14:32-07	2395040
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-14 01:15:28-07	2395041
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-14 01:15:20-07	2395042
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-14 01:15:29-07	2395043
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-14 01:15:27-07	2395044
/	198.51.100.170	GET	200 OK	2016-07-14 01:14:36-07	2395045
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-14 01:15:29-07	2395046
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-14 01:14:57-07	2395047
/	198.51.100.249	GET	200 OK	2016-07-14 01:14:45-07	2395048
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-14 01:15:03-07	2395049
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-14 01:15:14-07	2395050
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 01:15:07-07	2395051
/	198.51.100.125	GET	200 OK	2016-07-14 01:14:54-07	2395052
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 01:15:37-07	2395053
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-14 01:15:32-07	2395054
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-14 01:15:32-07	2395055
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-14 01:15:46-07	2395056
/	198.51.100.210	GET	200 OK	2016-07-14 01:15:03-07	2395057
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 01:16:02-07	2395058
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 01:15:18-07	2395059
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 01:15:47-07	2395060
/	192.0.2.122	GET	200 OK	2016-07-14 01:15:07-07	2395061
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-14 01:15:34-07	2395062
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-14 01:15:59-07	2395063
/	198.51.100.179	GET	200 OK	2016-07-14 01:15:14-07	2395064
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-14 01:15:48-07	2395065
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-14 01:16:09-07	2395066
/	203.0.113.34	GET	200 OK	2016-07-14 01:15:24-07	2395067
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-14 01:15:44-07	2395068
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-14 01:16:07-07	2395069
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-14 01:15:40-07	2395070
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-14 01:16:10-07	2395071
/	198.51.100.147	GET	200 OK	2016-07-14 01:15:30-07	2395072
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-14 01:16:13-07	2395073
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-14 01:16:14-07	2395074
/	192.0.2.230	GET	200 OK	2016-07-14 01:15:32-07	2395075
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-14 01:16:31-07	2395076
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-14 01:16:03-07	2395077
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-14 01:16:10-07	2395078
/	198.51.100.241	GET	200 OK	2016-07-14 01:15:35-07	2395079
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-14 01:16:07-07	2395080
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 01:16:08-07	2395081
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 01:15:53-07	2395082
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 01:15:58-07	2395083
/	198.51.100.180	GET	200 OK	2016-07-14 01:15:45-07	2395084
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-14 01:16:04-07	2395085
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 01:16:03-07	2395086
/	192.0.2.83	GET	200 OK	2016-07-14 01:15:46-07	2395087
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-14 01:16:26-07	2395088
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-14 01:16:15-07	2395089
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 01:16:05-07	2395090
/	192.0.2.51	GET	200 OK	2016-07-14 01:15:52-07	2395091
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-14 01:16:23-07	2395092
/	203.0.113.161	GET	200 OK	2016-07-14 01:16:00-07	2395093
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 01:16:46-07	2395094
/	198.51.100.104	GET	200 OK	2016-07-14 01:16:07-07	2395095
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 01:16:29-07	2395096
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-14 01:16:43-07	2395097
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 01:16:24-07	2395098
/	192.0.2.44	GET	200 OK	2016-07-14 01:16:14-07	2395099
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-14 01:17:04-07	2395100
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-14 01:17:14-07	2395101
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-14 01:16:57-07	2395102
/	198.51.100.42	GET	200 OK	2016-07-14 01:16:19-07	2395103
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-14 01:16:39-07	2395104
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 01:16:39-07	2395105
/	198.51.100.66	GET	200 OK	2016-07-14 01:16:27-07	2395106
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-14 01:16:53-07	2395107
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-14 01:17:20-07	2395108
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-14 01:16:51-07	2395109
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-14 01:17:10-07	2395110
/	198.51.100.36	GET	200 OK	2016-07-14 01:16:32-07	2395111
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-14 01:17:05-07	2395112
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 01:17:18-07	2395113
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-14 01:16:51-07	2395114
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 01:16:54-07	2395115
/	192.0.2.140	GET	200 OK	2016-07-14 01:16:36-07	2395116
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-14 01:17:27-07	2395117
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-14 01:17:06-07	2395118
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-14 01:17:04-07	2395119
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-14 01:17:35-07	2395120
/	198.51.100.165	GET	200 OK	2016-07-14 01:16:45-07	2395121
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 01:17:44-07	2395122
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-14 01:17:43-07	2395123
/	198.51.100.85	GET	200 OK	2016-07-14 01:16:52-07	2395124
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-14 01:17:19-07	2395125
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-14 01:17:36-07	2395126
/	198.51.100.106	GET	200 OK	2016-07-14 01:17:01-07	2395127
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-14 01:18:00-07	2395128
/	192.0.2.56	GET	200 OK	2016-07-14 01:17:07-07	2395129
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 01:17:36-07	2395130
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-14 01:17:50-07	2395131
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-14 01:18:03-07	2395132
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-14 01:17:38-07	2395133
/	203.0.113.66	GET	200 OK	2016-07-14 01:17:16-07	2395134
/	198.51.100.132	GET	200 OK	2016-07-14 06:56:53-07	2408075
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 01:18:11-07	2395135
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 01:17:47-07	2395136
/	203.0.113.62	GET	200 OK	2016-07-14 01:17:17-07	2395137
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 01:17:39-07	2395138
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 01:17:44-07	2395139
/	192.0.2.101	GET	200 OK	2016-07-14 01:17:18-07	2395140
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 01:17:54-07	2395141
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 01:17:45-07	2395142
/	198.51.100.97	GET	200 OK	2016-07-14 01:17:25-07	2395143
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 01:18:19-07	2395144
/	198.51.100.163	GET	200 OK	2016-07-14 01:17:27-07	2395145
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-14 01:17:56-07	2395146
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-14 01:18:15-07	2395147
/	198.51.100.202	GET	200 OK	2016-07-14 01:17:35-07	2395148
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-14 01:18:26-07	2395149
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-14 01:18:19-07	2395150
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-14 01:17:54-07	2395151
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-14 01:18:11-07	2395152
/	192.0.2.140	GET	200 OK	2016-07-14 01:17:45-07	2395153
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-14 01:18:25-07	2395154
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 01:18:41-07	2395155
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 01:18:14-07	2395156
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 01:18:04-07	2395157
/	203.0.113.127	GET	200 OK	2016-07-14 01:17:53-07	2395158
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-14 01:18:32-07	2395159
/	192.0.2.3	GET	200 OK	2016-07-14 01:18:01-07	2395160
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 01:18:19-07	2395161
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-14 01:18:28-07	2395162
/	203.0.113.53	GET	200 OK	2016-07-14 01:18:11-07	2395163
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-14 01:18:45-07	2395164
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 01:19:11-07	2395165
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-14 01:18:29-07	2395166
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-14 01:18:48-07	2395167
/	198.51.100.77	GET	200 OK	2016-07-14 01:18:21-07	2395168
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 01:18:48-07	2395169
/	192.0.2.104	GET	200 OK	2016-07-14 01:18:23-07	2395170
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-14 01:18:49-07	2395171
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-14 01:19:19-07	2395172
/	192.0.2.1	GET	200 OK	2016-07-14 01:18:31-07	2395173
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-14 01:19:22-07	2395174
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 01:19:24-07	2395175
/article/candidate-is-jerkh	192.0.2.1	GET	404 NOT FOUND	2016-07-14 01:19:31-07	2395176
/	192.0.2.79	GET	200 OK	2016-07-14 01:18:38-07	2395177
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-14 01:19:17-07	2395178
/	192.0.2.136	GET	200 OK	2016-07-14 01:18:41-07	2395179
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-14 01:19:22-07	2395180
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 01:19:40-07	2395181
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-14 01:19:27-07	2395182
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 01:19:10-07	2395183
/	203.0.113.10	GET	200 OK	2016-07-14 01:18:50-07	2395184
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 01:19:45-07	2395185
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-14 01:19:49-07	2395186
/	203.0.113.38	GET	200 OK	2016-07-14 01:18:57-07	2395187
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-14 01:19:53-07	2395188
/	203.0.113.205	GET	200 OK	2016-07-14 01:19:01-07	2395189
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-14 01:20:00-07	2395190
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 01:19:24-07	2395191
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 01:19:46-07	2395192
/	198.51.100.173	GET	200 OK	2016-07-14 01:19:03-07	2395193
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-14 01:19:40-07	2395194
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 01:19:26-07	2395195
/	192.0.2.64	GET	200 OK	2016-07-14 01:19:04-07	2395196
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 01:19:22-07	2395197
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 01:19:48-07	2395198
/	198.51.100.192	GET	200 OK	2016-07-14 01:19:05-07	2395199
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-14 01:19:29-07	2395200
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-14 01:20:01-07	2395201
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-14 01:19:25-07	2395202
/	198.51.100.125	GET	200 OK	2016-07-14 01:19:09-07	2395203
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-14 01:19:25-07	2395204
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-14 01:20:05-07	2395205
/	192.0.2.75	GET	200 OK	2016-07-14 01:19:18-07	2395206
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-14 01:19:56-07	2395207
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 01:20:00-07	2395208
/	192.0.2.133	GET	200 OK	2016-07-14 01:19:19-07	2395209
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 01:19:34-07	2395210
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 01:20:08-07	2395211
/	192.0.2.189	GET	200 OK	2016-07-14 01:19:25-07	2395212
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-14 01:19:46-07	2395213
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-14 01:20:20-07	2395214
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-14 01:20:03-07	2395215
/	192.0.2.224	GET	200 OK	2016-07-14 01:19:30-07	2395216
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-14 01:20:03-07	2395217
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-14 01:19:52-07	2395218
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-14 01:19:57-07	2395219
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-14 01:20:08-07	2395220
/	203.0.113.49	GET	200 OK	2016-07-14 01:19:31-07	2395221
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 01:20:25-07	2395222
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 01:19:54-07	2395223
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-14 01:19:55-07	2395224
/	203.0.113.212	GET	200 OK	2016-07-14 01:19:32-07	2395225
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-14 01:20:16-07	2395226
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-14 01:20:18-07	2395227
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-14 01:20:25-07	2395228
/	203.0.113.124	GET	200 OK	2016-07-14 01:19:33-07	2395229
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 01:19:58-07	2395230
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-14 01:20:23-07	2395231
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 01:20:12-07	2395232
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 01:20:15-07	2395233
/	192.0.2.229	GET	200 OK	2016-07-14 01:19:36-07	2395234
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-14 01:20:01-07	2395235
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-14 01:20:11-07	2395236
/	203.0.113.48	GET	200 OK	2016-07-14 01:19:41-07	2395237
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-14 01:20:25-07	2395238
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-14 01:20:18-07	2395239
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 01:20:01-07	2395240
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-14 01:20:20-07	2395241
/	203.0.113.131	GET	200 OK	2016-07-14 01:19:49-07	2395242
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-14 01:20:43-07	2395243
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-14 01:20:31-07	2395244
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 01:20:45-07	2395245
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-14 01:20:21-07	2395246
/	192.0.2.151	GET	200 OK	2016-07-14 01:19:55-07	2395247
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-14 01:20:39-07	2395248
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 01:20:20-07	2395249
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 01:20:29-07	2395250
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 01:20:50-07	2395251
/	192.0.2.178	GET	200 OK	2016-07-14 01:19:59-07	2395252
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-14 01:20:57-07	2395253
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 01:20:32-07	2395254
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-14 01:20:53-07	2395255
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-14 01:20:28-07	2395256
/	192.0.2.220	GET	200 OK	2016-07-14 01:20:05-07	2395257
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-14 01:20:39-07	2395258
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-14 01:20:51-07	2395259
/	198.51.100.215	GET	200 OK	2016-07-14 01:20:13-07	2395260
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-14 01:20:28-07	2395261
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-14 01:20:28-07	2395262
/	192.0.2.202	GET	200 OK	2016-07-14 01:20:17-07	2395263
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-14 01:20:42-07	2395264
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-14 01:20:33-07	2395265
/	203.0.113.59	GET	200 OK	2016-07-14 01:20:19-07	2395266
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 01:20:55-07	2395267
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 01:21:08-07	2395268
/	198.51.100.17	GET	200 OK	2016-07-14 01:20:27-07	2395269
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-14 01:21:19-07	2395270
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-14 01:20:58-07	2395271
/	203.0.113.106	GET	200 OK	2016-07-14 01:20:35-07	2395272
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-14 01:21:22-07	2395273
/	203.0.113.224	GET	200 OK	2016-07-14 01:20:37-07	2395274
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-14 01:21:18-07	2395275
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-14 01:21:16-07	2395276
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-14 01:21:23-07	2395277
/	203.0.113.95	GET	200 OK	2016-07-14 01:20:38-07	2395278
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 01:21:08-07	2395279
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-14 01:21:32-07	2395280
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-14 01:21:16-07	2395281
/	203.0.113.16	GET	200 OK	2016-07-14 01:20:44-07	2395282
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 01:21:11-07	2395283
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 01:21:41-07	2395284
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 01:21:25-07	2395285
/	198.51.100.110	GET	200 OK	2016-07-14 01:20:53-07	2395286
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 01:21:44-07	2395287
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 01:21:11-07	2395288
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 01:21:31-07	2395289
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 01:21:20-07	2395290
/	203.0.113.244	GET	200 OK	2016-07-14 01:20:59-07	2395291
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 01:21:46-07	2395292
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-14 01:21:54-07	2395293
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-14 01:21:36-07	2395294
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-14 01:21:17-07	2395295
/	192.0.2.50	GET	200 OK	2016-07-14 01:21:04-07	2395296
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-14 01:21:37-07	2395297
/	192.0.2.135	GET	200 OK	2016-07-14 01:21:12-07	2395298
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-14 01:21:46-07	2395299
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-14 01:21:30-07	2395300
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-14 01:22:07-07	2395301
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-14 01:21:27-07	2395302
/	192.0.2.213	GET	200 OK	2016-07-14 01:21:18-07	2395303
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 01:21:37-07	2395304
/	198.51.100.13	GET	200 OK	2016-07-14 01:21:22-07	2395305
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-14 01:22:18-07	2395306
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-14 01:22:15-07	2395307
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-14 01:21:47-07	2395308
/article/candidate-is-jerks	198.51.100.13	GET	404 NOT FOUND	2016-07-14 01:22:03-07	2395309
/	203.0.113.70	GET	200 OK	2016-07-14 01:21:29-07	2395310
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-14 01:21:50-07	2395311
/	192.0.2.147	GET	200 OK	2016-07-14 01:21:35-07	2395312
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-14 01:22:22-07	2395313
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-14 01:22:04-07	2395314
/	198.51.100.3	GET	200 OK	2016-07-14 01:21:45-07	2395315
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-14 01:22:32-07	2395316
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-14 01:22:15-07	2395317
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-14 01:22:16-07	2395318
/article/bad-things-gonef	198.51.100.3	GET	404 NOT FOUND	2016-07-14 01:22:43-07	2395319
/	203.0.113.74	GET	200 OK	2016-07-14 01:21:53-07	2395320
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 01:22:14-07	2395321
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 01:22:40-07	2395322
/	203.0.113.110	GET	200 OK	2016-07-14 01:22:01-07	2395323
/	203.0.113.191	GET	200 OK	2016-07-14 07:08:31-07	2408549
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-14 01:22:17-07	2395324
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 01:22:43-07	2395325
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-14 01:22:58-07	2395326
/	203.0.113.183	GET	200 OK	2016-07-14 01:22:10-07	2395327
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 01:23:04-07	2395328
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-14 01:23:00-07	2395329
/	192.0.2.215	GET	200 OK	2016-07-14 01:22:17-07	2395330
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-14 01:22:50-07	2395331
/	203.0.113.31	GET	200 OK	2016-07-14 01:22:27-07	2395332
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-14 01:23:17-07	2395333
/	198.51.100.36	GET	200 OK	2016-07-14 01:22:33-07	2395334
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 01:23:09-07	2395335
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-14 01:23:24-07	2395336
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-14 01:23:14-07	2395337
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 01:23:15-07	2395338
/	192.0.2.164	GET	200 OK	2016-07-14 01:22:34-07	2395339
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 01:23:03-07	2395340
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-14 01:23:08-07	2395341
/	203.0.113.20	GET	200 OK	2016-07-14 01:22:38-07	2395342
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 01:23:31-07	2395343
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-14 01:23:20-07	2395344
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-14 01:23:12-07	2395345
/	192.0.2.158	GET	200 OK	2016-07-14 01:22:44-07	2395346
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-14 01:23:17-07	2395347
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 01:23:37-07	2395348
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 01:23:31-07	2395349
/	198.51.100.73	GET	200 OK	2016-07-14 01:22:49-07	2395350
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-14 01:23:05-07	2395351
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-14 01:23:21-07	2395352
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-14 01:23:36-07	2395353
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-14 01:23:18-07	2395354
/	192.0.2.229	GET	200 OK	2016-07-14 01:22:52-07	2395355
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 01:23:50-07	2395356
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-14 01:23:10-07	2395357
/	203.0.113.59	GET	200 OK	2016-07-14 01:22:54-07	2395358
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-14 01:23:51-07	2395359
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 01:23:16-07	2395360
/	203.0.113.55	GET	200 OK	2016-07-14 01:23:00-07	2395361
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 01:23:21-07	2395362
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 01:23:50-07	2395363
/	203.0.113.63	GET	200 OK	2016-07-14 01:23:07-07	2395364
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 01:23:49-07	2395365
/	203.0.113.189	GET	200 OK	2016-07-14 01:23:11-07	2395366
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 01:23:50-07	2395367
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 01:23:36-07	2395368
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-14 01:23:32-07	2395369
/	198.51.100.184	GET	200 OK	2016-07-14 01:23:16-07	2395370
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-14 01:24:09-07	2395371
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 01:23:38-07	2395372
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-14 01:23:41-07	2395373
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 01:24:02-07	2395374
/	203.0.113.208	GET	200 OK	2016-07-14 01:23:20-07	2395375
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 01:24:07-07	2395376
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-14 01:23:51-07	2395377
/	192.0.2.77	GET	200 OK	2016-07-14 01:23:28-07	2395378
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 01:24:12-07	2395379
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 01:23:56-07	2395380
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 01:23:52-07	2395381
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-14 01:23:45-07	2395382
/	203.0.113.217	GET	200 OK	2016-07-14 01:23:37-07	2395383
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 01:24:26-07	2395384
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-14 01:24:33-07	2395385
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-14 01:23:59-07	2395386
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-14 01:24:17-07	2395387
/	198.51.100.60	GET	200 OK	2016-07-14 01:23:38-07	2395388
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-14 01:23:57-07	2395389
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-14 01:24:04-07	2395390
/	198.51.100.24	GET	200 OK	2016-07-14 01:23:48-07	2395391
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-14 01:24:11-07	2395392
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-14 01:24:06-07	2395393
/	192.0.2.31	GET	200 OK	2016-07-14 01:23:51-07	2395394
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 01:24:27-07	2395395
/	203.0.113.133	GET	200 OK	2016-07-14 01:23:59-07	2395396
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-14 01:24:32-07	2395397
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-14 01:24:58-07	2395398
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-14 01:24:45-07	2395399
/	198.51.100.231	GET	200 OK	2016-07-14 01:24:09-07	2395400
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 01:24:40-07	2395401
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 01:24:48-07	2395402
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-14 01:25:04-07	2395403
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-14 01:24:54-07	2395404
/	203.0.113.97	GET	200 OK	2016-07-14 01:24:12-07	2395405
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-14 01:24:42-07	2395406
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 01:24:50-07	2395407
/	203.0.113.51	GET	200 OK	2016-07-14 01:24:19-07	2395408
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-14 01:24:34-07	2395409
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 01:24:47-07	2395410
/	198.51.100.54	GET	200 OK	2016-07-14 01:24:24-07	2395411
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-14 01:25:12-07	2395412
/	203.0.113.191	GET	200 OK	2016-07-14 01:24:31-07	2395413
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 01:24:48-07	2395414
/	198.51.100.81	GET	200 OK	2016-07-14 01:24:40-07	2395415
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 01:25:27-07	2395416
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 01:25:32-07	2395417
/	192.0.2.226	GET	200 OK	2016-07-14 01:24:49-07	2395418
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-14 01:25:16-07	2395419
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-14 01:25:14-07	2395420
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-14 01:25:33-07	2395421
/	198.51.100.199	GET	200 OK	2016-07-14 01:24:57-07	2395422
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 01:25:22-07	2395423
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 01:25:24-07	2395424
/	203.0.113.122	GET	200 OK	2016-07-14 01:25:01-07	2395425
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-14 01:25:21-07	2395426
/	203.0.113.181	GET	200 OK	2016-07-14 01:25:04-07	2395427
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-14 01:25:28-07	2395428
/	203.0.113.62	GET	200 OK	2016-07-14 01:25:09-07	2395429
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-14 01:26:00-07	2395430
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-14 01:25:53-07	2395431
/	203.0.113.101	GET	200 OK	2016-07-14 01:25:13-07	2395432
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-14 01:25:29-07	2395433
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-14 01:26:12-07	2395434
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-14 01:25:58-07	2395435
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 01:25:42-07	2395436
/	198.51.100.197	GET	200 OK	2016-07-14 01:25:15-07	2395437
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 01:26:04-07	2395438
/	198.51.100.142	GET	200 OK	2016-07-14 01:25:17-07	2395439
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 01:25:54-07	2395440
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-14 01:25:37-07	2395441
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-14 01:25:33-07	2395442
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 01:26:09-07	2395443
/	203.0.113.169	GET	200 OK	2016-07-14 01:25:20-07	2395444
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-14 01:26:14-07	2395445
/	198.51.100.201	GET	200 OK	2016-07-14 01:25:24-07	2395446
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-14 01:26:21-07	2395447
/	192.0.2.54	GET	200 OK	2016-07-14 01:25:28-07	2395448
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 01:26:04-07	2395449
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 01:26:21-07	2395450
/	192.0.2.29	GET	200 OK	2016-07-14 01:25:31-07	2395451
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 01:26:15-07	2395452
/	203.0.113.72	GET	200 OK	2016-07-14 01:25:41-07	2395453
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-14 01:26:41-07	2395454
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-14 01:26:22-07	2395455
/article/goats-eat-googlesn	203.0.113.72	GET	404 NOT FOUND	2016-07-14 01:26:01-07	2395456
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 01:26:25-07	2395457
/	198.51.100.208	GET	200 OK	2016-07-14 01:25:44-07	2395458
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-14 01:26:40-07	2395459
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-14 01:26:41-07	2395460
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-14 01:26:28-07	2395461
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 01:26:05-07	2395462
/	203.0.113.34	GET	200 OK	2016-07-14 01:25:52-07	2395463
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-14 01:26:31-07	2395464
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 01:26:44-07	2395465
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 01:26:39-07	2395466
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-14 01:26:12-07	2395467
/	203.0.113.41	GET	200 OK	2016-07-14 01:25:59-07	2395468
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-14 01:26:20-07	2395469
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 01:26:33-07	2395470
/	198.51.100.209	GET	200 OK	2016-07-14 01:26:09-07	2395471
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 01:26:52-07	2395472
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-14 01:26:41-07	2395473
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-14 01:26:38-07	2395474
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 01:26:35-07	2395475
/	198.51.100.154	GET	200 OK	2016-07-14 01:26:15-07	2395476
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-14 01:26:30-07	2395477
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-14 01:26:45-07	2395478
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-14 01:26:49-07	2395479
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-14 01:27:03-07	2395480
/	198.51.100.132	GET	200 OK	2016-07-14 01:26:17-07	2395481
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 01:26:40-07	2395482
/	198.51.100.131	GET	200 OK	2016-07-14 01:26:22-07	2395483
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-14 01:26:46-07	2395484
/	198.51.100.244	GET	200 OK	2016-07-14 01:26:27-07	2395485
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 01:26:53-07	2395486
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 01:27:13-07	2395487
/	198.51.100.113	GET	200 OK	2016-07-14 01:26:35-07	2395488
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 01:27:04-07	2395489
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-14 01:26:56-07	2395490
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-14 01:27:05-07	2395491
/	198.51.100.226	GET	200 OK	2016-07-14 01:26:44-07	2395492
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-14 01:27:19-07	2395493
/	203.0.113.50	GET	200 OK	2016-07-14 01:26:50-07	2395494
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-14 01:27:23-07	2395495
/	198.51.100.53	GET	200 OK	2016-07-14 01:27:00-07	2395496
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-14 01:27:20-07	2395497
/	198.51.100.251	GET	200 OK	2016-07-14 01:27:02-07	2395498
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-14 01:27:40-07	2395499
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-14 01:27:21-07	2395500
/	203.0.113.85	GET	200 OK	2016-07-14 01:27:12-07	2395501
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-14 01:28:01-07	2395502
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-14 01:28:09-07	2395503
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-14 01:27:45-07	2395504
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-14 01:27:35-07	2395505
/	198.51.100.10	GET	200 OK	2016-07-14 01:27:13-07	2395506
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-14 01:27:32-07	2395507
/	203.0.113.202	GET	200 OK	2016-07-14 01:27:20-07	2395508
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 01:28:14-07	2395509
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 01:28:19-07	2395510
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 01:27:38-07	2395511
/	203.0.113.19	GET	200 OK	2016-07-14 01:27:29-07	2395512
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-14 01:28:01-07	2395513
/	192.0.2.161	GET	200 OK	2016-07-14 07:13:29-07	2408740
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 01:28:08-07	2395514
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 01:28:13-07	2395515
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-14 01:27:56-07	2395516
/	192.0.2.100	GET	200 OK	2016-07-14 01:27:38-07	2395517
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-14 01:28:36-07	2395518
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 01:28:20-07	2395519
/	192.0.2.217	GET	200 OK	2016-07-14 01:27:43-07	2395520
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-14 01:28:36-07	2395521
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 01:28:23-07	2395522
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-14 01:28:19-07	2395523
/	198.51.100.100	GET	200 OK	2016-07-14 01:27:47-07	2395524
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 01:28:08-07	2395525
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-14 01:28:32-07	2395526
/	198.51.100.158	GET	200 OK	2016-07-14 01:27:49-07	2395527
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 01:28:15-07	2395528
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 01:28:39-07	2395529
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 01:28:16-07	2395530
/	192.0.2.251	GET	200 OK	2016-07-14 01:27:55-07	2395531
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 01:28:46-07	2395532
/	203.0.113.154	GET	200 OK	2016-07-14 01:28:01-07	2395533
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 01:28:28-07	2395534
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 01:28:41-07	2395535
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 01:28:40-07	2395536
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 01:28:24-07	2395537
/	198.51.100.95	GET	200 OK	2016-07-14 01:28:04-07	2395538
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-14 01:28:36-07	2395539
/	203.0.113.72	GET	200 OK	2016-07-14 01:28:08-07	2395540
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 01:28:23-07	2395541
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-14 01:28:32-07	2395542
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-14 01:28:29-07	2395543
/	203.0.113.139	GET	200 OK	2016-07-14 01:28:15-07	2395544
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-14 01:28:52-07	2395545
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 01:29:04-07	2395546
/	192.0.2.127	GET	200 OK	2016-07-14 01:28:16-07	2395547
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-14 01:29:16-07	2395548
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-14 01:28:59-07	2395549
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-14 01:28:42-07	2395550
/	203.0.113.43	GET	200 OK	2016-07-14 01:28:22-07	2395551
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-14 01:28:49-07	2395552
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-14 01:28:52-07	2395553
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-14 01:29:00-07	2395554
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-14 01:29:09-07	2395555
/	203.0.113.90	GET	200 OK	2016-07-14 01:28:31-07	2395556
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 01:29:07-07	2395557
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 01:28:46-07	2395558
/	198.51.100.18	GET	200 OK	2016-07-14 01:28:33-07	2395559
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 01:29:00-07	2395560
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-14 01:29:05-07	2395561
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 01:29:16-07	2395562
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 01:29:25-07	2395563
/	198.51.100.235	GET	200 OK	2016-07-14 01:28:35-07	2395564
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-14 01:29:24-07	2395565
/	192.0.2.217	GET	200 OK	2016-07-14 01:28:38-07	2395566
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 01:28:54-07	2395567
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-14 01:29:00-07	2395568
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 01:29:30-07	2395569
/	203.0.113.147	GET	200 OK	2016-07-14 01:28:47-07	2395570
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-14 01:29:21-07	2395571
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-14 01:29:38-07	2395572
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-14 01:29:40-07	2395573
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-14 01:29:09-07	2395574
/	198.51.100.59	GET	200 OK	2016-07-14 01:28:50-07	2395575
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 01:29:22-07	2395576
/	203.0.113.81	GET	200 OK	2016-07-14 01:28:57-07	2395577
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 01:29:19-07	2395578
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-14 01:29:21-07	2395579
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-14 01:29:46-07	2395580
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 01:29:16-07	2395581
/	192.0.2.90	GET	200 OK	2016-07-14 01:29:01-07	2395582
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-14 01:29:57-07	2395583
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-14 01:29:34-07	2395584
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-14 01:29:42-07	2395585
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-14 01:29:18-07	2395586
/	192.0.2.101	GET	200 OK	2016-07-14 01:29:09-07	2395587
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-14 01:29:33-07	2395588
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 01:30:04-07	2395589
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-14 01:29:43-07	2395590
/	192.0.2.233	GET	200 OK	2016-07-14 01:29:14-07	2395591
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-14 01:29:46-07	2395592
/	203.0.113.214	GET	200 OK	2016-07-14 01:29:18-07	2395593
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-14 01:29:52-07	2395594
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 01:29:38-07	2395595
/	198.51.100.35	GET	200 OK	2016-07-14 01:29:25-07	2395596
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 01:29:58-07	2395597
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 01:29:44-07	2395598
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-14 01:29:53-07	2395599
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-14 01:29:50-07	2395600
/	198.51.100.198	GET	200 OK	2016-07-14 01:29:31-07	2395601
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-14 01:29:57-07	2395602
/	192.0.2.95	GET	200 OK	2016-07-14 01:29:34-07	2395603
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-14 01:29:59-07	2395604
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-14 01:30:27-07	2395605
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-14 01:30:13-07	2395606
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-14 01:30:15-07	2395607
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 01:30:29-07	2395609
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 01:30:10-07	2395610
/	192.0.2.131	GET	200 OK	2016-07-14 01:29:49-07	2395611
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-14 01:30:28-07	2395612
/	198.51.100.120	GET	200 OK	2016-07-14 01:29:53-07	2395613
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-14 01:30:38-07	2395614
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 01:30:31-07	2395615
/	203.0.113.55	GET	200 OK	2016-07-14 01:29:55-07	2395616
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-14 01:30:19-07	2395617
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-14 01:30:52-07	2395618
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-14 01:30:40-07	2395619
/	192.0.2.191	GET	200 OK	2016-07-14 01:29:57-07	2395620
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-14 01:30:17-07	2395621
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-14 01:30:49-07	2395622
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 01:30:57-07	2395623
/	203.0.113.164	GET	200 OK	2016-07-14 01:29:58-07	2395624
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-14 01:30:33-07	2395625
/	198.51.100.151	GET	200 OK	2016-07-14 01:30:08-07	2395626
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 01:30:43-07	2395627
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-14 01:30:47-07	2395628
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-14 01:30:40-07	2395629
/	198.51.100.160	GET	200 OK	2016-07-14 01:30:14-07	2395630
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-14 01:30:40-07	2395631
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-14 01:30:55-07	2395632
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-14 01:30:45-07	2395633
/	198.51.100.88	GET	200 OK	2016-07-14 01:30:15-07	2395634
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-14 01:30:41-07	2395635
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 01:31:04-07	2395636
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-14 01:30:33-07	2395637
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-14 01:30:48-07	2395638
/	198.51.100.16	GET	200 OK	2016-07-14 01:30:22-07	2395639
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 01:31:10-07	2395640
/	198.51.100.51	GET	200 OK	2016-07-14 01:30:27-07	2395641
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-14 01:30:57-07	2395642
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-14 01:30:58-07	2395643
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-14 01:30:43-07	2395644
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 01:30:58-07	2395645
/	198.51.100.6	GET	200 OK	2016-07-14 01:30:28-07	2395646
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-14 01:31:24-07	2395647
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-14 01:31:17-07	2395648
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-14 01:31:15-07	2395649
/	192.0.2.50	GET	200 OK	2016-07-14 01:30:32-07	2395650
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-14 01:31:10-07	2395651
/	192.0.2.104	GET	200 OK	2016-07-14 01:30:33-07	2395652
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-14 01:31:29-07	2395653
/	192.0.2.191	GET	200 OK	2016-07-14 01:30:39-07	2395654
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-14 01:31:08-07	2395655
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 01:31:01-07	2395656
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-14 01:31:30-07	2395657
/	203.0.113.82	GET	200 OK	2016-07-14 01:30:47-07	2395658
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-14 01:31:24-07	2395659
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-14 01:31:43-07	2395660
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 01:31:41-07	2395661
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-14 01:31:25-07	2395662
/	192.0.2.251	GET	200 OK	2016-07-14 01:30:51-07	2395663
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-14 01:31:41-07	2395664
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-14 01:31:40-07	2395665
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-14 01:31:24-07	2395666
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 01:31:20-07	2395667
/	203.0.113.220	GET	200 OK	2016-07-14 01:30:58-07	2395668
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 01:31:21-07	2395669
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 01:31:33-07	2395670
/	192.0.2.168	GET	200 OK	2016-07-14 01:31:06-07	2395671
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-14 01:32:05-07	2395672
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-14 01:31:38-07	2395673
/	203.0.113.117	GET	200 OK	2016-07-14 01:31:15-07	2395674
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 01:31:57-07	2395675
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-14 01:32:05-07	2395676
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 01:32:03-07	2395677
/	203.0.113.150	GET	200 OK	2016-07-14 01:31:17-07	2395678
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-14 01:32:04-07	2395679
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 01:32:07-07	2395680
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-14 01:31:52-07	2395681
/	192.0.2.243	GET	200 OK	2016-07-14 01:31:18-07	2395682
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-14 01:31:50-07	2395683
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-14 01:31:33-07	2395684
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-14 01:32:07-07	2395685
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-14 01:31:34-07	2395686
/	203.0.113.45	GET	200 OK	2016-07-14 01:31:21-07	2395687
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-14 01:32:03-07	2395688
/	203.0.113.65	GET	200 OK	2016-07-14 01:31:31-07	2395689
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 01:31:50-07	2395690
/	203.0.113.140	GET	200 OK	2016-07-14 01:31:39-07	2395691
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-14 01:32:33-07	2395692
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 01:32:26-07	2395693
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 01:32:23-07	2395694
/	192.0.2.130	GET	200 OK	2016-07-14 01:31:43-07	2395695
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 01:32:05-07	2395696
/	203.0.113.209	GET	200 OK	2016-07-14 01:31:46-07	2395697
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-14 01:32:36-07	2395698
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-14 01:32:33-07	2395699
/	198.51.100.210	GET	200 OK	2016-07-14 01:31:55-07	2395700
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 01:32:20-07	2395701
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 01:32:46-07	2395702
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 01:32:28-07	2395703
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-14 01:32:51-07	2395704
/	198.51.100.115	GET	200 OK	2016-07-14 01:31:58-07	2395705
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 01:32:44-07	2395706
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 01:32:52-07	2395707
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-14 01:32:36-07	2395708
/	192.0.2.96	GET	200 OK	2016-07-14 01:32:04-07	2395709
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-14 01:33:04-07	2395710
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-14 01:32:36-07	2395711
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 01:32:35-07	2395712
/	198.51.100.68	GET	200 OK	2016-07-14 01:32:13-07	2395713
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-14 01:32:37-07	2395714
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 01:33:01-07	2395715
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-14 01:33:05-07	2395716
/	198.51.100.244	GET	200 OK	2016-07-14 01:32:19-07	2395717
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 01:33:18-07	2395718
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 01:32:44-07	2395719
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-14 01:32:56-07	2395720
/	198.51.100.39	GET	200 OK	2016-07-14 01:32:28-07	2395721
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 01:33:05-07	2395722
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-14 01:33:02-07	2395723
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 01:33:18-07	2395724
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 01:33:05-07	2395725
/	198.51.100.213	GET	200 OK	2016-07-14 01:32:34-07	2395726
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-14 01:33:14-07	2395727
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-14 01:32:49-07	2395728
/	203.0.113.232	GET	200 OK	2016-07-14 01:32:36-07	2395729
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 01:33:29-07	2395730
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-14 01:32:51-07	2395731
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-14 01:33:24-07	2395732
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-14 01:33:07-07	2395733
/	198.51.100.44	GET	200 OK	2016-07-14 01:32:38-07	2395734
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 01:33:12-07	2395735
/	192.0.2.92	GET	200 OK	2016-07-14 01:32:48-07	2395736
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 01:33:26-07	2395737
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 01:33:03-07	2395738
/	198.51.100.117	GET	200 OK	2016-07-14 01:32:57-07	2395739
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-14 01:33:32-07	2395740
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-14 01:33:24-07	2395741
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 01:33:46-07	2395742
/	192.0.2.113	GET	200 OK	2016-07-14 01:32:59-07	2395743
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-14 01:33:20-07	2395744
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-14 01:33:18-07	2395745
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-14 01:33:49-07	2395746
/	198.51.100.73	GET	200 OK	2016-07-14 01:33:09-07	2395747
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 01:33:51-07	2395748
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-14 01:33:26-07	2395749
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-14 01:33:49-07	2395750
/	198.51.100.231	GET	200 OK	2016-07-14 01:33:14-07	2395751
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 01:33:47-07	2395752
/	192.0.2.106	GET	200 OK	2016-07-14 01:33:21-07	2395753
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-14 01:34:09-07	2395754
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-14 01:33:44-07	2395755
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 01:34:10-07	2395756
/	198.51.100.110	GET	200 OK	2016-07-14 01:33:22-07	2395757
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-14 01:33:52-07	2395758
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 01:33:50-07	2395759
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-14 01:34:15-07	2395760
/	192.0.2.12	GET	200 OK	2016-07-14 01:33:29-07	2395761
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-14 01:34:21-07	2395762
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-14 01:34:22-07	2395763
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-14 01:34:26-07	2395764
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-14 01:34:24-07	2395765
/	192.0.2.63	GET	200 OK	2016-07-14 01:33:39-07	2395766
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-14 01:34:20-07	2395767
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-14 01:34:36-07	2395768
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-14 01:34:12-07	2395769
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-14 01:34:12-07	2395770
/	198.51.100.27	GET	200 OK	2016-07-14 01:33:41-07	2395771
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-14 01:34:22-07	2395772
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-14 01:34:16-07	2395773
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-14 01:34:34-07	2395774
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-14 01:34:16-07	2395775
/	192.0.2.175	GET	200 OK	2016-07-14 01:33:46-07	2395776
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-14 01:34:09-07	2395777
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-14 01:34:09-07	2395778
/	198.51.100.250	GET	200 OK	2016-07-14 01:33:53-07	2395779
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-14 01:34:51-07	2395780
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 01:34:10-07	2395781
/	203.0.113.31	GET	200 OK	2016-07-14 01:33:56-07	2395782
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-14 01:34:27-07	2395783
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-14 01:34:55-07	2395784
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 01:34:30-07	2395785
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 01:34:14-07	2395786
/	192.0.2.23	GET	200 OK	2016-07-14 01:33:58-07	2395787
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 01:34:53-07	2395788
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-14 01:34:26-07	2395789
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-14 01:34:27-07	2395790
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-14 01:34:19-07	2395791
/	203.0.113.140	GET	200 OK	2016-07-14 01:34:08-07	2395792
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-14 01:34:57-07	2395793
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 01:35:04-07	2395794
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 01:34:23-07	2395795
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-14 01:35:08-07	2395796
/	192.0.2.240	GET	200 OK	2016-07-14 01:34:14-07	2395797
/	198.51.100.63	GET	200 OK	2016-07-14 07:20:47-07	2409025
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-14 01:34:29-07	2395798
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-14 01:34:49-07	2395799
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-14 01:34:58-07	2395800
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-14 01:34:50-07	2395801
/	192.0.2.123	GET	200 OK	2016-07-14 01:34:20-07	2395802
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 01:35:11-07	2395803
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 01:34:35-07	2395804
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 01:34:42-07	2395805
/	198.51.100.187	GET	200 OK	2016-07-14 01:34:27-07	2395806
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-14 01:35:19-07	2395807
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 01:35:08-07	2395808
/	192.0.2.179	GET	200 OK	2016-07-14 01:34:34-07	2395809
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-14 01:35:11-07	2395810
/	192.0.2.197	GET	200 OK	2016-07-14 01:34:41-07	2395811
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 01:34:57-07	2395812
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-14 01:35:00-07	2395813
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 01:35:29-07	2395814
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 01:35:08-07	2395815
/	203.0.113.249	GET	200 OK	2016-07-14 01:34:51-07	2395816
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-14 01:35:34-07	2395817
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-14 01:35:41-07	2395818
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 01:35:22-07	2395819
/	203.0.113.247	GET	200 OK	2016-07-14 01:34:52-07	2395820
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 01:35:23-07	2395821
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-14 01:35:27-07	2395822
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-14 01:35:30-07	2395823
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 01:35:41-07	2395824
/	198.51.100.194	GET	200 OK	2016-07-14 01:34:55-07	2395825
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-14 01:35:46-07	2395826
/	192.0.2.170	GET	200 OK	2016-07-14 01:34:58-07	2395827
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-14 01:35:31-07	2395828
/	192.0.2.25	GET	200 OK	2016-07-14 01:35:05-07	2395829
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-14 01:35:23-07	2395830
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 01:35:58-07	2395831
/	198.51.100.238	GET	200 OK	2016-07-14 01:35:09-07	2395832
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 01:35:44-07	2395833
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-14 01:35:49-07	2395834
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-14 01:35:32-07	2395835
/	192.0.2.77	GET	200 OK	2016-07-14 01:35:19-07	2395836
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 01:36:18-07	2395837
/	203.0.113.99	GET	200 OK	2016-07-14 01:35:23-07	2395838
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-14 01:35:53-07	2395839
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-14 01:35:58-07	2395840
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-14 01:35:41-07	2395841
/	198.51.100.162	GET	200 OK	2016-07-14 01:35:29-07	2395842
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-14 01:36:28-07	2395843
/	203.0.113.196	GET	200 OK	2016-07-14 01:35:37-07	2395844
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 01:36:33-07	2395845
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-14 01:36:21-07	2395846
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 01:35:52-07	2395847
/	203.0.113.42	GET	200 OK	2016-07-14 01:35:47-07	2395848
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-14 01:36:03-07	2395849
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-14 01:36:26-07	2395850
/	192.0.2.32	GET	200 OK	2016-07-14 01:35:54-07	2395851
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-14 01:36:28-07	2395852
/	192.0.2.27	GET	200 OK	2016-07-14 01:35:55-07	2395853
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-14 01:36:19-07	2395854
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 01:36:55-07	2395855
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-14 01:36:34-07	2395856
/	203.0.113.107	GET	200 OK	2016-07-14 01:35:56-07	2395857
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-14 01:36:26-07	2395858
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-14 01:36:51-07	2395859
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-14 01:36:32-07	2395860
/	192.0.2.106	GET	200 OK	2016-07-14 01:36:01-07	2395861
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 01:36:37-07	2395862
/	198.51.100.127	GET	200 OK	2016-07-14 01:36:04-07	2395863
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-14 01:36:42-07	2395864
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 01:36:40-07	2395865
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-14 01:36:48-07	2395866
/	203.0.113.33	GET	200 OK	2016-07-14 01:36:14-07	2395867
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-14 01:36:52-07	2395868
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 01:36:40-07	2395869
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-14 01:36:56-07	2395870
/	198.51.100.128	GET	200 OK	2016-07-14 01:36:19-07	2395871
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 01:37:12-07	2395872
/	198.51.100.206	GET	200 OK	2016-07-14 01:36:26-07	2395873
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-14 01:37:10-07	2395874
/	203.0.113.206	GET	200 OK	2016-07-14 01:36:28-07	2395875
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-14 01:36:58-07	2395876
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-14 01:36:48-07	2395877
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-14 01:37:16-07	2395878
/	203.0.113.76	GET	200 OK	2016-07-14 01:36:38-07	2395879
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-14 01:37:14-07	2395880
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-14 01:37:31-07	2395881
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-14 01:37:06-07	2395882
/	203.0.113.57	GET	200 OK	2016-07-14 01:36:48-07	2395883
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-14 01:37:26-07	2395884
/	203.0.113.78	GET	200 OK	2016-07-14 01:36:50-07	2395885
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 01:37:30-07	2395886
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 01:37:48-07	2395887
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-14 01:37:36-07	2395888
/	203.0.113.218	GET	200 OK	2016-07-14 01:36:56-07	2395889
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-14 01:37:56-07	2395890
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-14 01:37:31-07	2395891
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-14 01:37:49-07	2395892
/	192.0.2.10	GET	200 OK	2016-07-14 07:46:57-07	2409978
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-14 01:37:36-07	2395893
/	203.0.113.17	GET	200 OK	2016-07-14 01:37:01-07	2395894
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-14 01:37:37-07	2395895
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-14 01:37:51-07	2395896
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 01:37:18-07	2395897
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-14 01:37:35-07	2395898
/	203.0.113.95	GET	200 OK	2016-07-14 01:37:06-07	2395899
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-14 01:38:01-07	2395900
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 01:37:49-07	2395901
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-14 01:37:51-07	2395902
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 01:37:44-07	2395903
/	192.0.2.191	GET	200 OK	2016-07-14 01:37:09-07	2395904
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 01:38:02-07	2395905
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-14 01:37:53-07	2395906
/	192.0.2.71	GET	200 OK	2016-07-14 01:37:18-07	2395907
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-14 01:38:07-07	2395908
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 01:38:18-07	2395909
/	203.0.113.70	GET	200 OK	2016-07-14 01:37:27-07	2395910
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-14 01:38:14-07	2395911
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-14 01:37:55-07	2395912
/	198.51.100.151	GET	200 OK	2016-07-14 01:37:34-07	2395913
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-14 01:38:31-07	2395914
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 01:38:13-07	2395915
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 01:38:16-07	2395916
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-14 01:37:59-07	2395917
/	192.0.2.16	GET	200 OK	2016-07-14 01:37:41-07	2395918
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-14 01:38:16-07	2395919
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 01:38:35-07	2395920
/	203.0.113.90	GET	200 OK	2016-07-14 01:37:44-07	2395921
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-14 01:38:01-07	2395922
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 01:38:31-07	2395923
/	192.0.2.141	GET	200 OK	2016-07-14 01:37:49-07	2395924
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-14 01:38:19-07	2395925
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-14 01:38:09-07	2395926
/	198.51.100.115	GET	200 OK	2016-07-14 01:37:56-07	2395927
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-14 01:38:28-07	2395928
/	192.0.2.51	GET	200 OK	2016-07-14 01:37:58-07	2395929
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 01:38:41-07	2395930
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 01:38:50-07	2395931
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 01:38:45-07	2395932
/	192.0.2.178	GET	200 OK	2016-07-14 01:38:03-07	2395933
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-14 01:38:50-07	2395934
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-14 01:38:36-07	2395935
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 01:39:01-07	2395936
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-14 01:39:02-07	2395937
/	192.0.2.254	GET	200 OK	2016-07-14 01:38:13-07	2395938
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-14 01:39:12-07	2395939
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-14 01:39:02-07	2395940
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-14 01:38:44-07	2395941
/	192.0.2.164	GET	200 OK	2016-07-14 01:38:22-07	2395942
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 01:38:49-07	2395943
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-14 01:39:10-07	2395944
/	203.0.113.115	GET	200 OK	2016-07-14 01:38:29-07	2395945
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-14 01:38:47-07	2395946
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-14 01:38:49-07	2395947
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 01:38:55-07	2395948
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-14 01:39:07-07	2395949
/	203.0.113.73	GET	200 OK	2016-07-14 01:38:31-07	2395950
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-14 01:39:18-07	2395951
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-14 01:39:10-07	2395952
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-14 01:38:46-07	2395953
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-14 01:38:47-07	2395954
/	198.51.100.219	GET	200 OK	2016-07-14 01:38:36-07	2395955
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-14 01:39:25-07	2395956
/	192.0.2.111	GET	200 OK	2016-07-14 01:38:41-07	2395957
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 01:39:14-07	2395958
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 01:39:31-07	2395959
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 01:39:08-07	2395960
/	192.0.2.176	GET	200 OK	2016-07-14 01:38:42-07	2395961
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-14 01:39:12-07	2395962
/	203.0.113.172	GET	200 OK	2016-07-14 01:38:51-07	2395963
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-14 01:39:26-07	2395964
/	198.51.100.155	GET	200 OK	2016-07-14 01:38:52-07	2395965
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-14 01:39:42-07	2395966
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-14 01:39:27-07	2395967
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-14 01:39:44-07	2395968
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-14 01:39:21-07	2395969
/	192.0.2.79	GET	200 OK	2016-07-14 01:38:56-07	2395970
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-14 01:39:31-07	2395971
/	192.0.2.30	GET	200 OK	2016-07-14 01:39:00-07	2395972
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-14 01:40:00-07	2395973
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-14 01:39:44-07	2395974
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-14 01:39:42-07	2395975
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 01:39:19-07	2395976
/	203.0.113.182	GET	200 OK	2016-07-14 01:39:01-07	2395977
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-14 01:39:38-07	2395978
/	192.0.2.22	GET	200 OK	2016-07-14 01:39:07-07	2395979
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-14 01:39:30-07	2395980
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 01:39:59-07	2395981
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 01:39:33-07	2395982
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-14 01:39:45-07	2395983
/	192.0.2.69	GET	200 OK	2016-07-14 01:39:15-07	2395984
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 01:39:45-07	2395985
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 01:39:34-07	2395986
/	192.0.2.124	GET	200 OK	2016-07-14 07:54:48-07	2410264
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-14 01:40:12-07	2395987
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 01:40:09-07	2395988
/	198.51.100.180	GET	200 OK	2016-07-14 01:39:17-07	2395989
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-14 01:40:08-07	2395990
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 01:39:45-07	2395991
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 01:39:36-07	2395992
/	198.51.100.12	GET	200 OK	2016-07-14 01:39:27-07	2395993
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 01:39:55-07	2395994
/	192.0.2.98	GET	200 OK	2016-07-14 01:39:33-07	2395995
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-14 01:39:49-07	2395996
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-14 01:39:59-07	2395997
/	198.51.100.71	GET	200 OK	2016-07-14 01:39:38-07	2395998
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-14 01:39:59-07	2395999
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-14 01:40:07-07	2396000
/	198.51.100.163	GET	200 OK	2016-07-14 01:39:41-07	2396001
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 01:40:03-07	2396002
/	198.51.100.230	GET	200 OK	2016-07-14 01:39:51-07	2396003
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 01:40:12-07	2396004
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-14 01:40:16-07	2396005
/	192.0.2.150	GET	200 OK	2016-07-14 01:40:01-07	2396006
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-14 01:40:42-07	2396007
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 01:40:58-07	2396008
/	203.0.113.180	GET	200 OK	2016-07-14 01:40:11-07	2396009
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-14 01:40:37-07	2396010
/	203.0.113.18	GET	200 OK	2016-07-14 01:40:16-07	2396011
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 01:40:41-07	2396012
/	192.0.2.95	GET	200 OK	2016-07-14 01:40:25-07	2396013
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-14 01:40:42-07	2396014
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-14 01:40:47-07	2396015
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-14 01:40:56-07	2396016
/	198.51.100.187	GET	200 OK	2016-07-14 01:40:29-07	2396017
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 01:41:09-07	2396018
/	192.0.2.237	GET	200 OK	2016-07-14 01:40:31-07	2396019
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 01:40:53-07	2396020
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 01:41:29-07	2396021
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 01:41:24-07	2396022
/	198.51.100.149	GET	200 OK	2016-07-14 01:40:34-07	2396023
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 01:41:33-07	2396024
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 01:41:31-07	2396025
/	198.51.100.198	GET	200 OK	2016-07-14 01:40:38-07	2396026
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-14 01:41:11-07	2396027
/	203.0.113.104	GET	200 OK	2016-07-14 01:40:44-07	2396028
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-14 01:41:06-07	2396029
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-14 01:41:36-07	2396030
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-14 01:41:21-07	2396031
/	198.51.100.200	GET	200 OK	2016-07-14 01:40:48-07	2396032
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-14 01:41:46-07	2396033
/	192.0.2.246	GET	200 OK	2016-07-14 01:40:51-07	2396034
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-14 01:41:09-07	2396035
/	198.51.100.23	GET	200 OK	2016-07-14 01:40:53-07	2396036
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-14 01:41:16-07	2396037
/	203.0.113.109	GET	200 OK	2016-07-14 01:40:59-07	2396038
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-14 01:41:33-07	2396039
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-14 01:41:28-07	2396040
/	192.0.2.182	GET	200 OK	2016-07-14 01:41:06-07	2396041
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-14 01:41:48-07	2396042
/	192.0.2.121	GET	200 OK	2016-07-14 01:41:10-07	2396043
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-14 01:42:01-07	2396044
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-14 01:41:46-07	2396045
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-14 01:41:29-07	2396046
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-14 01:42:00-07	2396047
/	198.51.100.81	GET	200 OK	2016-07-14 01:41:13-07	2396048
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-14 01:42:01-07	2396049
/	198.51.100.238	GET	200 OK	2016-07-14 01:41:17-07	2396050
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 01:42:01-07	2396051
/	192.0.2.12	GET	200 OK	2016-07-14 01:41:18-07	2396052
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-14 01:42:11-07	2396053
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-14 01:42:00-07	2396054
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 01:41:51-07	2396055
/	192.0.2.53	GET	200 OK	2016-07-14 01:41:27-07	2396056
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-14 01:41:56-07	2396057
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 01:41:51-07	2396058
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-14 01:42:27-07	2396059
/	203.0.113.166	GET	200 OK	2016-07-14 01:41:28-07	2396060
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-14 01:42:21-07	2396061
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-14 01:42:10-07	2396062
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-14 01:42:02-07	2396063
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-14 01:41:51-07	2396064
/	198.51.100.156	GET	200 OK	2016-07-14 01:41:29-07	2396065
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-14 01:42:04-07	2396066
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-14 01:41:49-07	2396067
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-14 01:42:02-07	2396068
/	198.51.100.240	GET	200 OK	2016-07-14 01:41:30-07	2396069
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-14 01:42:15-07	2396070
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-14 01:42:08-07	2396071
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-14 01:41:52-07	2396072
/	198.51.100.30	GET	200 OK	2016-07-14 01:41:33-07	2396073
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-14 01:42:15-07	2396074
/	203.0.113.248	GET	200 OK	2016-07-14 01:41:34-07	2396075
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-14 01:42:34-07	2396076
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-14 01:42:17-07	2396077
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-14 01:42:33-07	2396078
/	192.0.2.214	GET	200 OK	2016-07-14 01:41:36-07	2396079
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 01:41:53-07	2396080
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-14 01:42:36-07	2396081
/	198.51.100.124	GET	200 OK	2016-07-14 01:41:46-07	2396082
/	192.0.2.233	GET	200 OK	2016-07-14 07:57:06-07	2410359
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-14 01:42:22-07	2396083
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 01:42:26-07	2396084
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-14 01:42:41-07	2396085
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 01:42:45-07	2396086
/	198.51.100.143	GET	200 OK	2016-07-14 01:41:52-07	2396087
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-14 01:42:50-07	2396088
/	198.51.100.145	GET	200 OK	2016-07-14 01:41:59-07	2396089
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-14 01:42:37-07	2396090
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-14 01:42:14-07	2396091
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-14 01:42:18-07	2396092
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-14 01:42:29-07	2396093
/	203.0.113.7	GET	200 OK	2016-07-14 01:42:04-07	2396094
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 01:42:31-07	2396095
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-14 01:43:04-07	2396096
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-14 01:42:50-07	2396097
/	198.51.100.7	GET	200 OK	2016-07-14 01:42:08-07	2396098
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-14 01:42:34-07	2396099
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-14 01:42:31-07	2396100
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-14 01:43:05-07	2396101
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-14 01:43:00-07	2396102
/	192.0.2.172	GET	200 OK	2016-07-14 01:42:15-07	2396103
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-14 01:42:45-07	2396104
/	198.51.100.83	GET	200 OK	2016-07-14 01:42:21-07	2396105
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 01:43:18-07	2396106
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-14 01:43:20-07	2396107
/	198.51.100.193	GET	200 OK	2016-07-14 01:42:26-07	2396108
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-14 01:43:03-07	2396109
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-14 01:43:25-07	2396110
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 01:43:13-07	2396111
/	192.0.2.19	GET	200 OK	2016-07-14 01:42:36-07	2396112
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-14 01:42:55-07	2396113
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-14 01:43:29-07	2396114
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-14 01:43:35-07	2396115
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-14 01:43:17-07	2396116
/	198.51.100.71	GET	200 OK	2016-07-14 01:42:41-07	2396117
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 01:43:06-07	2396118
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 01:43:17-07	2396119
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-14 01:43:27-07	2396120
/	203.0.113.13	GET	200 OK	2016-07-14 01:42:48-07	2396121
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 01:43:12-07	2396122
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 01:43:40-07	2396123
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 01:43:30-07	2396124
/	198.51.100.246	GET	200 OK	2016-07-14 01:42:54-07	2396125
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 01:43:43-07	2396126
/	198.51.100.203	GET	200 OK	2016-07-14 01:43:02-07	2396127
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-14 01:43:36-07	2396128
/	198.51.100.10	GET	200 OK	2016-07-14 01:43:10-07	2396129
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 01:44:05-07	2396130
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 01:43:36-07	2396131
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-14 01:43:26-07	2396132
/	198.51.100.98	GET	200 OK	2016-07-14 01:43:18-07	2396133
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 01:43:58-07	2396134
/	203.0.113.190	GET	200 OK	2016-07-14 01:43:22-07	2396135
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-14 01:43:46-07	2396136
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 01:43:45-07	2396137
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-14 01:44:16-07	2396138
/	198.51.100.223	GET	200 OK	2016-07-14 01:43:32-07	2396139
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 01:44:31-07	2396140
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 01:44:26-07	2396141
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 01:43:58-07	2396142
/	203.0.113.162	GET	200 OK	2016-07-14 01:43:38-07	2396143
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-14 01:43:54-07	2396144
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-14 01:44:27-07	2396145
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-14 01:44:08-07	2396146
/	192.0.2.106	GET	200 OK	2016-07-14 01:43:44-07	2396147
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-14 01:44:05-07	2396148
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 01:44:41-07	2396149
/	198.51.100.51	GET	200 OK	2016-07-14 01:43:51-07	2396150
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 01:44:43-07	2396151
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-14 01:44:09-07	2396152
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-14 01:44:49-07	2396153
/	203.0.113.249	GET	200 OK	2016-07-14 01:43:52-07	2396154
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-14 01:44:23-07	2396155
/	198.51.100.191	GET	200 OK	2016-07-14 01:43:56-07	2396156
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-14 01:44:43-07	2396157
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-14 01:44:15-07	2396158
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-14 01:44:13-07	2396159
/	203.0.113.113	GET	200 OK	2016-07-14 01:44:03-07	2396160
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-14 01:44:58-07	2396161
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-14 01:44:31-07	2396162
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 01:44:53-07	2396163
/	203.0.113.144	GET	200 OK	2016-07-14 01:44:05-07	2396164
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 01:45:05-07	2396165
/	198.51.100.158	GET	200 OK	2016-07-14 01:44:07-07	2396166
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 01:44:57-07	2396167
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-14 01:44:45-07	2396168
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-14 01:44:37-07	2396169
/	198.51.100.26	GET	200 OK	2016-07-14 01:44:09-07	2396170
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 01:44:43-07	2396171
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-14 01:45:06-07	2396172
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-14 01:44:59-07	2396173
/	203.0.113.41	GET	200 OK	2016-07-14 01:44:15-07	2396174
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 01:44:54-07	2396175
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 01:45:00-07	2396176
/article/bad-things-gonez	203.0.113.41	GET	404 NOT FOUND	2016-07-14 01:45:01-07	2396177
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 01:44:56-07	2396179
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 01:45:16-07	2396180
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 01:44:45-07	2396181
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 01:45:05-07	2396182
/	203.0.113.226	GET	200 OK	2016-07-14 01:44:26-07	2396183
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-14 01:45:08-07	2396184
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 01:44:45-07	2396185
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-14 01:45:23-07	2396186
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-14 01:45:23-07	2396187
/	198.51.100.104	GET	200 OK	2016-07-14 01:44:36-07	2396188
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-14 01:45:06-07	2396189
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 01:45:19-07	2396190
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 01:45:06-07	2396191
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 01:45:23-07	2396192
/	203.0.113.148	GET	200 OK	2016-07-14 01:44:42-07	2396193
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-14 01:45:39-07	2396194
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 01:45:20-07	2396195
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 01:45:21-07	2396196
/	192.0.2.129	GET	200 OK	2016-07-14 01:44:43-07	2396197
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 01:45:06-07	2396198
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-14 01:45:07-07	2396199
/	203.0.113.118	GET	200 OK	2016-07-14 01:44:44-07	2396200
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-14 01:45:11-07	2396201
/	192.0.2.103	GET	200 OK	2016-07-14 01:44:46-07	2396202
/article/trouble-for-troubleds	192.0.2.103	GET	404 NOT FOUND	2016-07-14 01:45:16-07	2396203
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 01:45:01-07	2396204
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 01:45:32-07	2396205
/	192.0.2.248	GET	200 OK	2016-07-14 01:44:49-07	2396206
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 01:45:34-07	2396207
/	198.51.100.231	GET	200 OK	2016-07-14 01:44:50-07	2396208
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-14 01:45:38-07	2396209
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-14 01:45:45-07	2396210
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-14 01:45:12-07	2396211
/	203.0.113.210	GET	200 OK	2016-07-14 01:44:52-07	2396212
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-14 01:45:10-07	2396213
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-14 01:45:41-07	2396214
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-14 01:45:25-07	2396215
/	192.0.2.142	GET	200 OK	2016-07-14 01:44:59-07	2396216
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-14 01:45:27-07	2396217
/	198.51.100.49	GET	200 OK	2016-07-14 01:45:07-07	2396218
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-14 01:45:26-07	2396219
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-14 01:45:45-07	2396220
/	203.0.113.158	GET	200 OK	2016-07-14 01:45:17-07	2396221
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-14 01:46:04-07	2396222
/	203.0.113.247	GET	200 OK	2016-07-14 01:45:21-07	2396223
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-14 01:46:11-07	2396224
/	192.0.2.182	GET	200 OK	2016-07-14 01:45:31-07	2396225
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-14 01:45:49-07	2396226
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-14 01:46:26-07	2396227
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-14 01:45:46-07	2396228
/	198.51.100.40	GET	200 OK	2016-07-14 01:45:39-07	2396229
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-14 01:46:18-07	2396230
/	198.51.100.204	GET	200 OK	2016-07-14 01:45:44-07	2396231
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-14 01:46:04-07	2396232
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 01:46:33-07	2396233
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-14 01:46:14-07	2396234
/	203.0.113.78	GET	200 OK	2016-07-14 01:45:52-07	2396235
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 01:46:49-07	2396236
/	203.0.113.75	GET	200 OK	2016-07-14 01:45:57-07	2396237
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-14 01:46:54-07	2396238
/	203.0.113.4	GET	200 OK	2016-07-14 01:46:04-07	2396239
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-14 01:46:48-07	2396240
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-14 01:46:32-07	2396241
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-14 01:46:31-07	2396242
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 01:46:38-07	2396243
/	192.0.2.239	GET	200 OK	2016-07-14 01:46:13-07	2396244
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-14 01:46:44-07	2396245
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-14 01:46:52-07	2396246
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-14 01:47:05-07	2396247
/	198.51.100.58	GET	200 OK	2016-07-14 01:46:18-07	2396248
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-14 01:46:42-07	2396249
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-14 01:46:38-07	2396250
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-14 01:47:04-07	2396251
/	203.0.113.57	GET	200 OK	2016-07-14 01:46:26-07	2396252
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-14 01:46:41-07	2396253
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 01:46:42-07	2396254
/	203.0.113.169	GET	200 OK	2016-07-14 01:46:30-07	2396255
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 01:47:00-07	2396256
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-14 01:47:16-07	2396257
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-14 01:47:09-07	2396258
/	198.51.100.67	GET	200 OK	2016-07-14 01:46:31-07	2396259
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 01:47:26-07	2396260
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 01:47:31-07	2396261
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 01:47:22-07	2396262
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-14 01:47:12-07	2396263
/	198.51.100.104	GET	200 OK	2016-07-14 01:46:33-07	2396264
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-14 01:47:09-07	2396265
/	198.51.100.49	GET	200 OK	2016-07-14 01:46:34-07	2396266
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-14 01:46:53-07	2396267
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-14 01:47:13-07	2396268
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-14 01:47:06-07	2396269
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-14 01:47:01-07	2396270
/	203.0.113.151	GET	200 OK	2016-07-14 01:46:40-07	2396271
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 01:47:15-07	2396272
/	203.0.113.229	GET	200 OK	2016-07-14 08:48:48-07	2412355
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-14 01:47:07-07	2396273
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-14 01:47:27-07	2396274
/	198.51.100.47	GET	200 OK	2016-07-14 01:46:44-07	2396275
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 01:47:44-07	2396276
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 01:47:07-07	2396277
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-14 01:47:32-07	2396278
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 01:47:24-07	2396279
/	203.0.113.234	GET	200 OK	2016-07-14 01:46:52-07	2396280
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 01:47:16-07	2396281
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-14 01:47:07-07	2396282
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-14 01:47:20-07	2396283
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-14 01:47:09-07	2396284
/	203.0.113.231	GET	200 OK	2016-07-14 01:46:53-07	2396285
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 01:47:26-07	2396286
/	198.51.100.96	GET	200 OK	2016-07-14 01:46:59-07	2396287
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 01:47:52-07	2396288
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-14 01:47:21-07	2396289
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 01:47:58-07	2396290
/	198.51.100.250	GET	200 OK	2016-07-14 01:47:09-07	2396291
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 01:47:40-07	2396292
/	203.0.113.113	GET	200 OK	2016-07-14 01:47:18-07	2396293
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-14 01:47:49-07	2396294
/	198.51.100.246	GET	200 OK	2016-07-14 01:47:26-07	2396295
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 01:47:59-07	2396296
/	203.0.113.80	GET	200 OK	2016-07-14 01:47:30-07	2396297
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-14 01:48:25-07	2396298
/	203.0.113.194	GET	200 OK	2016-07-14 01:47:33-07	2396299
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-14 01:48:16-07	2396300
/	198.51.100.4	GET	200 OK	2016-07-14 01:47:35-07	2396301
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 01:48:28-07	2396302
/	203.0.113.188	GET	200 OK	2016-07-14 01:47:43-07	2396303
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-14 01:48:37-07	2396304
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-14 01:48:15-07	2396305
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-14 01:48:14-07	2396306
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-14 01:48:35-07	2396307
/	192.0.2.54	GET	200 OK	2016-07-14 01:47:52-07	2396308
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 01:48:46-07	2396309
/	198.51.100.236	GET	200 OK	2016-07-14 01:47:55-07	2396310
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-14 01:48:51-07	2396311
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 01:48:30-07	2396312
/	203.0.113.84	GET	200 OK	2016-07-14 01:47:59-07	2396313
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-14 01:48:46-07	2396314
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 01:48:44-07	2396315
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 01:48:45-07	2396316
/	198.51.100.124	GET	200 OK	2016-07-14 01:48:02-07	2396317
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 01:48:51-07	2396318
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 01:48:19-07	2396319
/	198.51.100.132	GET	200 OK	2016-07-14 01:48:09-07	2396320
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 01:48:28-07	2396321
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-14 01:48:27-07	2396322
/	198.51.100.109	GET	200 OK	2016-07-14 01:48:15-07	2396323
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 01:48:51-07	2396324
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 01:49:11-07	2396325
/	192.0.2.24	GET	200 OK	2016-07-14 01:48:20-07	2396326
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-14 01:48:41-07	2396327
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-14 01:49:18-07	2396328
/	198.51.100.120	GET	200 OK	2016-07-14 01:48:22-07	2396329
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 01:49:08-07	2396330
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 01:48:38-07	2396331
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 01:48:47-07	2396332
/	198.51.100.215	GET	200 OK	2016-07-14 01:48:32-07	2396333
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-14 01:49:28-07	2396334
/	203.0.113.148	GET	200 OK	2016-07-14 01:48:36-07	2396335
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-14 01:49:10-07	2396336
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-14 01:49:35-07	2396337
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-14 01:48:51-07	2396338
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-14 01:49:36-07	2396339
/	203.0.113.236	GET	200 OK	2016-07-14 01:48:42-07	2396340
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-14 01:49:14-07	2396341
/	198.51.100.35	GET	200 OK	2016-07-14 01:48:43-07	2396342
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-14 01:49:17-07	2396343
/	198.51.100.237	GET	200 OK	2016-07-14 01:48:53-07	2396344
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-14 01:49:30-07	2396345
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 01:49:35-07	2396346
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 01:49:29-07	2396347
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-14 01:49:20-07	2396348
/	203.0.113.183	GET	200 OK	2016-07-14 01:48:59-07	2396349
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-14 01:49:58-07	2396350
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 01:49:30-07	2396351
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 01:49:45-07	2396352
/	203.0.113.243	GET	200 OK	2016-07-14 01:49:03-07	2396353
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-14 01:50:01-07	2396354
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-14 01:49:19-07	2396355
/	198.51.100.21	GET	200 OK	2016-07-14 01:49:05-07	2396356
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-14 01:49:24-07	2396357
/	192.0.2.177	GET	200 OK	2016-07-14 01:49:08-07	2396358
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 01:49:48-07	2396359
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 01:49:26-07	2396360
/	198.51.100.27	GET	200 OK	2016-07-14 01:49:16-07	2396361
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-14 01:49:54-07	2396362
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-14 01:49:32-07	2396363
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-14 01:50:06-07	2396364
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-14 01:49:44-07	2396365
/	203.0.113.142	GET	200 OK	2016-07-14 01:49:24-07	2396366
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-14 01:50:13-07	2396367
/	192.0.2.235	GET	200 OK	2016-07-14 01:49:25-07	2396368
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-14 01:50:02-07	2396369
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-14 01:50:20-07	2396370
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-14 01:50:02-07	2396371
/	192.0.2.83	GET	200 OK	2016-07-14 01:49:29-07	2396372
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-14 01:50:26-07	2396373
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-14 01:50:22-07	2396374
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-14 01:50:07-07	2396375
/	198.51.100.227	GET	200 OK	2016-07-14 01:49:31-07	2396376
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-14 01:50:16-07	2396377
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-14 01:50:02-07	2396378
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 01:49:51-07	2396379
/	192.0.2.131	GET	200 OK	2016-07-14 01:49:40-07	2396380
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 01:49:56-07	2396381
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-14 01:49:55-07	2396382
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-14 01:50:14-07	2396383
/	203.0.113.40	GET	200 OK	2016-07-14 01:49:48-07	2396384
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-14 01:50:36-07	2396385
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-14 01:50:38-07	2396386
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 01:50:42-07	2396387
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 01:50:41-07	2396388
/	198.51.100.186	GET	200 OK	2016-07-14 01:49:56-07	2396389
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-14 01:50:56-07	2396390
/	192.0.2.124	GET	200 OK	2016-07-14 01:50:02-07	2396391
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-14 01:50:53-07	2396392
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 01:50:37-07	2396393
/	192.0.2.238	GET	200 OK	2016-07-14 01:50:10-07	2396394
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-14 01:51:00-07	2396395
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-14 01:50:47-07	2396396
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-14 01:51:06-07	2396397
/	192.0.2.213	GET	200 OK	2016-07-14 01:50:12-07	2396398
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-14 01:50:40-07	2396399
/	192.0.2.37	GET	200 OK	2016-07-14 01:50:22-07	2396400
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 01:51:06-07	2396401
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 01:51:06-07	2396402
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 01:50:41-07	2396403
/	203.0.113.126	GET	200 OK	2016-07-14 01:50:31-07	2396404
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-14 01:50:57-07	2396405
/	192.0.2.149	GET	200 OK	2016-07-14 01:50:38-07	2396406
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 01:51:34-07	2396407
/	198.51.100.48	GET	200 OK	2016-07-14 01:50:40-07	2396408
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-14 01:51:34-07	2396409
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-14 01:51:32-07	2396410
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-14 01:51:01-07	2396411
/	203.0.113.8	GET	200 OK	2016-07-14 01:50:43-07	2396412
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-14 01:51:19-07	2396413
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-14 01:51:11-07	2396414
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-14 01:51:41-07	2396415
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-14 01:51:24-07	2396416
/	192.0.2.35	GET	200 OK	2016-07-14 01:50:45-07	2396417
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-14 01:51:00-07	2396418
/	198.51.100.220	GET	200 OK	2016-07-14 01:50:50-07	2396419
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-14 01:51:49-07	2396420
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-14 01:51:12-07	2396421
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-14 01:51:17-07	2396422
/	203.0.113.210	GET	200 OK	2016-07-14 01:50:58-07	2396423
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-14 01:51:58-07	2396424
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-14 01:51:16-07	2396425
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-14 01:51:57-07	2396426
/	192.0.2.175	GET	200 OK	2016-07-14 01:51:03-07	2396427
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 01:51:19-07	2396428
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-14 01:52:03-07	2396429
/	203.0.113.242	GET	200 OK	2016-07-14 01:51:11-07	2396430
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 01:51:34-07	2396431
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-14 01:51:40-07	2396432
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 01:51:52-07	2396433
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-14 01:51:48-07	2396434
/	203.0.113.239	GET	200 OK	2016-07-14 01:51:12-07	2396435
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 01:52:00-07	2396436
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-14 01:51:58-07	2396437
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 01:51:32-07	2396438
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-14 01:51:27-07	2396439
/	192.0.2.214	GET	200 OK	2016-07-14 01:51:19-07	2396440
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 01:51:34-07	2396441
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-14 01:51:35-07	2396442
/	192.0.2.101	GET	200 OK	2016-07-14 01:51:26-07	2396443
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-14 01:51:46-07	2396444
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-14 01:52:12-07	2396445
/	192.0.2.31	GET	200 OK	2016-07-14 01:51:27-07	2396446
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 01:52:14-07	2396447
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 01:51:55-07	2396448
/	198.51.100.41	GET	200 OK	2016-07-14 01:51:35-07	2396449
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 01:52:21-07	2396450
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-14 01:52:34-07	2396451
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-14 01:52:05-07	2396452
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-14 01:51:52-07	2396453
/	198.51.100.216	GET	200 OK	2016-07-14 01:51:38-07	2396454
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 01:52:33-07	2396455
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 01:52:02-07	2396456
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-14 01:52:12-07	2396457
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-14 01:52:05-07	2396458
/	198.51.100.58	GET	200 OK	2016-07-14 01:51:44-07	2396459
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-14 01:52:18-07	2396460
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 01:52:14-07	2396461
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-14 01:52:33-07	2396462
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 01:52:37-07	2396464
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-14 01:52:38-07	2396465
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-14 01:52:42-07	2396466
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 01:52:19-07	2396467
/	192.0.2.108	GET	200 OK	2016-07-14 01:51:47-07	2396468
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-14 01:52:19-07	2396469
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-14 01:52:06-07	2396470
/	203.0.113.18	GET	200 OK	2016-07-14 01:51:51-07	2396471
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-14 01:52:20-07	2396472
/	192.0.2.204	GET	200 OK	2016-07-14 01:51:54-07	2396473
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-14 01:52:49-07	2396474
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-14 01:52:41-07	2396475
/	203.0.113.181	GET	200 OK	2016-07-14 01:52:03-07	2396476
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-14 01:52:46-07	2396477
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-14 01:52:36-07	2396478
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-14 01:52:29-07	2396479
/	203.0.113.6	GET	200 OK	2016-07-14 01:52:06-07	2396480
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 01:52:56-07	2396481
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-14 01:53:01-07	2396482
/	198.51.100.107	GET	200 OK	2016-07-14 01:52:13-07	2396483
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-14 01:52:31-07	2396484
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-14 01:53:08-07	2396485
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 01:52:57-07	2396486
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-14 01:53:05-07	2396487
/	198.51.100.42	GET	200 OK	2016-07-14 01:52:17-07	2396488
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-14 01:52:56-07	2396489
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 01:52:47-07	2396490
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-14 01:53:05-07	2396491
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-14 01:53:02-07	2396492
/	198.51.100.5	GET	200 OK	2016-07-14 01:52:26-07	2396493
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-14 01:53:22-07	2396494
/	203.0.113.18	GET	200 OK	2016-07-14 01:52:36-07	2396495
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 01:53:01-07	2396496
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 01:52:51-07	2396497
/	203.0.113.41	GET	200 OK	2016-07-14 01:52:45-07	2396498
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 01:53:31-07	2396499
/	203.0.113.43	GET	200 OK	2016-07-14 01:52:49-07	2396500
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-14 01:53:06-07	2396501
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-14 01:53:15-07	2396502
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-14 01:53:23-07	2396503
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-14 01:53:31-07	2396504
/	192.0.2.148	GET	200 OK	2016-07-14 01:52:50-07	2396505
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-14 01:53:50-07	2396506
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-14 01:53:06-07	2396507
/	203.0.113.19	GET	200 OK	2016-07-14 01:52:53-07	2396508
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-14 01:53:10-07	2396509
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-14 01:53:51-07	2396510
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-14 01:53:30-07	2396511
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-14 01:53:18-07	2396512
/	192.0.2.64	GET	200 OK	2016-07-14 01:52:58-07	2396513
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-14 01:53:27-07	2396514
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-14 01:53:27-07	2396515
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-14 01:53:32-07	2396516
/	192.0.2.102	GET	200 OK	2016-07-14 01:53:02-07	2396517
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-14 01:53:42-07	2396518
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-14 01:53:41-07	2396519
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-14 01:54:00-07	2396520
/	198.51.100.222	GET	200 OK	2016-07-14 01:53:03-07	2396521
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 01:53:21-07	2396522
/	198.51.100.113	GET	200 OK	2016-07-14 01:53:10-07	2396523
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-14 01:54:10-07	2396524
/	203.0.113.194	GET	200 OK	2016-07-14 01:53:12-07	2396525
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 01:53:31-07	2396526
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 01:53:43-07	2396527
/	203.0.113.197	GET	200 OK	2016-07-14 01:53:13-07	2396528
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-14 01:53:35-07	2396529
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-14 01:53:54-07	2396530
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-14 01:53:28-07	2396531
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-14 01:54:04-07	2396532
/	192.0.2.34	GET	200 OK	2016-07-14 01:53:21-07	2396533
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-14 01:54:13-07	2396534
/	198.51.100.242	GET	200 OK	2016-07-14 01:53:26-07	2396535
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 01:54:00-07	2396536
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-14 01:53:51-07	2396537
/	192.0.2.183	GET	200 OK	2016-07-14 01:53:28-07	2396538
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-14 01:54:21-07	2396539
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-14 01:54:17-07	2396540
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-14 01:54:06-07	2396541
/	203.0.113.88	GET	200 OK	2016-07-14 01:53:38-07	2396542
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-14 01:54:19-07	2396543
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-14 01:54:27-07	2396544
/	203.0.113.202	GET	200 OK	2016-07-14 01:53:48-07	2396545
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 01:54:42-07	2396546
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-14 01:54:48-07	2396547
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-14 01:54:43-07	2396548
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 01:54:43-07	2396549
/	198.51.100.42	GET	200 OK	2016-07-14 01:53:57-07	2396550
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-14 01:54:48-07	2396551
/	198.51.100.84	GET	200 OK	2016-07-14 01:54:00-07	2396552
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-14 01:54:27-07	2396553
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-14 01:54:25-07	2396554
/	192.0.2.138	GET	200 OK	2016-07-14 01:54:04-07	2396555
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 01:54:53-07	2396556
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-14 01:54:48-07	2396557
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-14 01:54:31-07	2396558
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-14 01:54:58-07	2396559
/	198.51.100.228	GET	200 OK	2016-07-14 01:54:09-07	2396560
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 01:54:53-07	2396561
/	198.51.100.4	GET	200 OK	2016-07-14 01:54:16-07	2396562
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 01:55:07-07	2396563
/article/balloon-goons-doomedt	198.51.100.4	GET	404 NOT FOUND	2016-07-14 01:54:49-07	2396564
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-14 01:55:04-07	2396565
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-14 01:54:50-07	2396566
/	203.0.113.138	GET	200 OK	2016-07-14 01:54:25-07	2396567
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 01:55:20-07	2396568
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-14 01:54:52-07	2396569
/	203.0.113.243	GET	200 OK	2016-07-14 01:54:29-07	2396570
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-14 01:55:16-07	2396571
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 01:55:08-07	2396572
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-14 01:54:51-07	2396573
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-14 01:55:00-07	2396574
/	203.0.113.114	GET	200 OK	2016-07-14 01:54:32-07	2396575
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 01:54:48-07	2396576
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 01:55:19-07	2396577
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 01:55:04-07	2396578
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 01:55:01-07	2396579
/	192.0.2.233	GET	200 OK	2016-07-14 01:54:37-07	2396580
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-14 01:55:22-07	2396581
/	192.0.2.197	GET	200 OK	2016-07-14 01:54:42-07	2396582
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 01:55:13-07	2396583
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-14 01:55:25-07	2396584
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-14 01:55:24-07	2396585
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 01:55:08-07	2396586
/	203.0.113.101	GET	200 OK	2016-07-14 01:54:48-07	2396587
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-14 01:55:35-07	2396588
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 01:55:27-07	2396589
/	203.0.113.8	GET	200 OK	2016-07-14 01:54:54-07	2396590
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 01:55:44-07	2396591
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 01:55:52-07	2396592
/	192.0.2.68	GET	200 OK	2016-07-14 01:54:58-07	2396593
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-14 01:55:58-07	2396594
/	203.0.113.35	GET	200 OK	2016-07-14 01:55:04-07	2396595
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 01:55:57-07	2396596
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-14 01:55:27-07	2396597
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-14 01:55:27-07	2396598
/	198.51.100.191	GET	200 OK	2016-07-14 01:55:10-07	2396599
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-14 01:55:51-07	2396600
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-14 01:56:05-07	2396601
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-14 01:55:45-07	2396602
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-14 01:55:43-07	2396603
/	203.0.113.189	GET	200 OK	2016-07-14 01:55:13-07	2396604
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-14 01:55:59-07	2396605
/	198.51.100.74	GET	200 OK	2016-07-14 01:55:14-07	2396606
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-14 01:55:56-07	2396607
/	192.0.2.241	GET	200 OK	2016-07-14 01:55:21-07	2396608
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 01:55:41-07	2396609
/	198.51.100.114	GET	200 OK	2016-07-14 01:55:24-07	2396610
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-14 01:55:42-07	2396611
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-14 01:55:55-07	2396612
/	192.0.2.59	GET	200 OK	2016-07-14 01:55:31-07	2396613
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-14 01:56:17-07	2396614
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-14 01:56:31-07	2396615
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 01:55:56-07	2396616
/	192.0.2.167	GET	200 OK	2016-07-14 01:55:40-07	2396617
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-14 01:56:22-07	2396618
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 01:55:58-07	2396619
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-14 01:56:34-07	2396620
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 01:56:05-07	2396621
/	192.0.2.247	GET	200 OK	2016-07-14 01:55:45-07	2396622
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-14 01:56:29-07	2396623
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-14 01:56:03-07	2396624
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 01:56:08-07	2396625
/	198.51.100.231	GET	200 OK	2016-07-14 01:55:52-07	2396626
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 01:56:17-07	2396627
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-14 01:56:47-07	2396628
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-14 01:56:32-07	2396629
/	203.0.113.245	GET	200 OK	2016-07-14 01:55:59-07	2396630
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-14 01:56:59-07	2396631
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-14 01:56:51-07	2396632
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-14 01:56:23-07	2396633
/	203.0.113.145	GET	200 OK	2016-07-14 01:56:06-07	2396634
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-14 01:56:33-07	2396635
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-14 01:56:45-07	2396636
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-14 01:56:57-07	2396637
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-14 01:56:55-07	2396638
/	203.0.113.129	GET	200 OK	2016-07-14 01:56:15-07	2396639
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-14 01:56:58-07	2396640
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 01:56:58-07	2396641
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-14 01:57:06-07	2396642
/	203.0.113.20	GET	200 OK	2016-07-14 01:56:23-07	2396643
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-14 01:56:53-07	2396644
/	192.0.2.11	GET	200 OK	2016-07-14 01:56:29-07	2396645
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-14 01:57:04-07	2396646
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-14 01:56:59-07	2396647
/	203.0.113.118	GET	200 OK	2016-07-14 01:56:37-07	2396648
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-14 01:56:58-07	2396649
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-14 01:57:23-07	2396650
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-14 01:57:36-07	2396651
/	198.51.100.228	GET	200 OK	2016-07-14 01:56:44-07	2396652
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-14 01:57:28-07	2396653
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-14 01:57:18-07	2396655
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-14 01:57:31-07	2396656
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-14 01:57:43-07	2396657
/	203.0.113.35	GET	200 OK	2016-07-14 01:57:01-07	2396658
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-14 01:57:45-07	2396659
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-14 01:57:36-07	2396660
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-14 01:57:33-07	2396661
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-14 01:58:01-07	2396662
/	192.0.2.21	GET	200 OK	2016-07-14 01:57:11-07	2396663
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-14 01:57:28-07	2396664
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 01:58:06-07	2396665
/	198.51.100.215	GET	200 OK	2016-07-14 01:57:12-07	2396666
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-14 01:57:37-07	2396667
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-14 01:57:37-07	2396668
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-14 01:57:42-07	2396669
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-14 01:57:42-07	2396670
/	192.0.2.225	GET	200 OK	2016-07-14 01:57:21-07	2396671
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-14 01:58:15-07	2396672
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 01:58:05-07	2396673
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-14 01:57:52-07	2396674
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-14 01:57:44-07	2396675
/	192.0.2.182	GET	200 OK	2016-07-14 01:57:27-07	2396676
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-14 01:57:55-07	2396677
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-14 01:58:19-07	2396678
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-14 01:58:22-07	2396679
/	192.0.2.1	GET	200 OK	2016-07-14 01:57:33-07	2396680
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-14 01:57:57-07	2396681
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 01:58:08-07	2396682
/	203.0.113.64	GET	200 OK	2016-07-14 01:57:43-07	2396683
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 01:58:09-07	2396684
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 01:58:21-07	2396685
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 01:58:35-07	2396686
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 01:58:09-07	2396687
/	192.0.2.96	GET	200 OK	2016-07-14 01:57:47-07	2396688
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-14 01:58:04-07	2396689
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-14 01:58:40-07	2396690
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 01:58:29-07	2396691
/	203.0.113.66	GET	200 OK	2016-07-14 01:57:53-07	2396692
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 01:58:45-07	2396693
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 01:58:50-07	2396694
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-14 01:58:32-07	2396695
/	192.0.2.157	GET	200 OK	2016-07-14 01:57:59-07	2396696
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-14 01:58:54-07	2396697
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-14 01:58:37-07	2396698
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-14 01:58:38-07	2396699
/	198.51.100.236	GET	200 OK	2016-07-14 01:58:07-07	2396700
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-14 01:59:03-07	2396701
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-14 01:58:54-07	2396702
/	192.0.2.171	GET	200 OK	2016-07-14 01:58:11-07	2396703
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 01:58:59-07	2396704
/	203.0.113.20	GET	200 OK	2016-07-14 01:58:17-07	2396705
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-14 01:58:43-07	2396706
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-14 01:59:13-07	2396707
/	192.0.2.69	GET	200 OK	2016-07-14 01:58:18-07	2396708
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 01:58:45-07	2396709
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 01:59:09-07	2396710
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 01:58:54-07	2396711
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 01:58:44-07	2396712
/	198.51.100.137	GET	200 OK	2016-07-14 01:58:27-07	2396713
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-14 01:59:11-07	2396714
/	203.0.113.48	GET	200 OK	2016-07-14 01:58:28-07	2396715
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-14 01:59:06-07	2396716
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-14 01:58:56-07	2396717
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-14 01:58:49-07	2396718
/	203.0.113.232	GET	200 OK	2016-07-14 01:58:35-07	2396719
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-14 01:59:29-07	2396720
/	192.0.2.128	GET	200 OK	2016-07-14 01:58:44-07	2396721
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 01:59:29-07	2396722
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 01:59:14-07	2396723
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-14 01:59:21-07	2396724
/	203.0.113.114	GET	200 OK	2016-07-14 01:58:50-07	2396725
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-14 01:59:20-07	2396726
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-14 01:59:15-07	2396727
/	198.51.100.68	GET	200 OK	2016-07-14 01:58:58-07	2396728
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 01:59:21-07	2396729
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-14 01:59:15-07	2396730
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-14 01:59:28-07	2396731
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-14 01:59:50-07	2396732
/	192.0.2.155	GET	200 OK	2016-07-14 01:59:01-07	2396733
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 01:59:58-07	2396734
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-14 01:59:17-07	2396735
/	198.51.100.133	GET	200 OK	2016-07-14 01:59:11-07	2396736
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 01:59:33-07	2396737
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-14 01:59:38-07	2396738
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 01:59:56-07	2396739
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 01:59:59-07	2396740
/	203.0.113.40	GET	200 OK	2016-07-14 01:59:20-07	2396741
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-14 02:00:12-07	2396742
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 01:59:44-07	2396743
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 01:59:51-07	2396744
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 02:00:18-07	2396745
/	203.0.113.194	GET	200 OK	2016-07-14 01:59:28-07	2396746
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 02:00:26-07	2396747
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 02:00:10-07	2396748
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-14 02:00:07-07	2396750
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 01:59:46-07	2396751
/	198.51.100.160	GET	200 OK	2016-07-14 01:59:35-07	2396752
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 02:00:28-07	2396753
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-14 01:59:57-07	2396754
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 01:59:52-07	2396755
/	198.51.100.189	GET	200 OK	2016-07-14 01:59:36-07	2396756
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-14 02:00:23-07	2396757
/	203.0.113.116	GET	200 OK	2016-07-14 01:59:45-07	2396758
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-14 02:00:09-07	2396759
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 02:00:08-07	2396760
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-14 02:00:04-07	2396761
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-14 02:00:37-07	2396762
/	203.0.113.123	GET	200 OK	2016-07-14 01:59:52-07	2396763
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-14 02:00:48-07	2396764
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-14 02:00:18-07	2396765
/	203.0.113.67	GET	200 OK	2016-07-14 02:00:02-07	2396766
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-14 02:00:49-07	2396767
/	203.0.113.115	GET	200 OK	2016-07-14 02:00:12-07	2396768
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-14 02:01:09-07	2396769
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 02:00:54-07	2396770
/	198.51.100.175	GET	200 OK	2016-07-14 02:00:13-07	2396771
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-14 02:00:36-07	2396772
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-14 02:00:39-07	2396773
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-14 02:00:39-07	2396774
/	192.0.2.144	GET	200 OK	2016-07-14 02:00:17-07	2396775
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-14 02:01:01-07	2396776
/	203.0.113.201	GET	200 OK	2016-07-14 02:00:26-07	2396777
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-14 02:01:05-07	2396778
/	198.51.100.88	GET	200 OK	2016-07-14 02:00:33-07	2396779
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-14 02:00:55-07	2396780
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-14 02:00:54-07	2396781
/	192.0.2.105	GET	200 OK	2016-07-14 02:00:41-07	2396782
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 02:01:09-07	2396783
/	198.51.100.53	GET	200 OK	2016-07-14 02:00:45-07	2396784
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-14 02:01:00-07	2396785
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-14 02:01:06-07	2396786
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-14 02:01:38-07	2396787
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-14 02:01:38-07	2396788
/	192.0.2.97	GET	200 OK	2016-07-14 02:00:47-07	2396789
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-14 02:01:07-07	2396790
/	198.51.100.141	GET	200 OK	2016-07-14 02:00:55-07	2396791
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-14 02:01:50-07	2396792
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-14 02:01:46-07	2396793
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 02:01:10-07	2396794
/	203.0.113.224	GET	200 OK	2016-07-14 02:01:05-07	2396795
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-14 02:01:54-07	2396796
/	192.0.2.74	GET	200 OK	2016-07-14 02:01:14-07	2396797
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 02:01:58-07	2396798
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-14 02:01:51-07	2396799
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 02:02:09-07	2396800
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-14 02:01:30-07	2396801
/	192.0.2.152	GET	200 OK	2016-07-14 02:01:19-07	2396802
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-14 02:02:19-07	2396803
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-14 02:02:18-07	2396804
/	198.51.100.79	GET	200 OK	2016-07-14 02:01:21-07	2396805
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-14 02:02:19-07	2396806
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-14 02:02:20-07	2396807
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-14 02:02:04-07	2396808
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-14 02:02:01-07	2396809
/	203.0.113.138	GET	200 OK	2016-07-14 02:01:22-07	2396810
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 02:01:44-07	2396811
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-14 02:01:41-07	2396812
/	203.0.113.221	GET	200 OK	2016-07-14 02:01:29-07	2396813
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-14 02:01:58-07	2396814
/	198.51.100.194	GET	200 OK	2016-07-14 02:01:35-07	2396815
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-14 02:02:17-07	2396816
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-14 02:01:53-07	2396817
/	198.51.100.186	GET	200 OK	2016-07-14 02:01:43-07	2396818
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-14 02:02:02-07	2396819
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 02:02:39-07	2396820
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 02:02:24-07	2396821
/	192.0.2.230	GET	200 OK	2016-07-14 02:01:52-07	2396822
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 02:02:16-07	2396823
/	198.51.100.177	GET	200 OK	2016-07-14 02:01:58-07	2396824
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 02:02:13-07	2396825
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-14 02:02:40-07	2396826
/	192.0.2.15	GET	200 OK	2016-07-14 02:02:08-07	2396827
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-14 02:03:07-07	2396828
/	203.0.113.155	GET	200 OK	2016-07-14 02:02:11-07	2396829
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 02:02:57-07	2396830
/	192.0.2.213	GET	200 OK	2016-07-14 02:02:19-07	2396831
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 02:02:58-07	2396832
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-14 02:03:10-07	2396833
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-14 02:03:03-07	2396834
/	203.0.113.62	GET	200 OK	2016-07-14 02:02:28-07	2396835
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 02:03:00-07	2396836
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-14 02:03:25-07	2396837
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-14 02:03:19-07	2396838
/	192.0.2.53	GET	200 OK	2016-07-14 02:02:37-07	2396839
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-14 02:03:36-07	2396840
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-14 02:03:16-07	2396841
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 02:03:10-07	2396842
/	198.51.100.75	GET	200 OK	2016-07-14 02:02:39-07	2396843
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-14 02:03:26-07	2396844
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 02:03:39-07	2396845
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-14 02:02:58-07	2396846
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-14 02:03:29-07	2396847
/	198.51.100.230	GET	200 OK	2016-07-14 02:02:43-07	2396848
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 02:03:21-07	2396849
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-14 02:03:15-07	2396850
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-14 02:03:19-07	2396851
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-14 02:03:00-07	2396852
/	203.0.113.250	GET	200 OK	2016-07-14 02:02:48-07	2396853
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-14 02:03:09-07	2396854
/	203.0.113.107	GET	200 OK	2016-07-14 02:02:56-07	2396855
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-14 02:03:41-07	2396856
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-14 02:03:11-07	2396857
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-14 02:03:52-07	2396858
/	192.0.2.246	GET	200 OK	2016-07-14 02:03:00-07	2396859
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-14 02:03:35-07	2396860
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-14 02:03:20-07	2396861
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-14 02:03:34-07	2396862
/	203.0.113.31	GET	200 OK	2016-07-14 02:03:01-07	2396863
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-14 02:03:26-07	2396864
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 02:03:59-07	2396865
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-14 02:03:51-07	2396866
/	192.0.2.114	GET	200 OK	2016-07-14 02:03:02-07	2396867
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 02:03:35-07	2396868
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-14 02:03:43-07	2396869
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-14 02:03:39-07	2396870
/	203.0.113.27	GET	200 OK	2016-07-14 02:03:11-07	2396871
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 02:03:33-07	2396872
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 02:04:11-07	2396873
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 02:04:11-07	2396874
/	192.0.2.47	GET	200 OK	2016-07-14 02:03:13-07	2396875
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-14 02:03:38-07	2396876
/	192.0.2.97	GET	200 OK	2016-07-14 02:03:14-07	2396877
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 02:03:51-07	2396878
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 02:03:48-07	2396879
/	198.51.100.245	GET	200 OK	2016-07-14 02:03:22-07	2396880
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 02:03:50-07	2396881
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-14 02:04:11-07	2396882
/	192.0.2.174	GET	200 OK	2016-07-14 02:03:23-07	2396883
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-14 02:04:18-07	2396884
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-14 02:04:14-07	2396885
/	192.0.2.40	GET	200 OK	2016-07-14 02:03:26-07	2396886
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 02:03:55-07	2396887
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 02:03:54-07	2396888
/	203.0.113.28	GET	200 OK	2016-07-14 02:03:35-07	2396889
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 02:04:35-07	2396890
/	198.51.100.78	GET	200 OK	2016-07-14 02:03:40-07	2396891
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-14 02:04:39-07	2396892
/	198.51.100.62	GET	200 OK	2016-07-14 02:03:41-07	2396893
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-14 02:03:59-07	2396894
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 02:04:08-07	2396895
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-14 02:04:17-07	2396896
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-14 02:04:34-07	2396897
/	192.0.2.89	GET	200 OK	2016-07-14 02:03:49-07	2396898
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-14 02:04:44-07	2396899
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-14 02:04:41-07	2396900
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 02:04:16-07	2396901
/	198.51.100.52	GET	200 OK	2016-07-14 02:03:55-07	2396902
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 02:04:34-07	2396903
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 02:04:30-07	2396904
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 02:04:37-07	2396905
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-14 02:04:26-07	2396906
/	192.0.2.248	GET	200 OK	2016-07-14 02:03:56-07	2396907
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-14 02:04:34-07	2396908
/	203.0.113.135	GET	200 OK	2016-07-14 02:03:58-07	2396909
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-14 02:04:50-07	2396910
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-14 02:04:50-07	2396911
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-14 02:04:28-07	2396912
/	198.51.100.25	GET	200 OK	2016-07-14 02:04:07-07	2396913
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-14 02:04:59-07	2396914
/	203.0.113.126	GET	200 OK	2016-07-14 02:04:14-07	2396915
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-14 02:04:38-07	2396916
/	198.51.100.29	GET	200 OK	2016-07-14 02:04:19-07	2396917
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-14 02:04:55-07	2396918
/	203.0.113.41	GET	200 OK	2016-07-14 02:04:29-07	2396919
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-14 02:05:08-07	2396920
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 02:05:09-07	2396921
/	203.0.113.75	GET	200 OK	2016-07-14 02:04:31-07	2396922
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-14 02:05:27-07	2396923
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-14 02:05:22-07	2396924
/	203.0.113.95	GET	200 OK	2016-07-14 02:04:34-07	2396925
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-14 02:05:25-07	2396926
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 02:05:01-07	2396927
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-14 02:05:02-07	2396928
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-14 02:05:21-07	2396929
/	198.51.100.218	GET	200 OK	2016-07-14 02:04:39-07	2396930
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-14 02:05:13-07	2396931
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 02:04:58-07	2396932
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-14 02:05:05-07	2396933
/	203.0.113.149	GET	200 OK	2016-07-14 02:04:46-07	2396934
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-14 02:05:09-07	2396935
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 02:05:17-07	2396936
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 02:05:43-07	2396937
/	198.51.100.179	GET	200 OK	2016-07-14 02:04:52-07	2396938
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 02:05:52-07	2396939
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-14 02:05:28-07	2396940
/	198.51.100.134	GET	200 OK	2016-07-14 08:58:25-07	2412736
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 02:05:18-07	2396941
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-14 02:05:47-07	2396942
/	203.0.113.210	GET	200 OK	2016-07-14 02:05:00-07	2396943
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-14 02:05:53-07	2396944
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-14 02:05:20-07	2396945
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-14 02:05:44-07	2396946
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-14 02:05:49-07	2396947
/	203.0.113.126	GET	200 OK	2016-07-14 02:05:10-07	2396948
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 02:05:25-07	2396949
/	192.0.2.88	GET	200 OK	2016-07-14 02:05:12-07	2396950
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-14 02:06:01-07	2396951
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-14 02:05:35-07	2396952
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-14 02:06:08-07	2396953
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 02:05:39-07	2396954
/	192.0.2.52	GET	200 OK	2016-07-14 02:05:13-07	2396955
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-14 02:06:00-07	2396956
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 02:05:30-07	2396957
/	203.0.113.207	GET	200 OK	2016-07-14 02:05:15-07	2396958
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-14 02:06:07-07	2396959
/	192.0.2.29	GET	200 OK	2016-07-14 02:05:25-07	2396960
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 02:06:06-07	2396961
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-14 02:06:18-07	2396962
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 02:06:25-07	2396963
/	203.0.113.58	GET	200 OK	2016-07-14 02:05:26-07	2396964
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-14 02:05:43-07	2396965
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 02:06:20-07	2396966
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-14 02:06:04-07	2396967
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-14 02:06:16-07	2396968
/	192.0.2.92	GET	200 OK	2016-07-14 02:05:30-07	2396969
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-14 02:06:03-07	2396970
/	198.51.100.89	GET	200 OK	2016-07-14 02:05:38-07	2396971
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-14 02:06:26-07	2396972
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-14 02:06:18-07	2396973
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-14 02:06:27-07	2396974
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-14 02:06:26-07	2396975
/	198.51.100.179	GET	200 OK	2016-07-14 02:05:47-07	2396976
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 02:06:08-07	2396977
/	192.0.2.228	GET	200 OK	2016-07-14 02:05:55-07	2396978
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-14 02:06:29-07	2396979
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-14 02:06:30-07	2396980
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-14 02:06:41-07	2396981
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-14 02:06:26-07	2396982
/	192.0.2.50	GET	200 OK	2016-07-14 02:05:56-07	2396983
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-14 02:06:11-07	2396984
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 02:06:51-07	2396985
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-14 02:06:25-07	2396986
/	203.0.113.244	GET	200 OK	2016-07-14 02:06:03-07	2396987
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-14 02:06:50-07	2396988
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-14 02:06:42-07	2396989
/	198.51.100.89	GET	200 OK	2016-07-14 02:06:13-07	2396990
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-14 02:06:44-07	2396991
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-14 02:06:58-07	2396992
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-14 02:07:11-07	2396993
/	198.51.100.187	GET	200 OK	2016-07-14 02:06:19-07	2396994
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-14 02:06:51-07	2396995
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-14 02:07:14-07	2396996
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 02:06:59-07	2396997
/	203.0.113.115	GET	200 OK	2016-07-14 02:06:23-07	2396998
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-14 02:07:18-07	2396999
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 02:07:07-07	2397000
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-14 02:07:21-07	2397001
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-14 02:06:39-07	2397002
/	198.51.100.25	GET	200 OK	2016-07-14 02:06:32-07	2397003
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-14 02:07:30-07	2397004
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-14 02:07:21-07	2397005
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 02:07:31-07	2397006
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-14 02:06:51-07	2397007
/	203.0.113.185	GET	200 OK	2016-07-14 02:06:40-07	2397008
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-14 02:07:34-07	2397009
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-14 02:07:06-07	2397010
/	192.0.2.113	GET	200 OK	2016-07-14 02:06:47-07	2397011
/article/candidate-is-jerka	192.0.2.113	GET	404 NOT FOUND	2016-07-14 02:07:24-07	2397012
/	192.0.2.5	GET	200 OK	2016-07-14 02:06:57-07	2397013
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-14 02:07:29-07	2397014
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-14 02:07:32-07	2397015
/	192.0.2.18	GET	200 OK	2016-07-14 02:06:58-07	2397016
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-14 02:07:41-07	2397017
/	198.51.100.50	GET	200 OK	2016-07-14 02:07:02-07	2397018
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-14 02:07:25-07	2397019
/	192.0.2.62	GET	200 OK	2016-07-14 02:07:07-07	2397020
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 02:07:49-07	2397021
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-14 02:07:49-07	2397022
/	203.0.113.247	GET	200 OK	2016-07-14 02:07:15-07	2397023
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-14 02:07:48-07	2397024
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 02:07:48-07	2397025
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 02:07:54-07	2397026
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-14 02:07:56-07	2397027
/	192.0.2.50	GET	200 OK	2016-07-14 02:07:22-07	2397028
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 02:07:52-07	2397029
/	198.51.100.31	GET	200 OK	2016-07-14 02:07:26-07	2397030
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 02:07:58-07	2397031
/	203.0.113.203	GET	200 OK	2016-07-14 02:07:28-07	2397032
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-14 02:08:26-07	2397033
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-14 02:08:13-07	2397034
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-14 02:08:22-07	2397035
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-14 02:08:13-07	2397037
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 02:08:26-07	2397038
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-14 02:08:12-07	2397039
/	192.0.2.80	GET	200 OK	2016-07-14 02:07:41-07	2397040
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-14 02:08:19-07	2397041
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 02:07:57-07	2397042
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-14 02:08:17-07	2397043
/	192.0.2.30	GET	200 OK	2016-07-14 02:07:48-07	2397044
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 02:08:36-07	2397045
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 02:08:27-07	2397046
/	203.0.113.120	GET	200 OK	2016-07-14 02:07:57-07	2397047
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-14 02:08:46-07	2397048
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-14 02:08:39-07	2397049
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-14 02:08:30-07	2397050
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-14 02:08:56-07	2397051
/	198.51.100.78	GET	200 OK	2016-07-14 02:08:00-07	2397052
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-14 02:08:45-07	2397053
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-14 02:08:25-07	2397054
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-14 02:08:24-07	2397055
/	192.0.2.101	GET	200 OK	2016-07-14 02:08:03-07	2397056
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-14 02:08:37-07	2397057
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-14 02:08:25-07	2397058
/	192.0.2.48	GET	200 OK	2016-07-14 02:08:09-07	2397059
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-14 02:09:08-07	2397060
/	192.0.2.175	GET	200 OK	2016-07-14 02:08:10-07	2397061
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 02:09:00-07	2397062
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-14 02:08:29-07	2397063
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-14 02:08:32-07	2397064
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-14 02:08:39-07	2397065
/	203.0.113.196	GET	200 OK	2016-07-14 02:08:15-07	2397066
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 02:09:08-07	2397067
/	198.51.100.78	GET	200 OK	2016-07-14 02:08:19-07	2397068
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-14 02:09:06-07	2397069
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-14 02:08:44-07	2397070
/	203.0.113.148	GET	200 OK	2016-07-14 02:08:26-07	2397071
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 02:09:01-07	2397072
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 02:08:46-07	2397073
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-14 02:09:24-07	2397074
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-14 02:09:18-07	2397075
/	203.0.113.142	GET	200 OK	2016-07-14 02:08:33-07	2397076
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-14 02:08:48-07	2397077
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-14 02:09:14-07	2397078
/	192.0.2.102	GET	200 OK	2016-07-14 02:08:38-07	2397079
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-14 02:08:54-07	2397080
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-14 02:09:18-07	2397081
/article/trouble-for-troubledd	192.0.2.102	GET	404 NOT FOUND	2016-07-14 02:09:31-07	2397082
/	203.0.113.236	GET	200 OK	2016-07-14 02:08:44-07	2397083
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-14 02:09:37-07	2397084
/	203.0.113.123	GET	200 OK	2016-07-14 02:08:45-07	2397085
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-14 02:09:01-07	2397086
/	192.0.2.55	GET	200 OK	2016-07-14 02:08:47-07	2397087
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-14 02:09:28-07	2397088
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-14 02:09:05-07	2397089
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-14 02:09:19-07	2397090
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-14 02:09:40-07	2397091
/	192.0.2.154	GET	200 OK	2016-07-14 02:08:56-07	2397092
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-14 02:09:35-07	2397093
/	192.0.2.7	GET	200 OK	2016-07-14 02:09:04-07	2397094
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-14 02:09:58-07	2397095
/article/goats-eat-googlesc	192.0.2.7	GET	404 NOT FOUND	2016-07-14 02:09:35-07	2397096
/	198.51.100.249	GET	200 OK	2016-07-14 02:09:10-07	2397097
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 02:09:40-07	2397098
/	203.0.113.191	GET	200 OK	2016-07-14 02:09:11-07	2397099
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 02:09:52-07	2397100
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-14 02:09:30-07	2397101
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 02:10:04-07	2397102
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-14 02:10:01-07	2397103
/	203.0.113.10	GET	200 OK	2016-07-14 02:09:15-07	2397104
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-14 02:09:55-07	2397105
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-14 02:09:50-07	2397106
/	192.0.2.37	GET	200 OK	2016-07-14 02:09:20-07	2397107
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 02:09:41-07	2397108
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-14 02:09:39-07	2397109
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 02:09:40-07	2397110
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-14 02:09:52-07	2397111
/	192.0.2.241	GET	200 OK	2016-07-14 02:09:27-07	2397112
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 02:10:07-07	2397113
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-14 02:10:22-07	2397114
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-14 02:09:44-07	2397115
/	203.0.113.191	GET	200 OK	2016-07-14 02:09:35-07	2397116
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 02:10:34-07	2397117
/	203.0.113.71	GET	200 OK	2016-07-14 02:09:36-07	2397118
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-14 02:10:21-07	2397119
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-14 02:10:18-07	2397120
/	192.0.2.189	GET	200 OK	2016-07-14 02:09:44-07	2397121
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-14 02:09:59-07	2397122
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-14 02:10:18-07	2397123
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-14 02:10:18-07	2397124
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-14 02:10:24-07	2397125
/	192.0.2.89	GET	200 OK	2016-07-14 02:09:46-07	2397126
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-14 02:10:06-07	2397127
/	203.0.113.240	GET	200 OK	2016-07-14 02:09:50-07	2397128
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-14 02:10:12-07	2397129
/	192.0.2.239	GET	200 OK	2016-07-14 02:09:54-07	2397130
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-14 02:10:36-07	2397131
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-14 02:10:54-07	2397133
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-14 02:10:22-07	2397134
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-14 02:10:55-07	2397135
/	198.51.100.213	GET	200 OK	2016-07-14 02:10:04-07	2397136
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 02:10:47-07	2397137
/	192.0.2.32	GET	200 OK	2016-07-14 02:10:10-07	2397138
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-14 02:11:09-07	2397139
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 02:11:10-07	2397140
/	192.0.2.106	GET	200 OK	2016-07-14 02:10:11-07	2397141
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 02:11:08-07	2397142
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-14 02:10:39-07	2397143
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 02:10:52-07	2397144
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 02:11:01-07	2397145
/	192.0.2.69	GET	200 OK	2016-07-14 02:10:13-07	2397146
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-14 02:10:36-07	2397147
/	198.51.100.173	GET	200 OK	2016-07-14 02:10:21-07	2397148
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 02:10:53-07	2397149
/	203.0.113.243	GET	200 OK	2016-07-14 02:10:30-07	2397150
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-14 02:11:17-07	2397151
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 02:11:27-07	2397152
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-14 02:11:01-07	2397153
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-14 02:11:12-07	2397154
/	192.0.2.32	GET	200 OK	2016-07-14 02:10:36-07	2397155
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-14 02:10:59-07	2397156
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-14 02:11:16-07	2397157
/	192.0.2.196	GET	200 OK	2016-07-14 02:10:38-07	2397158
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 02:11:31-07	2397159
/	192.0.2.141	GET	200 OK	2016-07-14 02:10:39-07	2397160
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-14 02:11:09-07	2397161
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-14 02:10:54-07	2397162
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-14 02:11:31-07	2397163
/	198.51.100.79	GET	200 OK	2016-07-14 02:10:45-07	2397164
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 02:11:25-07	2397165
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-14 02:11:35-07	2397166
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-14 02:11:19-07	2397167
/	203.0.113.199	GET	200 OK	2016-07-14 02:10:54-07	2397168
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-14 02:11:14-07	2397169
/	192.0.2.86	GET	200 OK	2016-07-14 02:10:56-07	2397170
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-14 02:11:32-07	2397171
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-14 02:11:19-07	2397172
/	203.0.113.141	GET	200 OK	2016-07-14 02:11:04-07	2397173
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-14 02:11:40-07	2397174
/	198.51.100.145	GET	200 OK	2016-07-14 02:11:08-07	2397175
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-14 02:11:34-07	2397176
/	198.51.100.99	GET	200 OK	2016-07-14 02:11:18-07	2397177
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-14 02:12:03-07	2397178
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 02:11:47-07	2397179
/	198.51.100.218	GET	200 OK	2016-07-14 02:11:19-07	2397180
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-14 02:12:17-07	2397181
/	192.0.2.225	GET	200 OK	2016-07-14 02:11:22-07	2397182
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 02:12:03-07	2397183
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-14 02:11:59-07	2397184
/	203.0.113.205	GET	200 OK	2016-07-14 02:11:31-07	2397185
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 02:12:15-07	2397186
/	192.0.2.231	GET	200 OK	2016-07-14 02:11:41-07	2397187
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-14 02:12:11-07	2397188
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-14 02:12:15-07	2397189
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-14 02:12:28-07	2397190
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-14 02:11:56-07	2397191
/	198.51.100.147	GET	200 OK	2016-07-14 02:11:49-07	2397192
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 02:12:28-07	2397193
/	192.0.2.91	GET	200 OK	2016-07-14 02:11:59-07	2397194
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-14 02:12:55-07	2397195
/	192.0.2.26	GET	200 OK	2016-07-14 02:12:07-07	2397196
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-14 02:12:53-07	2397197
/	203.0.113.63	GET	200 OK	2016-07-14 02:12:17-07	2397198
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-14 02:13:00-07	2397199
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-14 02:12:58-07	2397200
/	192.0.2.163	GET	200 OK	2016-07-14 02:12:27-07	2397201
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-14 02:13:06-07	2397202
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-14 02:13:26-07	2397203
/	203.0.113.244	GET	200 OK	2016-07-14 02:12:33-07	2397204
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 02:13:12-07	2397205
/	192.0.2.69	GET	200 OK	2016-07-14 02:12:41-07	2397206
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-14 02:13:09-07	2397207
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 02:13:08-07	2397208
/	198.51.100.248	GET	200 OK	2016-07-14 02:12:46-07	2397209
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-14 02:13:05-07	2397210
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-14 02:13:33-07	2397211
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-14 02:13:07-07	2397212
/	198.51.100.82	GET	200 OK	2016-07-14 02:12:54-07	2397213
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-14 02:13:19-07	2397214
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-14 02:13:21-07	2397215
/	198.51.100.4	GET	200 OK	2016-07-14 02:13:04-07	2397216
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-14 02:13:32-07	2397217
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-14 02:13:43-07	2397218
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-14 02:13:56-07	2397219
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-14 02:13:48-07	2397220
/	198.51.100.189	GET	200 OK	2016-07-14 02:13:11-07	2397221
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 02:14:04-07	2397222
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 02:14:09-07	2397223
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-14 02:14:08-07	2397224
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-14 02:13:46-07	2397225
/	203.0.113.49	GET	200 OK	2016-07-14 02:13:16-07	2397226
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-14 02:14:00-07	2397227
/	203.0.113.88	GET	200 OK	2016-07-14 02:13:22-07	2397228
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-14 02:13:37-07	2397229
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-14 02:14:06-07	2397230
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-14 02:14:12-07	2397231
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-14 02:13:55-07	2397232
/	192.0.2.7	GET	200 OK	2016-07-14 02:13:28-07	2397233
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 02:13:50-07	2397234
/	203.0.113.217	GET	200 OK	2016-07-14 02:13:32-07	2397235
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-14 02:13:57-07	2397236
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-14 02:13:53-07	2397237
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 02:14:28-07	2397238
/	203.0.113.177	GET	200 OK	2016-07-14 02:13:39-07	2397239
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 02:14:12-07	2397240
/	192.0.2.3	GET	200 OK	2016-07-14 02:13:48-07	2397241
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 02:14:48-07	2397242
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 02:14:15-07	2397243
/	192.0.2.44	GET	200 OK	2016-07-14 02:13:58-07	2397244
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 02:14:32-07	2397245
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 02:14:55-07	2397246
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-14 02:14:19-07	2397247
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-14 02:14:45-07	2397248
/	198.51.100.136	GET	200 OK	2016-07-14 02:14:05-07	2397249
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-14 02:14:21-07	2397250
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 02:15:01-07	2397251
/	203.0.113.208	GET	200 OK	2016-07-14 02:14:09-07	2397252
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-14 02:15:04-07	2397253
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 02:15:09-07	2397254
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 02:14:26-07	2397255
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 02:14:41-07	2397256
/	198.51.100.247	GET	200 OK	2016-07-14 02:14:13-07	2397257
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-14 02:15:04-07	2397258
/	198.51.100.77	GET	200 OK	2016-07-14 02:14:22-07	2397259
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-14 02:14:59-07	2397260
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-14 02:14:37-07	2397261
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-14 02:15:08-07	2397262
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-14 02:14:58-07	2397263
/	198.51.100.163	GET	200 OK	2016-07-14 02:14:23-07	2397264
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-14 02:14:56-07	2397265
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 02:14:42-07	2397266
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 02:14:58-07	2397267
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-14 02:15:03-07	2397268
/	198.51.100.199	GET	200 OK	2016-07-14 02:14:27-07	2397269
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-14 02:15:17-07	2397270
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 02:14:57-07	2397271
/	203.0.113.11	GET	200 OK	2016-07-14 02:14:29-07	2397272
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-14 02:14:55-07	2397273
/	198.51.100.248	GET	200 OK	2016-07-14 02:14:30-07	2397274
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 02:15:12-07	2397275
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 02:15:02-07	2397276
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 02:14:50-07	2397277
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 02:15:20-07	2397278
/	192.0.2.34	GET	200 OK	2016-07-14 02:14:40-07	2397279
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-14 02:15:23-07	2397280
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-14 02:15:07-07	2397281
/	203.0.113.105	GET	200 OK	2016-07-14 02:14:42-07	2397282
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-14 02:15:07-07	2397283
/	192.0.2.101	GET	200 OK	2016-07-14 02:14:46-07	2397284
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-14 02:15:04-07	2397285
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-14 02:15:17-07	2397286
/	192.0.2.162	GET	200 OK	2016-07-14 02:14:49-07	2397287
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-14 02:15:49-07	2397288
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-14 02:15:08-07	2397289
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-14 02:15:49-07	2397290
/	203.0.113.108	GET	200 OK	2016-07-14 02:14:51-07	2397291
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-14 02:15:06-07	2397292
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-14 02:15:16-07	2397293
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-14 02:15:15-07	2397294
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-14 02:15:08-07	2397295
/	203.0.113.231	GET	200 OK	2016-07-14 02:14:55-07	2397296
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 02:15:38-07	2397297
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-14 02:15:39-07	2397298
/	203.0.113.67	GET	200 OK	2016-07-14 02:15:00-07	2397299
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-14 02:15:26-07	2397300
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 02:15:32-07	2397301
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 02:15:37-07	2397302
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 02:15:40-07	2397303
/	203.0.113.16	GET	200 OK	2016-07-14 02:15:07-07	2397304
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-14 02:15:57-07	2397305
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-14 02:15:48-07	2397306
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-14 02:15:37-07	2397307
/	203.0.113.51	GET	200 OK	2016-07-14 02:15:15-07	2397308
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-14 02:15:36-07	2397309
/	192.0.2.126	GET	200 OK	2016-07-14 02:15:21-07	2397310
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-14 02:16:01-07	2397311
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-14 02:15:43-07	2397312
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 02:15:36-07	2397313
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-14 02:15:55-07	2397314
/	192.0.2.198	GET	200 OK	2016-07-14 02:15:24-07	2397315
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-14 02:16:04-07	2397316
/	192.0.2.10	GET	200 OK	2016-07-14 02:15:25-07	2397317
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 02:16:02-07	2397318
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 02:16:10-07	2397319
/	203.0.113.113	GET	200 OK	2016-07-14 02:15:27-07	2397320
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-14 02:15:53-07	2397321
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-14 02:16:21-07	2397322
/	203.0.113.165	GET	200 OK	2016-07-14 09:08:24-07	2413118
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 02:16:21-07	2397323
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-14 02:15:43-07	2397324
/	203.0.113.48	GET	200 OK	2016-07-14 02:15:35-07	2397325
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-14 02:16:15-07	2397326
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 02:15:57-07	2397327
/	198.51.100.132	GET	200 OK	2016-07-14 02:15:41-07	2397328
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 02:16:24-07	2397329
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 02:16:06-07	2397330
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-14 02:16:07-07	2397331
/	198.51.100.118	GET	200 OK	2016-07-14 02:15:49-07	2397332
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-14 02:16:27-07	2397333
/	198.51.100.150	GET	200 OK	2016-07-14 02:15:53-07	2397334
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 02:16:50-07	2397335
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 02:16:51-07	2397336
/	192.0.2.7	GET	200 OK	2016-07-14 02:16:00-07	2397337
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-14 02:16:44-07	2397338
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-14 02:16:45-07	2397339
/	198.51.100.71	GET	200 OK	2016-07-14 02:16:03-07	2397340
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-14 02:16:21-07	2397341
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-14 02:16:40-07	2397342
/	198.51.100.26	GET	200 OK	2016-07-14 02:16:05-07	2397343
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-14 02:16:39-07	2397344
/	192.0.2.120	GET	200 OK	2016-07-14 02:16:09-07	2397345
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-14 02:16:43-07	2397346
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-14 02:17:07-07	2397347
/	203.0.113.90	GET	200 OK	2016-07-14 02:16:16-07	2397348
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-14 02:16:50-07	2397349
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 02:16:51-07	2397350
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-14 02:17:05-07	2397351
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 02:17:00-07	2397352
/	192.0.2.69	GET	200 OK	2016-07-14 02:16:22-07	2397353
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 02:16:57-07	2397354
/	203.0.113.166	GET	200 OK	2016-07-14 02:16:25-07	2397355
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-14 02:16:51-07	2397356
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-14 02:16:53-07	2397357
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-14 02:16:55-07	2397358
/	203.0.113.98	GET	200 OK	2016-07-14 02:16:34-07	2397359
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 02:17:17-07	2397360
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 02:17:22-07	2397361
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-14 02:17:22-07	2397362
/	203.0.113.112	GET	200 OK	2016-07-14 02:16:35-07	2397363
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 02:17:12-07	2397364
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-14 02:17:00-07	2397365
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-14 02:17:23-07	2397366
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-14 02:17:03-07	2397367
/	192.0.2.216	GET	200 OK	2016-07-14 02:16:38-07	2397368
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-14 02:16:54-07	2397369
/	198.51.100.179	GET	200 OK	2016-07-14 02:16:39-07	2397370
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 02:17:31-07	2397371
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 02:17:24-07	2397372
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-14 02:17:02-07	2397373
/	192.0.2.148	GET	200 OK	2016-07-14 02:16:45-07	2397374
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-14 02:17:19-07	2397375
/	198.51.100.161	GET	200 OK	2016-07-14 02:16:50-07	2397376
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-14 02:17:05-07	2397377
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-14 02:17:18-07	2397378
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-14 02:17:28-07	2397379
/	192.0.2.95	GET	200 OK	2016-07-14 02:16:58-07	2397380
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-14 02:17:46-07	2397381
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-14 02:17:36-07	2397382
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-14 02:17:54-07	2397383
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-14 02:17:21-07	2397384
/	203.0.113.146	GET	200 OK	2016-07-14 02:17:08-07	2397385
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-14 02:17:34-07	2397386
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-14 02:17:35-07	2397387
/	203.0.113.174	GET	200 OK	2016-07-14 02:17:18-07	2397388
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-14 02:17:50-07	2397389
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-14 02:18:04-07	2397390
/	198.51.100.116	GET	200 OK	2016-07-14 02:17:28-07	2397391
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-14 02:18:01-07	2397392
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-14 02:17:47-07	2397393
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-14 02:18:23-07	2397394
/	203.0.113.168	GET	200 OK	2016-07-14 02:17:35-07	2397395
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 02:18:12-07	2397396
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-14 02:18:23-07	2397397
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 02:18:02-07	2397398
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-14 02:17:51-07	2397399
/	198.51.100.4	GET	200 OK	2016-07-14 02:17:39-07	2397400
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-14 02:18:21-07	2397401
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 02:18:04-07	2397402
/	203.0.113.241	GET	200 OK	2016-07-14 02:17:43-07	2397403
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 02:18:10-07	2397404
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-14 02:18:22-07	2397405
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-14 02:18:00-07	2397406
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-14 02:18:00-07	2397407
/	192.0.2.2	GET	200 OK	2016-07-14 02:17:44-07	2397408
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 02:18:08-07	2397409
/	192.0.2.82	GET	200 OK	2016-07-14 02:17:47-07	2397410
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-14 02:18:32-07	2397411
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-14 02:18:32-07	2397412
/	203.0.113.140	GET	200 OK	2016-07-14 02:17:48-07	2397413
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 02:18:34-07	2397414
/	198.51.100.237	GET	200 OK	2016-07-14 02:17:51-07	2397415
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 02:18:37-07	2397416
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 02:18:32-07	2397417
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-14 02:18:11-07	2397418
/	203.0.113.171	GET	200 OK	2016-07-14 02:17:58-07	2397419
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 02:18:35-07	2397420
/	198.51.100.150	GET	200 OK	2016-07-14 02:18:02-07	2397421
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-14 02:18:31-07	2397422
/	198.51.100.97	GET	200 OK	2016-07-14 02:18:08-07	2397423
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 02:18:34-07	2397424
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-14 02:18:43-07	2397425
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-14 02:18:23-07	2397426
/	198.51.100.234	GET	200 OK	2016-07-14 02:18:10-07	2397427
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 02:18:49-07	2397428
/	198.51.100.71	GET	200 OK	2016-07-14 02:18:13-07	2397429
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-14 02:18:31-07	2397430
/	198.51.100.245	GET	200 OK	2016-07-14 02:18:14-07	2397431
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-14 02:18:51-07	2397432
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 02:18:55-07	2397433
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-14 02:19:00-07	2397434
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-14 02:18:45-07	2397435
/	203.0.113.122	GET	200 OK	2016-07-14 02:18:24-07	2397436
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-14 02:18:46-07	2397437
/	203.0.113.13	GET	200 OK	2016-07-14 02:18:26-07	2397438
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-14 02:19:02-07	2397439
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 02:19:01-07	2397440
/	192.0.2.36	GET	200 OK	2016-07-14 02:18:33-07	2397441
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 02:18:57-07	2397442
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 02:19:16-07	2397443
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-14 02:18:57-07	2397444
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 02:19:32-07	2397445
/	198.51.100.120	GET	200 OK	2016-07-14 02:18:39-07	2397446
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 02:19:30-07	2397447
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-14 02:19:05-07	2397448
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 02:19:18-07	2397449
/	192.0.2.138	GET	200 OK	2016-07-14 02:18:40-07	2397450
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-14 02:19:03-07	2397451
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 02:19:09-07	2397452
/	198.51.100.133	GET	200 OK	2016-07-14 02:18:43-07	2397453
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 02:19:42-07	2397454
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 02:19:03-07	2397455
/	192.0.2.209	GET	200 OK	2016-07-14 02:18:53-07	2397456
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-14 02:19:44-07	2397457
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-14 02:19:49-07	2397458
/	203.0.113.162	GET	200 OK	2016-07-14 02:19:00-07	2397459
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-14 02:19:30-07	2397460
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-14 02:19:52-07	2397461
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-14 02:19:39-07	2397462
/	192.0.2.213	GET	200 OK	2016-07-14 02:19:10-07	2397463
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-14 02:20:07-07	2397464
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-14 02:19:53-07	2397465
/	198.51.100.102	GET	200 OK	2016-07-14 02:19:13-07	2397466
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-14 02:19:45-07	2397467
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-14 02:19:28-07	2397468
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-14 02:20:08-07	2397469
/	198.51.100.111	GET	200 OK	2016-07-14 02:19:21-07	2397470
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-14 02:19:50-07	2397471
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-14 02:19:59-07	2397472
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-14 02:20:00-07	2397473
/	203.0.113.107	GET	200 OK	2016-07-14 02:19:22-07	2397474
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-14 02:20:20-07	2397475
/	203.0.113.141	GET	200 OK	2016-07-14 02:19:23-07	2397476
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-14 02:20:12-07	2397477
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-14 02:20:05-07	2397478
/	203.0.113.97	GET	200 OK	2016-07-14 02:19:30-07	2397479
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 02:20:29-07	2397480
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 02:20:24-07	2397481
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 02:20:18-07	2397482
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 02:20:14-07	2397483
/	203.0.113.222	GET	200 OK	2016-07-14 02:19:33-07	2397484
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 02:19:54-07	2397485
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-14 02:20:26-07	2397486
/	203.0.113.186	GET	200 OK	2016-07-14 02:19:35-07	2397487
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-14 02:19:55-07	2397488
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-14 02:19:53-07	2397489
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-14 02:20:15-07	2397490
/	203.0.113.78	GET	200 OK	2016-07-14 02:19:42-07	2397491
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-14 02:20:05-07	2397492
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 02:19:58-07	2397493
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-14 02:20:18-07	2397494
/	192.0.2.243	GET	200 OK	2016-07-14 02:19:44-07	2397495
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-14 02:20:39-07	2397496
/	198.51.100.150	GET	200 OK	2016-07-14 02:19:48-07	2397497
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 02:20:34-07	2397498
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-14 02:20:39-07	2397499
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 02:20:41-07	2397500
/	198.51.100.200	GET	200 OK	2016-07-14 02:19:56-07	2397501
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-14 02:20:27-07	2397502
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-14 02:20:17-07	2397503
/	203.0.113.72	GET	200 OK	2016-07-14 02:19:58-07	2397504
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 02:20:16-07	2397505
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-14 02:20:33-07	2397506
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-14 02:20:48-07	2397507
/	203.0.113.99	GET	200 OK	2016-07-14 02:20:07-07	2397508
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-14 02:20:30-07	2397509
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-14 02:20:53-07	2397510
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-14 02:20:55-07	2397511
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-14 02:20:58-07	2397512
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 02:20:41-07	2397514
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-14 02:21:08-07	2397515
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 02:20:52-07	2397516
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-14 02:20:52-07	2397517
/	203.0.113.180	GET	200 OK	2016-07-14 02:20:17-07	2397518
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-14 02:20:41-07	2397519
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-14 02:20:57-07	2397520
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 02:20:41-07	2397521
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 02:20:46-07	2397522
/	192.0.2.14	GET	200 OK	2016-07-14 02:20:18-07	2397523
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 02:20:55-07	2397524
/	192.0.2.192	GET	200 OK	2016-07-14 02:20:27-07	2397525
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-14 02:21:11-07	2397526
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-14 02:20:52-07	2397527
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-14 02:21:02-07	2397528
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 02:20:48-07	2397529
/	198.51.100.93	GET	200 OK	2016-07-14 02:20:30-07	2397530
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-14 02:20:50-07	2397531
/	192.0.2.194	GET	200 OK	2016-07-14 02:20:37-07	2397532
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 02:20:52-07	2397533
/	203.0.113.17	GET	200 OK	2016-07-14 02:20:40-07	2397534
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 02:21:33-07	2397535
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 02:20:57-07	2397536
/	198.51.100.8	GET	200 OK	2016-07-14 02:20:43-07	2397537
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-14 02:21:36-07	2397538
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-14 02:21:06-07	2397539
/	203.0.113.40	GET	200 OK	2016-07-14 02:20:44-07	2397540
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-14 02:21:17-07	2397541
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-14 02:21:40-07	2397542
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 02:21:21-07	2397543
/	203.0.113.162	GET	200 OK	2016-07-14 02:20:47-07	2397544
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-14 02:21:17-07	2397545
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-14 02:21:40-07	2397546
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-14 02:21:21-07	2397547
/	192.0.2.205	GET	200 OK	2016-07-14 02:20:57-07	2397548
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-14 02:21:54-07	2397549
/	198.51.100.64	GET	200 OK	2016-07-14 02:21:04-07	2397550
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 02:22:00-07	2397551
/	192.0.2.94	GET	200 OK	2016-07-14 02:21:11-07	2397552
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 02:21:57-07	2397553
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-14 02:21:30-07	2397554
/	192.0.2.192	GET	200 OK	2016-07-14 02:21:20-07	2397555
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-14 02:21:39-07	2397556
/	192.0.2.45	GET	200 OK	2016-07-14 02:21:24-07	2397557
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-14 02:21:44-07	2397558
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-14 02:22:15-07	2397559
/	203.0.113.253	GET	200 OK	2016-07-14 02:21:29-07	2397560
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-14 02:21:45-07	2397561
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 02:21:54-07	2397562
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 02:22:03-07	2397563
/	203.0.113.3	GET	200 OK	2016-07-14 02:21:31-07	2397564
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-14 02:22:27-07	2397565
/article/so-many-bearsg	203.0.113.3	GET	404 NOT FOUND	2016-07-14 02:22:22-07	2397566
/	203.0.113.112	GET	200 OK	2016-07-14 02:21:32-07	2397567
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 02:22:28-07	2397568
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-14 02:22:25-07	2397569
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-14 02:22:15-07	2397570
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 02:22:04-07	2397571
/	203.0.113.107	GET	200 OK	2016-07-14 02:21:39-07	2397572
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-14 02:22:11-07	2397573
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-14 02:21:58-07	2397574
/	192.0.2.43	GET	200 OK	2016-07-14 02:21:46-07	2397575
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 02:22:35-07	2397576
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-14 02:22:07-07	2397577
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 02:22:28-07	2397578
/	203.0.113.9	GET	200 OK	2016-07-14 02:21:56-07	2397579
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 02:22:51-07	2397580
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 02:22:47-07	2397581
/	198.51.100.44	GET	200 OK	2016-07-14 02:21:58-07	2397582
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 02:22:13-07	2397583
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-14 02:22:46-07	2397584
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 02:22:18-07	2397585
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 02:22:31-07	2397586
/	203.0.113.81	GET	200 OK	2016-07-14 02:22:05-07	2397587
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 02:22:58-07	2397588
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-14 02:22:47-07	2397589
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 02:22:38-07	2397590
/	192.0.2.26	GET	200 OK	2016-07-14 02:22:13-07	2397591
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-14 02:22:41-07	2397592
/	203.0.113.102	GET	200 OK	2016-07-14 02:22:14-07	2397593
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-14 02:22:33-07	2397594
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-14 02:22:42-07	2397595
/	198.51.100.99	GET	200 OK	2016-07-14 02:22:21-07	2397596
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-14 02:23:01-07	2397597
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-14 02:22:48-07	2397598
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 02:23:03-07	2397599
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-14 02:22:49-07	2397600
/	203.0.113.113	GET	200 OK	2016-07-14 02:22:28-07	2397601
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-14 02:22:47-07	2397602
/	192.0.2.242	GET	200 OK	2016-07-14 02:22:29-07	2397603
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-14 02:22:56-07	2397604
/	198.51.100.54	GET	200 OK	2016-07-14 02:22:31-07	2397605
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 02:23:27-07	2397606
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 02:23:23-07	2397607
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 02:23:01-07	2397608
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 02:23:00-07	2397609
/	203.0.113.56	GET	200 OK	2016-07-14 02:22:32-07	2397610
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-14 02:23:20-07	2397611
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-14 02:23:29-07	2397612
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-14 02:23:22-07	2397613
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 02:23:05-07	2397614
/	192.0.2.230	GET	200 OK	2016-07-14 02:22:40-07	2397615
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-14 02:23:21-07	2397616
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 02:23:21-07	2397617
/	198.51.100.97	GET	200 OK	2016-07-14 02:22:43-07	2397618
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 02:23:24-07	2397619
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-14 02:23:39-07	2397620
/	203.0.113.33	GET	200 OK	2016-07-14 02:22:49-07	2397621
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-14 02:23:40-07	2397622
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 02:23:35-07	2397623
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-14 02:23:28-07	2397624
/	203.0.113.211	GET	200 OK	2016-07-14 02:22:57-07	2397625
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-14 02:23:30-07	2397626
/	203.0.113.39	GET	200 OK	2016-07-14 02:23:07-07	2397627
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-14 02:23:25-07	2397628
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-14 02:23:29-07	2397629
/	192.0.2.70	GET	200 OK	2016-07-14 02:23:12-07	2397630
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-14 02:23:52-07	2397631
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-14 02:23:42-07	2397632
/	192.0.2.57	GET	200 OK	2016-07-14 02:23:16-07	2397633
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-14 02:23:54-07	2397634
/	203.0.113.31	GET	200 OK	2016-07-14 02:23:20-07	2397635
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 02:24:12-07	2397636
/	198.51.100.245	GET	200 OK	2016-07-14 02:23:25-07	2397637
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-14 02:24:11-07	2397638
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 02:24:10-07	2397639
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-14 02:24:13-07	2397640
/	192.0.2.80	GET	200 OK	2016-07-14 02:23:34-07	2397641
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-14 02:23:57-07	2397642
/	198.51.100.238	GET	200 OK	2016-07-14 02:23:42-07	2397643
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 02:24:37-07	2397644
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 02:23:57-07	2397645
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 02:24:25-07	2397646
/	192.0.2.234	GET	200 OK	2016-07-14 02:23:47-07	2397647
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-14 02:24:19-07	2397648
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 02:24:09-07	2397649
/	192.0.2.24	GET	200 OK	2016-07-14 02:23:56-07	2397650
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-14 02:24:26-07	2397651
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 02:24:49-07	2397652
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-14 02:24:24-07	2397653
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-14 02:24:12-07	2397654
/	192.0.2.26	GET	200 OK	2016-07-14 02:24:06-07	2397655
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 02:24:25-07	2397656
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-14 02:24:27-07	2397657
/	198.51.100.73	GET	200 OK	2016-07-14 02:24:08-07	2397658
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-14 02:24:35-07	2397659
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-14 02:25:03-07	2397660
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 02:24:36-07	2397661
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-14 02:24:31-07	2397662
/	198.51.100.163	GET	200 OK	2016-07-14 02:24:09-07	2397663
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-14 02:24:31-07	2397664
/	192.0.2.244	GET	200 OK	2016-07-14 02:24:14-07	2397665
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 02:24:56-07	2397666
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-14 02:24:47-07	2397667
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-14 02:25:12-07	2397668
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-14 02:24:38-07	2397669
/	192.0.2.73	GET	200 OK	2016-07-14 02:24:23-07	2397670
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-14 02:24:46-07	2397671
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 02:25:15-07	2397672
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-14 02:25:02-07	2397673
/	192.0.2.111	GET	200 OK	2016-07-14 02:24:31-07	2397674
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-14 02:25:14-07	2397675
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-14 02:24:55-07	2397676
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 02:24:49-07	2397677
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 02:25:07-07	2397678
/	192.0.2.7	GET	200 OK	2016-07-14 02:24:36-07	2397679
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 02:24:55-07	2397680
/	198.51.100.61	GET	200 OK	2016-07-14 02:24:40-07	2397681
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-14 02:25:14-07	2397682
/	203.0.113.50	GET	200 OK	2016-07-14 02:24:45-07	2397683
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-14 02:25:09-07	2397684
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 02:25:12-07	2397685
/	198.51.100.35	GET	200 OK	2016-07-14 02:24:53-07	2397686
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-14 02:25:30-07	2397687
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-14 02:25:19-07	2397688
/	192.0.2.89	GET	200 OK	2016-07-14 02:24:58-07	2397689
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 02:25:58-07	2397690
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 02:25:39-07	2397691
/	192.0.2.110	GET	200 OK	2016-07-14 02:24:59-07	2397692
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-14 02:25:19-07	2397693
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-14 02:25:34-07	2397694
/	203.0.113.188	GET	200 OK	2016-07-14 02:25:00-07	2397695
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-14 02:25:57-07	2397696
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-14 02:25:29-07	2397697
/	198.51.100.217	GET	200 OK	2016-07-14 02:25:04-07	2397698
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-14 02:25:22-07	2397699
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-14 02:25:27-07	2397700
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-14 02:25:50-07	2397701
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-14 02:25:59-07	2397702
/	203.0.113.93	GET	200 OK	2016-07-14 02:25:07-07	2397703
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-14 02:25:23-07	2397704
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 02:26:07-07	2397705
/	203.0.113.219	GET	200 OK	2016-07-14 02:25:15-07	2397706
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-14 02:25:48-07	2397707
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 02:26:15-07	2397708
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 02:25:58-07	2397709
/	198.51.100.5	GET	200 OK	2016-07-14 02:25:20-07	2397710
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-14 02:26:01-07	2397711
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-14 02:26:15-07	2397712
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-14 02:25:42-07	2397713
/	198.51.100.182	GET	200 OK	2016-07-14 02:25:27-07	2397714
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 02:26:07-07	2397715
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 02:25:47-07	2397716
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 02:26:20-07	2397717
/	203.0.113.78	GET	200 OK	2016-07-14 02:25:31-07	2397718
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 02:26:09-07	2397719
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 02:26:23-07	2397720
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-14 02:26:21-07	2397721
/	198.51.100.177	GET	200 OK	2016-07-14 02:25:37-07	2397722
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 02:26:11-07	2397723
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-14 02:25:55-07	2397724
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 02:25:55-07	2397725
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 02:26:17-07	2397726
/	192.0.2.194	GET	200 OK	2016-07-14 02:25:44-07	2397727
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-14 02:26:19-07	2397728
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 02:26:26-07	2397729
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-14 02:26:25-07	2397730
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 02:26:23-07	2397731
/	198.51.100.70	GET	200 OK	2016-07-14 02:25:52-07	2397732
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-14 02:26:37-07	2397733
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-14 02:26:29-07	2397734
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-14 02:26:26-07	2397735
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-14 02:26:41-07	2397736
/	198.51.100.50	GET	200 OK	2016-07-14 02:25:53-07	2397737
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 02:26:34-07	2397738
/	198.51.100.75	GET	200 OK	2016-07-14 02:25:58-07	2397739
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-14 02:26:37-07	2397740
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 02:26:48-07	2397741
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-14 02:26:49-07	2397742
/	203.0.113.20	GET	200 OK	2016-07-14 02:26:00-07	2397743
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-14 02:26:41-07	2397744
/	203.0.113.147	GET	200 OK	2016-07-14 02:26:08-07	2397745
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-14 02:26:29-07	2397746
/	198.51.100.121	GET	200 OK	2016-07-14 02:26:15-07	2397747
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-14 02:27:13-07	2397748
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 02:26:55-07	2397749
/	198.51.100.68	GET	200 OK	2016-07-14 02:26:16-07	2397750
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-14 02:26:40-07	2397751
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-14 02:27:07-07	2397752
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-14 02:26:52-07	2397753
/	192.0.2.6	GET	200 OK	2016-07-14 02:26:26-07	2397754
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 02:26:50-07	2397755
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-14 02:26:53-07	2397756
/	192.0.2.22	GET	200 OK	2016-07-14 02:26:27-07	2397757
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-14 02:27:21-07	2397758
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-14 02:26:59-07	2397759
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-14 02:27:10-07	2397760
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-14 02:27:21-07	2397761
/	192.0.2.81	GET	200 OK	2016-07-14 02:26:30-07	2397762
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-14 02:26:50-07	2397763
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-14 02:27:18-07	2397764
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-14 02:26:50-07	2397765
/	203.0.113.21	GET	200 OK	2016-07-14 02:26:34-07	2397766
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-14 02:27:06-07	2397767
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-14 02:26:53-07	2397768
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-14 02:27:33-07	2397769
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 02:27:20-07	2397770
/	192.0.2.251	GET	200 OK	2016-07-14 02:26:40-07	2397771
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-14 02:27:09-07	2397772
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 02:26:58-07	2397773
/	198.51.100.186	GET	200 OK	2016-07-14 02:26:48-07	2397774
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-14 02:27:18-07	2397775
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-14 02:27:09-07	2397776
/	192.0.2.120	GET	200 OK	2016-07-14 02:26:51-07	2397777
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-14 02:27:48-07	2397778
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-14 02:27:45-07	2397779
/	198.51.100.207	GET	200 OK	2016-07-14 02:26:55-07	2397780
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 02:27:49-07	2397781
/	203.0.113.75	GET	200 OK	2016-07-14 02:26:59-07	2397782
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-14 02:27:48-07	2397783
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-14 02:27:16-07	2397784
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-14 02:27:17-07	2397785
/	198.51.100.171	GET	200 OK	2016-07-14 02:27:09-07	2397786
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-14 02:27:44-07	2397787
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 02:27:36-07	2397788
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-14 02:27:56-07	2397789
/	203.0.113.79	GET	200 OK	2016-07-14 02:27:10-07	2397790
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 02:28:05-07	2397791
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 02:27:33-07	2397792
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 02:27:59-07	2397793
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-14 02:28:02-07	2397794
/	203.0.113.229	GET	200 OK	2016-07-14 02:27:18-07	2397795
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 02:27:40-07	2397796
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-14 02:27:56-07	2397797
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-14 02:28:05-07	2397798
/	203.0.113.140	GET	200 OK	2016-07-14 09:38:27-07	2414351
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-14 02:27:53-07	2397799
/	192.0.2.110	GET	200 OK	2016-07-14 02:27:28-07	2397800
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-14 02:27:57-07	2397801
/	192.0.2.192	GET	200 OK	2016-07-14 02:27:38-07	2397802
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 02:28:09-07	2397803
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-14 02:28:26-07	2397804
/	203.0.113.213	GET	200 OK	2016-07-14 02:27:47-07	2397805
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 02:28:28-07	2397806
/	192.0.2.61	GET	200 OK	2016-07-14 02:27:49-07	2397807
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 02:28:16-07	2397808
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 02:28:06-07	2397809
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 02:28:07-07	2397810
/	192.0.2.109	GET	200 OK	2016-07-14 02:27:50-07	2397811
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 02:28:43-07	2397812
/	192.0.2.68	GET	200 OK	2016-07-14 02:27:54-07	2397813
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 02:28:20-07	2397814
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-14 02:28:26-07	2397815
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 02:28:33-07	2397816
/	203.0.113.45	GET	200 OK	2016-07-14 02:27:59-07	2397817
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-14 02:28:46-07	2397818
/	203.0.113.194	GET	200 OK	2016-07-14 02:28:08-07	2397819
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 02:28:35-07	2397820
/	198.51.100.142	GET	200 OK	2016-07-14 02:28:13-07	2397821
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-14 02:28:43-07	2397822
/	192.0.2.126	GET	200 OK	2016-07-14 02:28:23-07	2397823
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-14 02:28:49-07	2397824
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-14 02:28:38-07	2397825
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-14 02:28:54-07	2397826
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 02:29:02-07	2397827
/	192.0.2.133	GET	200 OK	2016-07-14 02:28:28-07	2397828
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-14 02:29:28-07	2397829
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 02:28:58-07	2397830
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-14 02:29:09-07	2397831
/	192.0.2.57	GET	200 OK	2016-07-14 02:28:33-07	2397832
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-14 02:29:23-07	2397833
/	203.0.113.167	GET	200 OK	2016-07-14 02:28:36-07	2397834
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-14 02:29:26-07	2397835
/	192.0.2.222	GET	200 OK	2016-07-14 02:28:45-07	2397836
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-14 02:29:04-07	2397837
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-14 02:29:29-07	2397838
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 02:29:30-07	2397839
/	192.0.2.251	GET	200 OK	2016-07-14 02:28:49-07	2397840
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 02:29:36-07	2397841
/	203.0.113.77	GET	200 OK	2016-07-14 02:28:53-07	2397842
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-14 02:29:12-07	2397843
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-14 02:29:34-07	2397844
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-14 02:29:37-07	2397845
/	203.0.113.190	GET	200 OK	2016-07-14 02:28:59-07	2397846
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 02:29:24-07	2397847
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-14 02:29:15-07	2397848
/	198.51.100.237	GET	200 OK	2016-07-14 02:29:00-07	2397849
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 02:29:46-07	2397850
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 02:29:27-07	2397851
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-14 02:29:46-07	2397852
/	198.51.100.35	GET	200 OK	2016-07-14 02:29:02-07	2397853
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 02:29:40-07	2397854
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-14 02:29:29-07	2397855
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 02:29:56-07	2397856
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-14 02:29:53-07	2397857
/	192.0.2.61	GET	200 OK	2016-07-14 02:29:11-07	2397858
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 02:30:01-07	2397859
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 02:30:00-07	2397860
/	203.0.113.223	GET	200 OK	2016-07-14 02:29:12-07	2397861
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 02:30:07-07	2397862
/	192.0.2.1	GET	200 OK	2016-07-14 02:29:19-07	2397863
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 02:29:51-07	2397864
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 02:30:12-07	2397865
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-14 02:29:51-07	2397866
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 02:30:13-07	2397867
/	192.0.2.149	GET	200 OK	2016-07-14 02:29:23-07	2397868
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 02:30:00-07	2397869
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 02:29:46-07	2397870
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-14 02:29:42-07	2397871
/	192.0.2.46	GET	200 OK	2016-07-14 02:29:30-07	2397872
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-14 02:30:17-07	2397873
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-14 02:30:24-07	2397874
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-14 02:30:03-07	2397875
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-14 02:30:27-07	2397876
/	192.0.2.149	GET	200 OK	2016-07-14 02:29:37-07	2397877
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 02:29:52-07	2397878
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 02:30:25-07	2397879
/	203.0.113.244	GET	200 OK	2016-07-14 02:29:39-07	2397880
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 02:30:05-07	2397881
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-14 02:30:10-07	2397882
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-14 02:30:37-07	2397883
/	203.0.113.51	GET	200 OK	2016-07-14 02:29:41-07	2397884
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 02:30:24-07	2397885
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 02:30:32-07	2397886
/	198.51.100.162	GET	200 OK	2016-07-14 02:29:45-07	2397887
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-14 02:30:39-07	2397888
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-14 02:30:12-07	2397889
/	198.51.100.100	GET	200 OK	2016-07-14 02:29:52-07	2397890
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 02:30:26-07	2397891
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-14 02:30:35-07	2397892
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 02:30:35-07	2397893
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-14 02:30:42-07	2397895
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-14 02:30:43-07	2397896
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 02:30:31-07	2397897
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-14 02:30:35-07	2397898
/	198.51.100.129	GET	200 OK	2016-07-14 02:30:09-07	2397899
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-14 02:31:00-07	2397900
/	192.0.2.28	GET	200 OK	2016-07-14 02:30:16-07	2397901
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-14 02:31:03-07	2397902
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-14 02:31:12-07	2397903
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-14 02:30:40-07	2397904
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-14 02:31:03-07	2397905
/	198.51.100.146	GET	200 OK	2016-07-14 02:30:24-07	2397906
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-14 02:31:00-07	2397907
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-14 02:31:08-07	2397908
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-14 02:30:59-07	2397909
/	203.0.113.72	GET	200 OK	2016-07-14 02:30:25-07	2397910
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-14 02:30:54-07	2397911
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 02:31:17-07	2397912
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 02:30:44-07	2397913
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 02:31:17-07	2397914
/	192.0.2.240	GET	200 OK	2016-07-14 02:30:27-07	2397915
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-14 02:31:10-07	2397916
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-14 02:31:06-07	2397917
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 02:30:58-07	2397918
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-14 02:31:24-07	2397919
/	192.0.2.43	GET	200 OK	2016-07-14 02:30:33-07	2397920
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 02:30:50-07	2397921
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-14 02:31:25-07	2397922
/	203.0.113.17	GET	200 OK	2016-07-14 02:30:34-07	2397923
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-14 02:30:49-07	2397924
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-14 02:30:49-07	2397925
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-14 02:31:10-07	2397926
/	203.0.113.33	GET	200 OK	2016-07-14 02:30:39-07	2397927
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 02:31:01-07	2397928
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 02:31:08-07	2397929
/	203.0.113.180	GET	200 OK	2016-07-14 02:30:47-07	2397930
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 02:31:04-07	2397931
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 02:31:18-07	2397932
/	192.0.2.38	GET	200 OK	2016-07-14 02:30:55-07	2397933
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 02:31:47-07	2397934
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 02:31:15-07	2397935
/	198.51.100.222	GET	200 OK	2016-07-14 02:30:58-07	2397936
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-14 02:31:29-07	2397937
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-14 02:31:52-07	2397938
/	192.0.2.164	GET	200 OK	2016-07-14 02:31:00-07	2397939
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 02:31:38-07	2397940
/	198.51.100.91	GET	200 OK	2016-07-14 02:31:06-07	2397941
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-14 02:31:40-07	2397942
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-14 02:31:36-07	2397943
/	192.0.2.208	GET	200 OK	2016-07-14 02:31:07-07	2397944
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-14 02:31:40-07	2397945
/	203.0.113.238	GET	200 OK	2016-07-14 02:31:16-07	2397946
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 02:31:55-07	2397947
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 02:31:39-07	2397948
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-14 02:31:44-07	2397949
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 02:31:32-07	2397950
/	203.0.113.201	GET	200 OK	2016-07-14 02:31:22-07	2397951
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 02:31:56-07	2397952
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 02:31:53-07	2397953
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 02:31:51-07	2397954
/	203.0.113.14	GET	200 OK	2016-07-14 02:31:29-07	2397955
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-14 02:32:26-07	2397956
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 02:32:20-07	2397957
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 02:32:21-07	2397958
/	192.0.2.254	GET	200 OK	2016-07-14 02:31:38-07	2397959
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-14 02:32:03-07	2397960
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-14 02:31:53-07	2397961
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-14 02:32:35-07	2397962
/	203.0.113.230	GET	200 OK	2016-07-14 02:31:41-07	2397963
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-14 02:32:40-07	2397964
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 02:32:06-07	2397965
/	192.0.2.26	GET	200 OK	2016-07-14 02:31:50-07	2397966
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 02:32:34-07	2397967
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-14 02:32:46-07	2397968
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-14 02:32:47-07	2397969
/	203.0.113.173	GET	200 OK	2016-07-14 02:31:52-07	2397970
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-14 02:32:42-07	2397971
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 02:32:22-07	2397972
/	203.0.113.199	GET	200 OK	2016-07-14 02:31:56-07	2397973
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 02:32:46-07	2397974
/	192.0.2.115	GET	200 OK	2016-07-14 02:32:06-07	2397975
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 02:32:25-07	2397976
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 02:32:57-07	2397977
/	192.0.2.111	GET	200 OK	2016-07-14 02:32:08-07	2397978
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 02:32:52-07	2397979
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-14 02:32:24-07	2397980
/	192.0.2.168	GET	200 OK	2016-07-14 02:32:14-07	2397981
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-14 02:32:44-07	2397982
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-14 02:33:11-07	2397983
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-14 02:32:32-07	2397984
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-14 02:32:42-07	2397985
/	203.0.113.232	GET	200 OK	2016-07-14 02:32:21-07	2397986
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 02:32:41-07	2397987
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 02:32:43-07	2397988
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-14 02:33:07-07	2397989
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 02:32:40-07	2397990
/	192.0.2.224	GET	200 OK	2016-07-14 02:32:28-07	2397991
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-14 02:33:19-07	2397992
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-14 02:32:51-07	2397993
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-14 02:33:26-07	2397994
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-14 02:33:21-07	2397995
/	198.51.100.212	GET	200 OK	2016-07-14 02:32:36-07	2397996
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 02:33:17-07	2397997
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-14 02:33:01-07	2397998
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-14 02:33:00-07	2397999
/	198.51.100.55	GET	200 OK	2016-07-14 02:32:37-07	2398000
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-14 02:33:25-07	2398001
/	192.0.2.221	GET	200 OK	2016-07-14 02:32:42-07	2398002
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-14 02:33:25-07	2398003
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-14 02:33:18-07	2398004
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 02:32:59-07	2398005
/	198.51.100.217	GET	200 OK	2016-07-14 02:32:43-07	2398006
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-14 02:33:14-07	2398007
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-14 02:33:04-07	2398008
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-14 02:33:20-07	2398009
/	203.0.113.130	GET	200 OK	2016-07-14 02:32:47-07	2398010
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 02:33:21-07	2398011
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-14 02:33:30-07	2398012
/	192.0.2.218	GET	200 OK	2016-07-14 02:32:55-07	2398013
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-14 02:33:49-07	2398014
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-14 02:33:49-07	2398015
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-14 02:33:11-07	2398016
/	192.0.2.166	GET	200 OK	2016-07-14 02:32:58-07	2398017
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 02:33:15-07	2398018
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 02:33:25-07	2398019
/	198.51.100.184	GET	200 OK	2016-07-14 02:33:00-07	2398020
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 02:33:58-07	2398021
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-14 02:33:41-07	2398022
/	203.0.113.86	GET	200 OK	2016-07-14 02:33:04-07	2398023
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-14 02:33:39-07	2398024
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-14 02:33:20-07	2398025
/	198.51.100.139	GET	200 OK	2016-07-14 02:33:13-07	2398026
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-14 02:33:47-07	2398027
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-14 02:34:04-07	2398028
/	192.0.2.103	GET	200 OK	2016-07-14 02:33:14-07	2398029
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-14 02:33:38-07	2398030
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 02:33:34-07	2398031
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 02:34:01-07	2398032
/	198.51.100.13	GET	200 OK	2016-07-14 02:33:21-07	2398033
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-14 02:34:20-07	2398034
/	192.0.2.226	GET	200 OK	2016-07-14 02:33:25-07	2398035
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-14 02:34:06-07	2398036
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-14 02:34:16-07	2398037
/	203.0.113.252	GET	200 OK	2016-07-14 02:33:27-07	2398038
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-14 02:34:03-07	2398039
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-14 02:33:46-07	2398040
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 02:34:27-07	2398041
/	203.0.113.32	GET	200 OK	2016-07-14 02:33:36-07	2398042
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-14 02:33:58-07	2398043
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-14 02:34:09-07	2398044
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-14 02:34:32-07	2398045
/	203.0.113.52	GET	200 OK	2016-07-14 02:33:37-07	2398046
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-14 02:34:11-07	2398047
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 02:34:31-07	2398048
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-14 02:34:21-07	2398049
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 02:34:08-07	2398050
/	203.0.113.63	GET	200 OK	2016-07-14 02:33:47-07	2398051
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-14 02:34:26-07	2398052
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 02:34:47-07	2398053
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-14 02:34:45-07	2398054
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-14 02:34:24-07	2398055
/	198.51.100.119	GET	200 OK	2016-07-14 02:33:57-07	2398056
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-14 02:34:42-07	2398057
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-14 02:34:46-07	2398058
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-14 02:34:21-07	2398059
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-14 02:34:52-07	2398060
/	198.51.100.81	GET	200 OK	2016-07-14 02:34:02-07	2398061
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-14 02:34:47-07	2398062
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-14 02:35:01-07	2398063
/	192.0.2.191	GET	200 OK	2016-07-14 02:34:10-07	2398064
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-14 02:35:02-07	2398065
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 02:34:56-07	2398066
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 02:34:51-07	2398067
/	203.0.113.244	GET	200 OK	2016-07-14 02:34:19-07	2398068
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-14 02:34:44-07	2398069
/	203.0.113.113	GET	200 OK	2016-07-14 02:34:21-07	2398070
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-14 02:35:17-07	2398071
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-14 02:35:17-07	2398072
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-14 02:35:17-07	2398073
/	198.51.100.104	GET	200 OK	2016-07-14 02:34:23-07	2398074
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 02:34:40-07	2398075
/	203.0.113.24	GET	200 OK	2016-07-14 02:34:27-07	2398076
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 02:34:44-07	2398077
/	192.0.2.69	GET	200 OK	2016-07-14 02:34:32-07	2398078
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-14 02:35:19-07	2398079
/	203.0.113.55	GET	200 OK	2016-07-14 02:34:37-07	2398080
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-14 02:35:12-07	2398081
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 02:35:28-07	2398082
/	203.0.113.248	GET	200 OK	2016-07-14 02:34:47-07	2398083
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-14 02:35:35-07	2398084
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-14 02:35:18-07	2398086
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-14 02:35:49-07	2398087
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-14 02:35:13-07	2398088
/	203.0.113.234	GET	200 OK	2016-07-14 02:34:56-07	2398089
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-14 02:35:33-07	2398090
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-14 02:35:28-07	2398091
/	192.0.2.38	GET	200 OK	2016-07-14 02:35:06-07	2398092
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 02:35:32-07	2398093
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 02:35:36-07	2398094
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 02:35:26-07	2398095
/	192.0.2.224	GET	200 OK	2016-07-14 02:35:11-07	2398096
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-14 02:35:50-07	2398097
/	203.0.113.254	GET	200 OK	2016-07-14 02:35:21-07	2398098
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-14 02:35:43-07	2398099
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 02:35:54-07	2398100
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-14 02:35:44-07	2398101
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-14 02:36:18-07	2398102
/	198.51.100.71	GET	200 OK	2016-07-14 02:35:24-07	2398103
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 02:35:50-07	2398104
/	203.0.113.134	GET	200 OK	2016-07-14 02:35:34-07	2398105
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-14 02:36:02-07	2398106
/	203.0.113.13	GET	200 OK	2016-07-14 02:35:42-07	2398107
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 02:36:30-07	2398108
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 02:36:12-07	2398109
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-14 02:36:12-07	2398110
/	198.51.100.202	GET	200 OK	2016-07-14 02:35:48-07	2398111
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-14 02:36:08-07	2398112
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-14 02:36:14-07	2398113
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-14 02:36:07-07	2398114
/	198.51.100.178	GET	200 OK	2016-07-14 02:35:49-07	2398115
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-14 02:36:34-07	2398116
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-14 02:36:34-07	2398117
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-14 02:36:21-07	2398118
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-14 02:36:09-07	2398119
/	203.0.113.147	GET	200 OK	2016-07-14 02:35:58-07	2398120
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 02:36:29-07	2398121
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 02:36:19-07	2398122
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-14 02:36:46-07	2398123
/	203.0.113.10	GET	200 OK	2016-07-14 02:36:03-07	2398124
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-14 02:36:36-07	2398125
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 02:36:33-07	2398126
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-14 02:37:00-07	2398127
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 02:36:40-07	2398128
/	203.0.113.209	GET	200 OK	2016-07-14 02:36:06-07	2398129
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-14 02:36:58-07	2398130
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 02:37:06-07	2398131
/	203.0.113.142	GET	200 OK	2016-07-14 02:36:16-07	2398132
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-14 02:36:35-07	2398133
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 02:37:09-07	2398134
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-14 02:37:13-07	2398135
/	192.0.2.77	GET	200 OK	2016-07-14 02:36:18-07	2398136
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 02:36:43-07	2398137
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 02:37:13-07	2398138
/	203.0.113.233	GET	200 OK	2016-07-14 02:36:24-07	2398139
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-14 02:37:02-07	2398140
/	192.0.2.212	GET	200 OK	2016-07-14 02:36:25-07	2398141
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 02:37:24-07	2398142
/	203.0.113.251	GET	200 OK	2016-07-14 02:36:26-07	2398143
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-14 02:36:57-07	2398144
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-14 02:36:55-07	2398145
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-14 02:37:01-07	2398146
/	192.0.2.7	GET	200 OK	2016-07-14 02:36:27-07	2398147
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 02:36:44-07	2398148
/	198.51.100.51	GET	200 OK	2016-07-14 02:36:29-07	2398149
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-14 02:36:52-07	2398150
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 02:37:16-07	2398151
/	198.51.100.7	GET	200 OK	2016-07-14 02:36:33-07	2398152
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-14 02:37:13-07	2398153
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-14 02:37:29-07	2398154
/	198.51.100.119	GET	200 OK	2016-07-14 02:36:34-07	2398155
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-14 02:37:26-07	2398156
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-14 02:37:31-07	2398157
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-14 02:37:02-07	2398158
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-14 02:36:50-07	2398159
/	203.0.113.236	GET	200 OK	2016-07-14 02:36:36-07	2398160
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-14 02:37:28-07	2398161
/	192.0.2.34	GET	200 OK	2016-07-14 02:36:37-07	2398162
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-14 02:37:22-07	2398163
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-14 02:37:14-07	2398164
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-14 02:37:12-07	2398165
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-14 02:37:23-07	2398166
/	198.51.100.155	GET	200 OK	2016-07-14 02:36:42-07	2398167
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-14 02:37:40-07	2398168
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-14 02:37:23-07	2398169
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-14 02:37:11-07	2398170
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-14 02:37:07-07	2398171
/	192.0.2.252	GET	200 OK	2016-07-14 02:36:46-07	2398172
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-14 02:37:04-07	2398173
/	203.0.113.209	GET	200 OK	2016-07-14 02:36:56-07	2398174
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 02:37:25-07	2398175
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 02:37:34-07	2398176
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 02:37:47-07	2398177
/	203.0.113.143	GET	200 OK	2016-07-14 02:37:01-07	2398178
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 02:37:45-07	2398179
/	203.0.113.92	GET	200 OK	2016-07-14 02:37:11-07	2398180
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 02:37:31-07	2398181
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 02:37:33-07	2398182
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 02:37:55-07	2398183
/	203.0.113.46	GET	200 OK	2016-07-14 02:37:16-07	2398184
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-14 02:38:02-07	2398185
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-14 02:37:31-07	2398186
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-14 02:37:38-07	2398187
/	192.0.2.35	GET	200 OK	2016-07-14 02:37:18-07	2398188
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-14 02:38:12-07	2398189
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-14 02:37:47-07	2398190
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-14 02:37:47-07	2398191
/	203.0.113.163	GET	200 OK	2016-07-14 02:37:23-07	2398192
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-14 02:37:53-07	2398193
/article/so-many-bearsn	203.0.113.163	GET	404 NOT FOUND	2016-07-14 02:37:42-07	2398194
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 02:37:40-07	2398195
/	192.0.2.82	GET	200 OK	2016-07-14 02:37:32-07	2398196
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 02:38:31-07	2398197
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-14 02:38:06-07	2398198
/	203.0.113.62	GET	200 OK	2016-07-14 02:37:38-07	2398199
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 02:38:18-07	2398200
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 02:37:54-07	2398201
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-14 02:38:33-07	2398202
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-14 02:38:31-07	2398203
/	198.51.100.14	GET	200 OK	2016-07-14 02:37:43-07	2398204
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-14 02:38:29-07	2398205
/	203.0.113.208	GET	200 OK	2016-07-14 02:37:45-07	2398206
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-14 02:38:31-07	2398207
/	192.0.2.220	GET	200 OK	2016-07-14 02:37:53-07	2398208
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-14 02:38:22-07	2398209
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-14 02:38:30-07	2398210
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 02:38:13-07	2398211
/	192.0.2.248	GET	200 OK	2016-07-14 02:38:02-07	2398212
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-14 02:38:33-07	2398213
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-14 02:38:51-07	2398214
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 02:38:28-07	2398215
/	198.51.100.33	GET	200 OK	2016-07-14 02:38:06-07	2398216
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-14 02:38:54-07	2398217
/	198.51.100.234	GET	200 OK	2016-07-14 02:38:07-07	2398218
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-14 02:38:27-07	2398219
/	198.51.100.135	GET	200 OK	2016-07-14 02:38:17-07	2398220
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-14 02:39:05-07	2398221
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-14 02:38:36-07	2398222
/	192.0.2.164	GET	200 OK	2016-07-14 02:38:19-07	2398223
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 02:39:15-07	2398224
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 02:38:47-07	2398225
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 02:38:58-07	2398226
/	203.0.113.201	GET	200 OK	2016-07-14 02:38:22-07	2398227
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 02:38:38-07	2398228
/	198.51.100.196	GET	200 OK	2016-07-14 02:38:23-07	2398229
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-14 02:39:21-07	2398230
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 02:39:19-07	2398231
/article/candidate-is-jerkp	198.51.100.196	GET	404 NOT FOUND	2016-07-14 02:39:02-07	2398232
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 02:39:22-07	2398233
/	192.0.2.143	GET	200 OK	2016-07-14 02:38:24-07	2398234
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 02:38:55-07	2398235
/	203.0.113.43	GET	200 OK	2016-07-14 02:38:25-07	2398236
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-14 02:38:48-07	2398237
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-14 02:38:50-07	2398238
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-14 02:38:42-07	2398239
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-14 02:38:57-07	2398240
/	192.0.2.180	GET	200 OK	2016-07-14 02:38:32-07	2398241
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-14 02:39:28-07	2398242
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-14 02:39:12-07	2398243
/	192.0.2.71	GET	200 OK	2016-07-14 02:38:35-07	2398244
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-14 02:39:17-07	2398245
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 02:39:11-07	2398246
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-14 02:39:32-07	2398247
/	203.0.113.16	GET	200 OK	2016-07-14 02:38:43-07	2398248
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 02:39:15-07	2398249
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-14 02:39:07-07	2398250
/	198.51.100.15	GET	200 OK	2016-07-14 02:38:45-07	2398251
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 02:39:14-07	2398252
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 02:39:28-07	2398253
/	203.0.113.7	GET	200 OK	2016-07-14 02:38:48-07	2398254
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-14 02:39:42-07	2398255
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-14 02:39:31-07	2398256
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-14 02:39:15-07	2398257
/	198.51.100.38	GET	200 OK	2016-07-14 02:38:58-07	2398258
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 02:39:24-07	2398259
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-14 02:39:38-07	2398260
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 02:39:42-07	2398261
/	192.0.2.195	GET	200 OK	2016-07-14 02:39:04-07	2398262
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-14 02:39:45-07	2398263
/	192.0.2.160	GET	200 OK	2016-07-14 02:39:14-07	2398264
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-14 02:39:29-07	2398265
/	192.0.2.164	GET	200 OK	2016-07-14 02:39:15-07	2398266
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 02:39:58-07	2398267
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-14 02:39:59-07	2398268
/	198.51.100.9	GET	200 OK	2016-07-14 02:39:22-07	2398269
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 02:40:07-07	2398270
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 02:39:55-07	2398271
/	198.51.100.73	GET	200 OK	2016-07-14 02:39:31-07	2398272
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-14 02:39:58-07	2398273
/	198.51.100.208	GET	200 OK	2016-07-14 02:39:41-07	2398274
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-14 02:40:08-07	2398275
/	192.0.2.20	GET	200 OK	2016-07-14 09:48:42-07	2414732
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-14 02:40:18-07	2398276
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 02:40:38-07	2398277
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-14 02:40:09-07	2398278
/	203.0.113.106	GET	200 OK	2016-07-14 02:39:43-07	2398279
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-14 02:40:29-07	2398280
/	203.0.113.221	GET	200 OK	2016-07-14 02:39:45-07	2398281
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-14 02:40:45-07	2398282
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 02:40:28-07	2398283
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-14 02:40:36-07	2398284
/	192.0.2.155	GET	200 OK	2016-07-14 02:39:52-07	2398285
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-14 02:40:38-07	2398286
/	198.51.100.60	GET	200 OK	2016-07-14 02:40:01-07	2398287
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-14 02:40:27-07	2398288
/	198.51.100.126	GET	200 OK	2016-07-14 02:40:06-07	2398289
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-14 02:40:27-07	2398290
/	198.51.100.96	GET	200 OK	2016-07-14 02:40:10-07	2398291
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 02:40:31-07	2398292
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-14 02:40:51-07	2398293
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 02:40:55-07	2398294
/	192.0.2.28	GET	200 OK	2016-07-14 02:40:14-07	2398295
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-14 02:40:53-07	2398296
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-14 02:41:12-07	2398297
/	203.0.113.138	GET	200 OK	2016-07-14 02:40:20-07	2398298
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-14 02:41:11-07	2398299
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-14 02:40:59-07	2398300
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-14 02:40:53-07	2398301
/	192.0.2.75	GET	200 OK	2016-07-14 02:40:26-07	2398302
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-14 02:41:21-07	2398303
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 02:40:44-07	2398304
/	192.0.2.211	GET	200 OK	2016-07-14 02:40:27-07	2398305
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-14 02:41:12-07	2398306
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-14 02:40:59-07	2398307
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-14 02:41:16-07	2398308
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 02:41:22-07	2398309
/	203.0.113.253	GET	200 OK	2016-07-14 02:40:34-07	2398310
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 02:41:11-07	2398311
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 02:41:13-07	2398312
/	198.51.100.200	GET	200 OK	2016-07-14 02:40:38-07	2398313
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-14 02:41:21-07	2398314
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-14 02:41:09-07	2398315
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-14 02:41:21-07	2398316
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-14 02:41:18-07	2398317
/	192.0.2.211	GET	200 OK	2016-07-14 02:40:41-07	2398318
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 02:40:57-07	2398319
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-14 02:41:21-07	2398320
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-14 02:41:00-07	2398321
/	198.51.100.238	GET	200 OK	2016-07-14 02:40:43-07	2398322
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-14 02:41:25-07	2398323
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 02:41:13-07	2398324
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-14 02:41:43-07	2398325
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 02:41:32-07	2398326
/	198.51.100.136	GET	200 OK	2016-07-14 02:40:49-07	2398327
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 02:41:12-07	2398328
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 02:41:18-07	2398329
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-14 02:41:08-07	2398330
/	192.0.2.62	GET	200 OK	2016-07-14 02:40:50-07	2398331
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-14 02:41:28-07	2398332
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-14 02:41:06-07	2398333
/	203.0.113.80	GET	200 OK	2016-07-14 02:41:00-07	2398334
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-14 02:41:47-07	2398335
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-14 02:41:31-07	2398336
/	198.51.100.78	GET	200 OK	2016-07-14 02:41:06-07	2398337
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-14 02:41:31-07	2398338
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-14 02:41:21-07	2398339
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-14 02:42:02-07	2398340
/	203.0.113.240	GET	200 OK	2016-07-14 02:41:08-07	2398341
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-14 02:41:34-07	2398342
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-14 02:41:29-07	2398343
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-14 02:41:34-07	2398344
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-14 02:41:49-07	2398345
/	203.0.113.104	GET	200 OK	2016-07-14 02:41:10-07	2398346
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-14 02:42:01-07	2398347
/	203.0.113.29	GET	200 OK	2016-07-14 02:41:11-07	2398348
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-14 02:41:56-07	2398349
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-14 02:41:35-07	2398350
/	192.0.2.11	GET	200 OK	2016-07-14 02:41:12-07	2398351
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-14 02:41:53-07	2398352
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-14 02:42:06-07	2398353
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-14 02:41:55-07	2398354
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-14 02:41:30-07	2398355
/	203.0.113.183	GET	200 OK	2016-07-14 02:41:17-07	2398356
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-14 02:41:59-07	2398357
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 02:42:15-07	2398358
/	198.51.100.117	GET	200 OK	2016-07-14 02:41:25-07	2398359
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 02:41:50-07	2398360
/	203.0.113.221	GET	200 OK	2016-07-14 02:41:28-07	2398361
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 02:41:56-07	2398362
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-14 02:42:19-07	2398363
/	203.0.113.211	GET	200 OK	2016-07-14 02:41:32-07	2398364
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-14 02:42:12-07	2398365
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-14 02:41:55-07	2398366
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-14 02:42:07-07	2398367
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-14 02:42:25-07	2398368
/	203.0.113.56	GET	200 OK	2016-07-14 02:41:39-07	2398369
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-14 02:42:07-07	2398370
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-14 02:42:10-07	2398371
/	198.51.100.111	GET	200 OK	2016-07-14 02:41:41-07	2398372
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-14 02:42:23-07	2398373
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-14 02:42:20-07	2398374
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-14 02:42:01-07	2398375
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-14 02:42:24-07	2398376
/	192.0.2.215	GET	200 OK	2016-07-14 02:41:49-07	2398377
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-14 02:42:41-07	2398378
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-14 02:42:43-07	2398379
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-14 02:42:49-07	2398380
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-14 02:42:09-07	2398381
/	203.0.113.48	GET	200 OK	2016-07-14 02:41:53-07	2398382
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 02:42:20-07	2398383
/	192.0.2.237	GET	200 OK	2016-07-14 02:41:57-07	2398384
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-14 02:42:34-07	2398385
/	198.51.100.217	GET	200 OK	2016-07-14 02:42:02-07	2398386
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-14 02:42:46-07	2398387
/	198.51.100.158	GET	200 OK	2016-07-14 02:42:11-07	2398388
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 02:43:03-07	2398389
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-14 02:42:44-07	2398390
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-14 02:42:57-07	2398391
/	198.51.100.74	GET	200 OK	2016-07-14 02:42:19-07	2398392
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 02:42:53-07	2398393
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-14 02:42:54-07	2398394
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 02:43:03-07	2398395
/	198.51.100.101	GET	200 OK	2016-07-14 02:42:26-07	2398396
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-14 02:42:55-07	2398397
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-14 02:43:04-07	2398398
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-14 02:43:07-07	2398399
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-14 02:43:25-07	2398400
/	198.51.100.81	GET	200 OK	2016-07-14 02:42:32-07	2398401
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-14 02:42:56-07	2398402
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 02:43:19-07	2398403
/	192.0.2.24	GET	200 OK	2016-07-14 02:42:40-07	2398404
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-14 02:43:12-07	2398405
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 02:42:58-07	2398406
/	203.0.113.234	GET	200 OK	2016-07-14 02:42:44-07	2398407
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-14 02:43:37-07	2398408
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 02:43:08-07	2398409
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-14 02:43:04-07	2398410
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-14 02:43:41-07	2398411
/	203.0.113.104	GET	200 OK	2016-07-14 02:42:54-07	2398412
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-14 02:43:54-07	2398413
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-14 02:43:36-07	2398414
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 02:43:29-07	2398415
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-14 02:43:23-07	2398416
/	198.51.100.57	GET	200 OK	2016-07-14 02:43:04-07	2398417
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 02:43:34-07	2398418
/	192.0.2.44	GET	200 OK	2016-07-14 02:43:07-07	2398419
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-14 02:43:52-07	2398420
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-14 02:43:57-07	2398421
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-14 02:43:55-07	2398422
/	203.0.113.209	GET	200 OK	2016-07-14 02:43:11-07	2398423
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-14 02:43:26-07	2398424
/	192.0.2.144	GET	200 OK	2016-07-14 02:43:16-07	2398425
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-14 02:43:59-07	2398426
/	192.0.2.192	GET	200 OK	2016-07-14 02:43:19-07	2398427
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-14 02:44:03-07	2398428
/	192.0.2.178	GET	200 OK	2016-07-14 02:43:22-07	2398429
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-14 02:43:51-07	2398430
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-14 02:43:44-07	2398431
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-14 02:43:40-07	2398432
/	192.0.2.30	GET	200 OK	2016-07-14 02:43:29-07	2398433
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 02:43:57-07	2398434
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 02:44:15-07	2398435
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-14 02:43:56-07	2398436
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 02:43:59-07	2398437
/	198.51.100.31	GET	200 OK	2016-07-14 02:43:39-07	2398438
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-14 02:44:31-07	2398439
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-14 02:43:56-07	2398440
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 02:44:15-07	2398441
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 02:44:27-07	2398442
/	203.0.113.66	GET	200 OK	2016-07-14 02:43:48-07	2398443
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 02:44:38-07	2398444
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 02:44:33-07	2398445
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-14 02:44:08-07	2398446
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 02:44:43-07	2398447
/	203.0.113.130	GET	200 OK	2016-07-14 02:43:53-07	2398448
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 02:44:29-07	2398449
/	198.51.100.250	GET	200 OK	2016-07-14 02:44:03-07	2398450
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-14 02:44:45-07	2398451
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-14 02:44:30-07	2398452
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-14 02:44:39-07	2398453
/	192.0.2.53	GET	200 OK	2016-07-14 02:44:12-07	2398454
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-14 02:44:54-07	2398455
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-14 02:44:43-07	2398456
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-14 02:44:59-07	2398457
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-14 02:45:06-07	2398458
/	192.0.2.121	GET	200 OK	2016-07-14 02:44:16-07	2398459
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-14 02:44:51-07	2398460
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-14 02:44:54-07	2398461
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-14 02:44:40-07	2398462
/	192.0.2.222	GET	200 OK	2016-07-14 02:44:18-07	2398463
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 02:44:43-07	2398464
/	198.51.100.246	GET	200 OK	2016-07-14 02:44:28-07	2398465
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 02:45:26-07	2398466
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 02:44:56-07	2398467
/	198.51.100.52	GET	200 OK	2016-07-14 02:44:36-07	2398468
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 02:45:07-07	2398469
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-14 02:45:27-07	2398470
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-14 02:45:17-07	2398471
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 02:45:16-07	2398472
/	192.0.2.210	GET	200 OK	2016-07-14 02:44:39-07	2398473
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-14 02:45:11-07	2398474
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-14 02:45:15-07	2398475
/	203.0.113.116	GET	200 OK	2016-07-14 02:44:47-07	2398476
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-14 02:45:12-07	2398477
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-14 02:45:24-07	2398478
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-14 02:45:39-07	2398479
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-14 02:45:02-07	2398480
/	198.51.100.61	GET	200 OK	2016-07-14 02:44:51-07	2398481
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 02:45:46-07	2398482
/	203.0.113.109	GET	200 OK	2016-07-14 02:44:54-07	2398483
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-14 02:45:22-07	2398484
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 02:45:52-07	2398485
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-14 02:45:22-07	2398486
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-14 02:45:31-07	2398487
/	192.0.2.182	GET	200 OK	2016-07-14 02:45:00-07	2398488
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-14 02:45:51-07	2398489
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-14 02:45:28-07	2398490
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-14 02:45:44-07	2398491
/	192.0.2.200	GET	200 OK	2016-07-14 02:45:05-07	2398492
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-14 02:46:00-07	2398493
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-14 02:45:47-07	2398494
/	203.0.113.52	GET	200 OK	2016-07-14 02:45:09-07	2398495
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-14 02:45:32-07	2398496
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-14 02:46:04-07	2398497
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-14 02:45:29-07	2398498
/	198.51.100.117	GET	200 OK	2016-07-14 02:45:15-07	2398499
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-14 02:45:45-07	2398500
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-14 02:45:41-07	2398501
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 02:45:42-07	2398502
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 02:45:40-07	2398503
/	198.51.100.38	GET	200 OK	2016-07-14 02:45:21-07	2398504
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 02:46:12-07	2398505
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-14 02:45:37-07	2398506
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-14 02:46:05-07	2398507
/	198.51.100.187	GET	200 OK	2016-07-14 02:45:26-07	2398508
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-14 02:45:51-07	2398509
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 02:46:18-07	2398510
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 02:45:53-07	2398511
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-14 02:45:59-07	2398512
/	198.51.100.163	GET	200 OK	2016-07-14 02:45:32-07	2398513
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-14 02:46:22-07	2398514
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-14 02:45:54-07	2398515
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 02:46:11-07	2398516
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-14 02:45:56-07	2398517
/	192.0.2.162	GET	200 OK	2016-07-14 02:45:42-07	2398518
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-14 02:46:08-07	2398519
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-14 02:46:38-07	2398520
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-14 02:46:40-07	2398521
/	192.0.2.147	GET	200 OK	2016-07-14 02:45:48-07	2398522
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-14 02:46:23-07	2398523
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 02:46:27-07	2398524
/	198.51.100.64	GET	200 OK	2016-07-14 02:45:50-07	2398525
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-14 02:46:19-07	2398526
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-14 02:46:09-07	2398527
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-14 02:46:46-07	2398528
/	203.0.113.126	GET	200 OK	2016-07-14 02:45:59-07	2398529
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 02:46:58-07	2398530
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-14 02:46:38-07	2398531
/article/candidate-is-jerke	203.0.113.126	GET	404 NOT FOUND	2016-07-14 02:46:18-07	2398532
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 02:46:43-07	2398533
/	192.0.2.215	GET	200 OK	2016-07-14 02:46:01-07	2398534
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-14 02:46:27-07	2398535
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-14 02:46:34-07	2398536
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-14 02:46:43-07	2398537
/	192.0.2.35	GET	200 OK	2016-07-14 02:46:09-07	2398538
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-14 02:46:39-07	2398539
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-14 02:46:28-07	2398540
/	198.51.100.63	GET	200 OK	2016-07-14 02:46:16-07	2398541
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-14 02:46:32-07	2398542
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 02:46:51-07	2398543
/	192.0.2.28	GET	200 OK	2016-07-14 02:46:19-07	2398544
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-14 02:46:46-07	2398545
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-14 02:46:53-07	2398546
/	198.51.100.60	GET	200 OK	2016-07-14 02:46:27-07	2398547
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-14 02:47:24-07	2398548
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-14 02:47:23-07	2398549
/	192.0.2.35	GET	200 OK	2016-07-14 02:46:34-07	2398550
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-14 02:47:03-07	2398551
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-14 02:47:06-07	2398552
/	203.0.113.184	GET	200 OK	2016-07-14 02:46:35-07	2398553
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-14 02:47:00-07	2398554
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 02:47:07-07	2398555
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-14 02:46:56-07	2398556
/	192.0.2.152	GET	200 OK	2016-07-14 02:46:40-07	2398557
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-14 02:47:32-07	2398558
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-14 02:46:56-07	2398559
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-14 02:47:45-07	2398561
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-14 02:47:09-07	2398562
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 02:47:36-07	2398563
/	198.51.100.168	GET	200 OK	2016-07-14 02:46:55-07	2398564
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 02:47:47-07	2398565
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 02:47:22-07	2398566
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 02:47:30-07	2398567
/	203.0.113.68	GET	200 OK	2016-07-14 02:47:04-07	2398568
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-14 02:47:49-07	2398569
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 02:47:41-07	2398570
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-14 02:48:02-07	2398571
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-14 02:47:35-07	2398572
/	198.51.100.69	GET	200 OK	2016-07-14 02:47:05-07	2398573
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-14 02:47:44-07	2398574
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-14 02:47:55-07	2398575
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-14 02:48:00-07	2398576
/	198.51.100.73	GET	200 OK	2016-07-14 02:47:08-07	2398577
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-14 02:47:28-07	2398578
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-14 02:47:27-07	2398579
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-14 02:47:36-07	2398580
/	203.0.113.91	GET	200 OK	2016-07-14 02:47:12-07	2398581
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-14 02:48:07-07	2398582
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-14 02:48:07-07	2398583
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 02:47:46-07	2398584
/	192.0.2.219	GET	200 OK	2016-07-14 02:47:21-07	2398585
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 02:48:18-07	2398586
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-14 02:47:43-07	2398587
/	198.51.100.8	GET	200 OK	2016-07-14 02:47:26-07	2398588
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-14 02:47:48-07	2398589
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 02:47:52-07	2398590
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-14 02:48:18-07	2398591
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-14 02:48:22-07	2398592
/	192.0.2.92	GET	200 OK	2016-07-14 02:47:32-07	2398593
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-14 02:48:31-07	2398594
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 02:47:58-07	2398595
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 02:47:49-07	2398596
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 02:47:47-07	2398597
/	203.0.113.135	GET	200 OK	2016-07-14 02:47:42-07	2398598
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 02:48:36-07	2398599
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 02:48:29-07	2398600
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-14 02:48:01-07	2398601
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 02:48:13-07	2398602
/	192.0.2.64	GET	200 OK	2016-07-14 02:47:47-07	2398603
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-14 02:48:12-07	2398604
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-14 02:48:36-07	2398605
/	203.0.113.100	GET	200 OK	2016-07-14 02:47:50-07	2398606
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-14 02:48:25-07	2398607
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-14 02:48:10-07	2398608
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-14 02:48:29-07	2398609
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-14 02:48:39-07	2398610
/	203.0.113.173	GET	200 OK	2016-07-14 02:47:59-07	2398611
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 02:48:49-07	2398612
/	198.51.100.93	GET	200 OK	2016-07-14 02:48:05-07	2398613
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-14 02:48:29-07	2398614
/	203.0.113.49	GET	200 OK	2016-07-14 02:48:14-07	2398615
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-14 02:49:02-07	2398616
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-14 02:48:58-07	2398617
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 02:49:13-07	2398618
/	198.51.100.40	GET	200 OK	2016-07-14 02:48:21-07	2398619
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-14 02:49:00-07	2398620
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-14 02:48:42-07	2398621
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-14 02:49:07-07	2398622
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-14 02:49:05-07	2398623
/	192.0.2.138	GET	200 OK	2016-07-14 02:48:25-07	2398624
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-14 02:49:16-07	2398625
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-14 02:49:02-07	2398626
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-14 02:49:02-07	2398627
/	192.0.2.94	GET	200 OK	2016-07-14 02:48:33-07	2398628
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 02:49:33-07	2398629
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 02:49:24-07	2398630
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-14 02:48:53-07	2398631
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 02:48:59-07	2398632
/	203.0.113.209	GET	200 OK	2016-07-14 02:48:34-07	2398633
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 02:49:34-07	2398634
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-14 02:49:20-07	2398635
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 02:48:52-07	2398636
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-14 02:48:58-07	2398637
/	198.51.100.54	GET	200 OK	2016-07-14 02:48:41-07	2398638
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 02:49:09-07	2398639
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 02:49:18-07	2398640
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 02:49:22-07	2398641
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 02:49:00-07	2398642
/	192.0.2.49	GET	200 OK	2016-07-14 02:48:45-07	2398643
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-14 02:49:34-07	2398644
/	198.51.100.21	GET	200 OK	2016-07-14 02:48:55-07	2398645
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-14 02:49:21-07	2398646
/	192.0.2.160	GET	200 OK	2016-07-14 02:48:59-07	2398647
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-14 02:49:24-07	2398648
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-14 02:49:24-07	2398649
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-14 02:49:34-07	2398650
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 02:49:31-07	2398651
/	192.0.2.231	GET	200 OK	2016-07-14 02:49:07-07	2398652
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-14 02:49:32-07	2398653
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-14 02:50:06-07	2398654
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-14 02:49:45-07	2398655
/	203.0.113.129	GET	200 OK	2016-07-14 02:49:16-07	2398656
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-14 02:49:57-07	2398657
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 02:50:04-07	2398658
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 02:49:51-07	2398659
/	198.51.100.129	GET	200 OK	2016-07-14 02:49:25-07	2398660
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-14 02:49:49-07	2398661
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-14 02:50:17-07	2398662
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 02:50:18-07	2398663
/	192.0.2.121	GET	200 OK	2016-07-14 02:49:32-07	2398664
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-14 02:50:31-07	2398665
/	203.0.113.209	GET	200 OK	2016-07-14 02:49:34-07	2398666
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-14 02:50:15-07	2398667
/	192.0.2.245	GET	200 OK	2016-07-14 02:49:43-07	2398668
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 02:50:41-07	2398669
/	203.0.113.196	GET	200 OK	2016-07-14 02:49:53-07	2398670
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 02:50:32-07	2398671
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 02:50:34-07	2398672
/	198.51.100.230	GET	200 OK	2016-07-14 02:50:00-07	2398673
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-14 02:50:24-07	2398674
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 02:50:50-07	2398675
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-14 02:50:28-07	2398676
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-14 02:50:25-07	2398677
/	198.51.100.173	GET	200 OK	2016-07-14 02:50:04-07	2398678
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-14 02:50:20-07	2398679
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 02:50:59-07	2398680
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 02:50:50-07	2398681
/	192.0.2.227	GET	200 OK	2016-07-14 02:50:14-07	2398682
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-14 02:51:04-07	2398683
/	203.0.113.59	GET	200 OK	2016-07-14 02:50:24-07	2398684
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-14 02:51:20-07	2398685
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-14 02:51:21-07	2398686
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-14 02:50:55-07	2398687
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-14 02:51:04-07	2398688
/	203.0.113.58	GET	200 OK	2016-07-14 02:50:33-07	2398689
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-14 02:50:54-07	2398690
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 02:51:00-07	2398691
/	192.0.2.186	GET	200 OK	2016-07-14 02:50:41-07	2398692
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-14 02:51:29-07	2398693
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-14 02:50:58-07	2398694
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 02:51:13-07	2398695
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-14 02:51:40-07	2398696
/	198.51.100.158	GET	200 OK	2016-07-14 02:50:46-07	2398697
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-14 02:51:32-07	2398698
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-14 02:51:41-07	2398699
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-14 02:51:19-07	2398700
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-14 02:51:03-07	2398701
/	192.0.2.83	GET	200 OK	2016-07-14 02:50:53-07	2398702
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 02:51:50-07	2398703
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 02:51:23-07	2398704
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 02:51:13-07	2398705
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-14 02:51:19-07	2398706
/	198.51.100.111	GET	200 OK	2016-07-14 02:51:00-07	2398707
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-14 02:51:27-07	2398708
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-14 02:51:48-07	2398709
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-14 02:51:32-07	2398710
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-14 02:51:32-07	2398711
/	192.0.2.165	GET	200 OK	2016-07-14 02:51:04-07	2398712
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 02:51:28-07	2398713
/	203.0.113.27	GET	200 OK	2016-07-14 02:51:14-07	2398714
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 02:52:02-07	2398715
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 02:51:30-07	2398716
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-14 02:51:47-07	2398717
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-14 02:51:59-07	2398718
/	203.0.113.155	GET	200 OK	2016-07-14 02:51:15-07	2398719
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 02:51:52-07	2398720
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 02:51:39-07	2398721
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-14 02:52:04-07	2398722
/	192.0.2.122	GET	200 OK	2016-07-14 02:51:22-07	2398723
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-14 02:51:57-07	2398724
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-14 02:51:44-07	2398725
/	192.0.2.77	GET	200 OK	2016-07-14 02:51:30-07	2398726
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 02:52:27-07	2398727
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-14 02:52:30-07	2398728
/	192.0.2.235	GET	200 OK	2016-07-14 02:51:38-07	2398729
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-14 02:51:56-07	2398730
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-14 02:52:11-07	2398731
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-14 02:52:21-07	2398732
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-14 02:52:06-07	2398733
/	192.0.2.46	GET	200 OK	2016-07-14 02:51:48-07	2398734
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-14 02:52:20-07	2398735
/	203.0.113.217	GET	200 OK	2016-07-14 02:51:57-07	2398736
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 02:52:15-07	2398737
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-14 02:52:54-07	2398738
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 02:52:32-07	2398739
/	198.51.100.28	GET	200 OK	2016-07-14 02:51:58-07	2398740
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 02:52:14-07	2398741
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 02:52:51-07	2398742
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-14 02:52:52-07	2398743
/	198.51.100.170	GET	200 OK	2016-07-14 02:51:59-07	2398744
/article/media-obsessed-with-bearsq	198.51.100.170	GET	404 NOT FOUND	2016-07-14 02:52:24-07	2398745
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 02:52:28-07	2398746
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 02:52:58-07	2398747
/	203.0.113.11	GET	200 OK	2016-07-14 02:52:04-07	2398748
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-14 02:52:31-07	2398749
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-14 02:52:42-07	2398750
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-14 02:52:24-07	2398751
/	192.0.2.170	GET	200 OK	2016-07-14 02:52:14-07	2398752
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 02:52:41-07	2398753
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 02:52:37-07	2398754
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 02:52:51-07	2398755
/	198.51.100.227	GET	200 OK	2016-07-14 02:52:23-07	2398756
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-14 02:53:07-07	2398757
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-14 02:52:41-07	2398758
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-14 02:53:15-07	2398759
/article/balloon-goons-doomedj	198.51.100.227	GET	404 NOT FOUND	2016-07-14 02:53:08-07	2398760
/	203.0.113.236	GET	200 OK	2016-07-14 02:52:33-07	2398761
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 02:53:13-07	2398762
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-14 02:53:06-07	2398763
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 02:52:52-07	2398764
/	192.0.2.69	GET	200 OK	2016-07-14 02:52:42-07	2398765
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-14 02:53:00-07	2398766
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-14 02:53:15-07	2398767
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 02:53:20-07	2398768
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 02:53:09-07	2398769
/	192.0.2.128	GET	200 OK	2016-07-14 02:52:49-07	2398770
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-14 02:53:33-07	2398771
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-14 02:53:10-07	2398772
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 02:53:33-07	2398773
/	198.51.100.204	GET	200 OK	2016-07-14 02:52:57-07	2398774
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-14 02:53:48-07	2398775
/	203.0.113.116	GET	200 OK	2016-07-14 02:53:01-07	2398776
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-14 02:53:27-07	2398777
/	203.0.113.220	GET	200 OK	2016-07-14 02:53:04-07	2398778
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 02:53:52-07	2398779
/	192.0.2.76	GET	200 OK	2016-07-14 02:53:10-07	2398780
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-14 02:53:45-07	2398781
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-14 02:53:37-07	2398782
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-14 02:53:42-07	2398783
/	192.0.2.16	GET	200 OK	2016-07-14 02:53:20-07	2398784
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-14 02:54:01-07	2398785
/	192.0.2.235	GET	200 OK	2016-07-14 02:53:25-07	2398786
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-14 02:54:25-07	2398787
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-14 02:54:17-07	2398788
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-14 02:54:20-07	2398789
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-14 02:53:51-07	2398790
/	192.0.2.89	GET	200 OK	2016-07-14 02:53:27-07	2398791
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 02:54:08-07	2398792
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 02:54:19-07	2398793
/	198.51.100.143	GET	200 OK	2016-07-14 02:53:33-07	2398794
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 02:54:01-07	2398795
/	198.51.100.220	GET	200 OK	2016-07-14 02:53:39-07	2398796
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-14 02:54:16-07	2398797
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-14 02:54:05-07	2398798
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-14 02:54:16-07	2398799
/	192.0.2.234	GET	200 OK	2016-07-14 02:53:46-07	2398800
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-14 02:54:39-07	2398801
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-14 02:54:35-07	2398802
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-14 02:54:42-07	2398803
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-14 02:54:33-07	2398804
/	198.51.100.75	GET	200 OK	2016-07-14 02:53:50-07	2398805
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-14 02:54:35-07	2398806
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-14 02:54:29-07	2398807
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-14 02:54:46-07	2398808
/	198.51.100.35	GET	200 OK	2016-07-14 02:54:00-07	2398809
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-14 02:54:37-07	2398810
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-14 02:54:37-07	2398811
/	192.0.2.50	GET	200 OK	2016-07-14 02:54:08-07	2398812
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-14 02:54:53-07	2398813
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 02:54:54-07	2398814
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-14 02:54:32-07	2398815
/	192.0.2.170	GET	200 OK	2016-07-14 02:54:18-07	2398816
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-14 02:54:57-07	2398817
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-14 02:55:16-07	2398818
/	198.51.100.166	GET	200 OK	2016-07-14 02:54:19-07	2398819
/article/bad-things-gonec	198.51.100.166	GET	404 NOT FOUND	2016-07-14 02:54:39-07	2398820
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 02:54:55-07	2398821
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-14 02:54:39-07	2398822
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-14 02:55:06-07	2398823
/	203.0.113.124	GET	200 OK	2016-07-14 02:54:29-07	2398824
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-14 02:55:26-07	2398825
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-14 02:55:07-07	2398826
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 02:54:58-07	2398827
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 02:54:56-07	2398828
/	198.51.100.86	GET	200 OK	2016-07-14 02:54:31-07	2398829
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 02:55:11-07	2398830
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-14 02:54:58-07	2398831
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 02:55:13-07	2398832
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-14 02:55:26-07	2398833
/	192.0.2.55	GET	200 OK	2016-07-14 02:54:32-07	2398834
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-14 02:55:00-07	2398835
/	192.0.2.150	GET	200 OK	2016-07-14 02:54:41-07	2398836
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-14 02:55:15-07	2398837
/	192.0.2.9	GET	200 OK	2016-07-14 02:54:50-07	2398838
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-14 02:55:24-07	2398839
/	192.0.2.230	GET	200 OK	2016-07-14 02:55:00-07	2398840
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 02:55:34-07	2398841
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-14 02:55:36-07	2398842
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-14 02:55:35-07	2398843
/	198.51.100.110	GET	200 OK	2016-07-14 02:55:08-07	2398844
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 02:55:58-07	2398845
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 02:55:53-07	2398846
/	203.0.113.102	GET	200 OK	2016-07-14 02:55:17-07	2398847
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-14 02:55:40-07	2398848
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-14 02:55:49-07	2398849
/	192.0.2.174	GET	200 OK	2016-07-14 02:55:19-07	2398850
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-14 02:55:52-07	2398851
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-14 02:56:00-07	2398852
/	203.0.113.214	GET	200 OK	2016-07-14 02:55:27-07	2398853
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 02:56:23-07	2398854
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 02:55:58-07	2398855
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-14 02:55:55-07	2398856
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 02:55:45-07	2398857
/	192.0.2.171	GET	200 OK	2016-07-14 02:55:35-07	2398858
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 02:55:51-07	2398859
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-14 02:56:17-07	2398860
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 02:56:20-07	2398861
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-14 02:55:58-07	2398862
/	192.0.2.151	GET	200 OK	2016-07-14 02:55:45-07	2398863
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-14 02:56:41-07	2398864
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 02:56:41-07	2398865
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 02:56:03-07	2398866
/	203.0.113.80	GET	200 OK	2016-07-14 02:55:51-07	2398867
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-14 02:56:16-07	2398868
/	203.0.113.208	GET	200 OK	2016-07-14 02:55:54-07	2398869
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 02:56:48-07	2398870
/	203.0.113.16	GET	200 OK	2016-07-14 02:56:02-07	2398871
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 02:56:51-07	2398872
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 02:56:46-07	2398873
/	192.0.2.219	GET	200 OK	2016-07-14 02:56:06-07	2398874
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-14 02:57:02-07	2398875
/	198.51.100.76	GET	200 OK	2016-07-14 02:56:10-07	2398876
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 02:56:41-07	2398877
/	198.51.100.183	GET	200 OK	2016-07-14 02:56:18-07	2398878
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-14 02:56:55-07	2398879
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-14 02:56:53-07	2398880
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-14 02:56:59-07	2398881
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-14 02:57:01-07	2398882
/	198.51.100.169	GET	200 OK	2016-07-14 02:56:19-07	2398883
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 02:56:55-07	2398884
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-14 02:56:55-07	2398885
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-14 02:56:39-07	2398886
/	203.0.113.240	GET	200 OK	2016-07-14 02:56:27-07	2398887
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-14 02:56:45-07	2398888
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-14 02:56:57-07	2398889
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-14 02:56:58-07	2398890
/	192.0.2.37	GET	200 OK	2016-07-14 02:56:35-07	2398891
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 02:57:10-07	2398892
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-14 02:57:13-07	2398893
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 02:56:57-07	2398894
/	198.51.100.171	GET	200 OK	2016-07-14 02:56:41-07	2398895
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-14 02:57:38-07	2398896
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 02:57:38-07	2398897
/	192.0.2.201	GET	200 OK	2016-07-14 02:56:48-07	2398898
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-14 02:57:17-07	2398899
/	203.0.113.172	GET	200 OK	2016-07-14 02:56:53-07	2398900
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-14 02:57:46-07	2398901
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-14 02:57:49-07	2398902
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-14 02:57:23-07	2398903
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 02:57:19-07	2398904
/	203.0.113.110	GET	200 OK	2016-07-14 02:56:59-07	2398905
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-14 02:57:35-07	2398906
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-14 02:57:58-07	2398907
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 02:57:37-07	2398908
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 02:57:43-07	2398909
/	198.51.100.181	GET	200 OK	2016-07-14 02:57:09-07	2398910
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-14 02:57:50-07	2398911
/	203.0.113.90	GET	200 OK	2016-07-14 02:57:14-07	2398912
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-14 02:58:08-07	2398913
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-14 02:57:45-07	2398914
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 02:58:04-07	2398915
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-14 02:57:56-07	2398916
/	203.0.113.134	GET	200 OK	2016-07-14 02:57:23-07	2398917
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-14 02:57:59-07	2398918
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-14 02:58:05-07	2398919
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-14 02:57:45-07	2398920
/	192.0.2.119	GET	200 OK	2016-07-14 02:57:31-07	2398921
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 02:58:05-07	2398922
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 02:57:57-07	2398923
/	192.0.2.203	GET	200 OK	2016-07-14 02:57:41-07	2398924
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-14 02:57:57-07	2398925
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-14 02:58:23-07	2398926
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-14 02:58:04-07	2398927
/	192.0.2.147	GET	200 OK	2016-07-14 02:57:50-07	2398928
/article/candidate-is-jerki	192.0.2.147	GET	404 NOT FOUND	2016-07-14 02:58:13-07	2398929
/	203.0.113.145	GET	200 OK	2016-07-14 02:58:00-07	2398930
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-14 02:58:57-07	2398931
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-14 02:58:20-07	2398932
/	198.51.100.17	GET	200 OK	2016-07-14 02:58:07-07	2398933
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-14 02:58:54-07	2398934
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-14 02:58:39-07	2398935
/	198.51.100.140	GET	200 OK	2016-07-14 02:58:16-07	2398936
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-14 02:59:13-07	2398937
/	203.0.113.149	GET	200 OK	2016-07-14 02:58:22-07	2398938
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 02:58:45-07	2398939
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-14 02:59:17-07	2398941
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-14 02:59:19-07	2398942
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-14 02:58:55-07	2398943
/	192.0.2.213	GET	200 OK	2016-07-14 02:58:31-07	2398944
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 02:58:56-07	2398945
/	192.0.2.5	GET	200 OK	2016-07-14 02:58:36-07	2398946
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-14 02:59:35-07	2398947
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-14 02:59:34-07	2398948
/	203.0.113.182	GET	200 OK	2016-07-14 02:58:43-07	2398949
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-14 02:59:05-07	2398950
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-14 02:59:26-07	2398951
/	198.51.100.183	GET	200 OK	2016-07-14 02:58:44-07	2398952
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-14 02:59:16-07	2398953
/	192.0.2.144	GET	200 OK	2016-07-14 02:58:51-07	2398954
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-14 02:59:18-07	2398955
/	203.0.113.66	GET	200 OK	2016-07-14 02:59:00-07	2398956
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 02:59:31-07	2398957
/	192.0.2.97	GET	200 OK	2016-07-14 02:59:10-07	2398958
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 02:59:59-07	2398959
/	203.0.113.141	GET	200 OK	2016-07-14 02:59:12-07	2398960
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-14 02:59:37-07	2398961
/	192.0.2.107	GET	200 OK	2016-07-14 02:59:15-07	2398962
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-14 02:59:40-07	2398963
/	198.51.100.111	GET	200 OK	2016-07-14 02:59:20-07	2398964
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-14 03:00:14-07	2398965
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-14 03:00:10-07	2398966
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-14 02:59:58-07	2398967
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-14 02:59:50-07	2398968
/	198.51.100.19	GET	200 OK	2016-07-14 02:59:28-07	2398969
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-14 03:00:07-07	2398970
/	192.0.2.25	GET	200 OK	2016-07-14 02:59:36-07	2398971
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-14 03:00:08-07	2398972
/	203.0.113.195	GET	200 OK	2016-07-14 02:59:46-07	2398973
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-14 03:00:43-07	2398974
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-14 03:00:45-07	2398975
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-14 03:00:44-07	2398976
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-14 03:00:14-07	2398977
/	203.0.113.185	GET	200 OK	2016-07-14 02:59:55-07	2398978
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 03:00:37-07	2398979
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-14 03:00:55-07	2398980
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-14 03:00:30-07	2398981
/	198.51.100.118	GET	200 OK	2016-07-14 03:00:04-07	2398982
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 03:00:44-07	2398983
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 03:00:35-07	2398984
/	198.51.100.104	GET	200 OK	2016-07-14 03:00:11-07	2398985
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-14 03:01:04-07	2398986
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 03:01:08-07	2398987
/	203.0.113.121	GET	200 OK	2016-07-14 03:00:17-07	2398988
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-14 03:01:16-07	2398989
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 03:00:55-07	2398990
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-14 03:00:55-07	2398991
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-14 03:00:58-07	2398992
/	192.0.2.94	GET	200 OK	2016-07-14 03:00:27-07	2398993
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 03:01:02-07	2398994
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-14 03:01:18-07	2398995
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 03:01:13-07	2398996
/	203.0.113.118	GET	200 OK	2016-07-14 03:00:35-07	2398997
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-14 03:01:15-07	2398998
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-14 03:01:14-07	2398999
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-14 03:01:19-07	2399000
/	192.0.2.91	GET	200 OK	2016-07-14 03:00:43-07	2399001
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 03:01:42-07	2399002
/	192.0.2.201	GET	200 OK	2016-07-14 03:00:44-07	2399003
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 03:01:05-07	2399004
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-14 03:01:22-07	2399005
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-14 03:01:22-07	2399006
/	192.0.2.166	GET	200 OK	2016-07-14 03:00:50-07	2399007
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-14 03:01:19-07	2399008
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 03:01:35-07	2399009
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 03:01:29-07	2399010
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-14 03:01:44-07	2399011
/	198.51.100.46	GET	200 OK	2016-07-14 03:00:52-07	2399012
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-14 03:01:22-07	2399013
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-14 03:01:23-07	2399014
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-14 03:01:30-07	2399015
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-14 03:01:31-07	2399016
/	198.51.100.176	GET	200 OK	2016-07-14 03:00:53-07	2399017
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-14 03:01:15-07	2399018
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-14 03:01:09-07	2399019
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-14 03:01:18-07	2399020
/	203.0.113.58	GET	200 OK	2016-07-14 03:01:02-07	2399021
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-14 03:01:37-07	2399022
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-14 03:02:00-07	2399023
/	192.0.2.49	GET	200 OK	2016-07-14 03:01:05-07	2399024
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-14 03:01:24-07	2399025
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 03:01:37-07	2399026
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-14 03:01:44-07	2399027
/	203.0.113.211	GET	200 OK	2016-07-14 03:01:10-07	2399028
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-14 03:01:55-07	2399029
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-14 03:02:07-07	2399030
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-14 03:01:25-07	2399031
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-14 03:01:56-07	2399032
/	198.51.100.136	GET	200 OK	2016-07-14 03:01:12-07	2399033
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-14 03:01:40-07	2399034
/	192.0.2.153	GET	200 OK	2016-07-14 03:01:16-07	2399035
/	198.51.100.175	GET	200 OK	2016-07-14 09:58:43-07	2415112
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-14 03:01:42-07	2399036
/	192.0.2.177	GET	200 OK	2016-07-14 03:01:23-07	2399037
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 03:02:04-07	2399038
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 03:02:16-07	2399039
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 03:02:10-07	2399040
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 03:01:58-07	2399041
/	192.0.2.166	GET	200 OK	2016-07-14 03:01:31-07	2399042
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-14 03:01:52-07	2399043
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-14 03:02:14-07	2399044
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 03:02:24-07	2399045
/	198.51.100.63	GET	200 OK	2016-07-14 03:01:35-07	2399046
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-14 03:02:32-07	2399047
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 03:01:59-07	2399048
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-14 03:02:16-07	2399049
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-14 03:02:06-07	2399050
/	203.0.113.170	GET	200 OK	2016-07-14 03:01:40-07	2399051
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 03:02:36-07	2399052
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 03:02:37-07	2399053
/	192.0.2.5	GET	200 OK	2016-07-14 03:01:42-07	2399054
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-14 03:01:57-07	2399055
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-14 03:02:10-07	2399056
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-14 03:01:58-07	2399057
/	198.51.100.239	GET	200 OK	2016-07-14 03:01:50-07	2399058
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 03:02:48-07	2399059
/	203.0.113.138	GET	200 OK	2016-07-14 03:01:53-07	2399060
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 03:02:38-07	2399061
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 03:02:24-07	2399062
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-14 03:02:22-07	2399063
/	203.0.113.223	GET	200 OK	2016-07-14 03:02:03-07	2399064
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 03:02:21-07	2399065
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 03:02:58-07	2399066
/	192.0.2.197	GET	200 OK	2016-07-14 03:02:10-07	2399067
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-14 03:02:43-07	2399068
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 03:02:30-07	2399069
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-14 03:02:32-07	2399070
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 03:02:43-07	2399071
/	203.0.113.24	GET	200 OK	2016-07-14 03:02:20-07	2399072
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-14 03:02:49-07	2399073
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 03:03:15-07	2399074
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-14 03:02:43-07	2399075
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-14 03:02:58-07	2399076
/	203.0.113.211	GET	200 OK	2016-07-14 03:02:23-07	2399077
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-14 03:03:13-07	2399078
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-14 03:03:23-07	2399079
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-14 03:02:48-07	2399080
/	198.51.100.224	GET	200 OK	2016-07-14 03:02:27-07	2399081
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-14 03:03:23-07	2399082
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 03:03:05-07	2399083
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-14 03:03:25-07	2399084
/	198.51.100.82	GET	200 OK	2016-07-14 03:02:35-07	2399085
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-14 03:03:20-07	2399086
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-14 03:03:34-07	2399087
/	198.51.100.21	GET	200 OK	2016-07-14 03:02:41-07	2399088
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-14 03:03:33-07	2399089
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 03:03:04-07	2399090
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 03:03:40-07	2399091
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-14 03:03:32-07	2399092
/	198.51.100.253	GET	200 OK	2016-07-14 03:02:44-07	2399093
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-14 03:03:30-07	2399094
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-14 03:03:17-07	2399095
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-14 03:03:28-07	2399096
/	198.51.100.213	GET	200 OK	2016-07-14 03:02:53-07	2399097
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 03:03:24-07	2399098
/	192.0.2.198	GET	200 OK	2016-07-14 03:03:03-07	2399099
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-14 03:03:52-07	2399100
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-14 03:03:51-07	2399101
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-14 03:04:00-07	2399102
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-14 03:03:57-07	2399103
/	198.51.100.233	GET	200 OK	2016-07-14 03:03:13-07	2399104
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-14 03:03:32-07	2399105
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-14 03:03:43-07	2399106
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-14 03:03:52-07	2399107
/	203.0.113.118	GET	200 OK	2016-07-14 03:03:20-07	2399108
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-14 03:04:11-07	2399109
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-14 03:04:16-07	2399110
/	192.0.2.224	GET	200 OK	2016-07-14 03:03:22-07	2399111
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-14 03:04:05-07	2399112
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-14 03:04:13-07	2399113
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-14 03:04:10-07	2399114
/	198.51.100.59	GET	200 OK	2016-07-14 03:03:23-07	2399115
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 03:03:46-07	2399116
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-14 03:03:53-07	2399117
/	198.51.100.163	GET	200 OK	2016-07-14 03:03:27-07	2399118
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-14 03:03:59-07	2399119
/	203.0.113.153	GET	200 OK	2016-07-14 03:03:29-07	2399120
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 03:04:28-07	2399121
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 03:04:06-07	2399122
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 03:03:45-07	2399123
/	203.0.113.244	GET	200 OK	2016-07-14 03:03:31-07	2399124
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-14 03:04:08-07	2399125
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-14 03:04:16-07	2399126
/	203.0.113.131	GET	200 OK	2016-07-14 03:03:32-07	2399127
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-14 03:04:19-07	2399128
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-14 03:04:15-07	2399129
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-14 03:03:56-07	2399130
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-14 03:03:58-07	2399131
/	192.0.2.238	GET	200 OK	2016-07-14 03:03:37-07	2399132
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-14 03:04:11-07	2399133
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-14 03:04:36-07	2399134
/	198.51.100.108	GET	200 OK	2016-07-14 03:03:46-07	2399135
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-14 03:04:37-07	2399136
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-14 03:04:15-07	2399137
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-14 03:04:18-07	2399138
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-14 03:04:16-07	2399139
/	198.51.100.31	GET	200 OK	2016-07-14 03:03:53-07	2399140
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 03:04:38-07	2399141
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-14 03:04:27-07	2399142
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-14 03:04:38-07	2399143
/	203.0.113.128	GET	200 OK	2016-07-14 03:03:58-07	2399144
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-14 03:04:56-07	2399145
/	198.51.100.17	GET	200 OK	2016-07-14 03:04:02-07	2399146
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-14 03:04:49-07	2399147
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-14 03:04:20-07	2399148
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-14 03:04:49-07	2399149
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-14 03:04:29-07	2399150
/	203.0.113.66	GET	200 OK	2016-07-14 03:04:06-07	2399151
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 03:04:58-07	2399152
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-14 03:04:51-07	2399153
/	192.0.2.229	GET	200 OK	2016-07-14 03:04:14-07	2399154
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-14 03:04:47-07	2399155
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-14 03:04:45-07	2399156
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-14 03:04:37-07	2399157
/	198.51.100.175	GET	200 OK	2016-07-14 03:04:24-07	2399158
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-14 03:04:54-07	2399159
/	203.0.113.242	GET	200 OK	2016-07-14 03:04:33-07	2399160
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-14 03:04:55-07	2399161
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 03:04:52-07	2399162
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 03:05:00-07	2399163
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-14 03:05:05-07	2399164
/	192.0.2.125	GET	200 OK	2016-07-14 03:04:38-07	2399165
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-14 03:05:12-07	2399166
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-14 03:05:06-07	2399167
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-14 03:05:26-07	2399168
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-14 03:04:57-07	2399169
/	192.0.2.8	GET	200 OK	2016-07-14 03:04:46-07	2399170
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-14 03:05:04-07	2399171
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-14 03:05:34-07	2399172
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-14 03:05:41-07	2399173
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-14 03:05:01-07	2399174
/	192.0.2.88	GET	200 OK	2016-07-14 03:04:54-07	2399175
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-14 03:05:46-07	2399176
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 03:05:41-07	2399177
/	192.0.2.104	GET	200 OK	2016-07-14 03:05:00-07	2399178
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-14 03:05:28-07	2399179
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-14 03:05:27-07	2399180
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-14 03:05:15-07	2399181
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-14 03:05:49-07	2399182
/	198.51.100.226	GET	200 OK	2016-07-14 03:05:06-07	2399183
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-14 03:05:32-07	2399184
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-14 03:05:48-07	2399185
/	203.0.113.254	GET	200 OK	2016-07-14 03:05:14-07	2399186
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 03:05:40-07	2399187
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-14 03:05:29-07	2399188
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-14 03:05:53-07	2399189
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 03:05:32-07	2399190
/	192.0.2.191	GET	200 OK	2016-07-14 03:05:17-07	2399191
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-14 03:05:37-07	2399192
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-14 03:05:44-07	2399193
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-14 03:05:42-07	2399194
/	198.51.100.30	GET	200 OK	2016-07-14 03:05:23-07	2399195
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-14 03:05:46-07	2399196
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-14 03:05:47-07	2399197
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-14 03:06:11-07	2399198
/	203.0.113.50	GET	200 OK	2016-07-14 03:05:33-07	2399199
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-14 03:06:09-07	2399200
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-14 03:05:50-07	2399201
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 03:06:20-07	2399202
/	198.51.100.212	GET	200 OK	2016-07-14 03:05:34-07	2399203
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-14 03:06:18-07	2399204
/	203.0.113.248	GET	200 OK	2016-07-14 03:05:35-07	2399205
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-14 03:06:23-07	2399206
/	203.0.113.111	GET	200 OK	2016-07-14 03:05:41-07	2399207
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-14 03:06:09-07	2399208
/	198.51.100.114	GET	200 OK	2016-07-14 03:05:46-07	2399209
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-14 03:06:30-07	2399210
/	192.0.2.109	GET	200 OK	2016-07-14 03:05:55-07	2399211
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 03:06:48-07	2399212
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 03:06:19-07	2399213
/	198.51.100.63	GET	200 OK	2016-07-14 03:06:02-07	2399214
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-14 03:06:48-07	2399215
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 03:06:49-07	2399216
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 03:06:52-07	2399217
/	203.0.113.73	GET	200 OK	2016-07-14 03:06:03-07	2399218
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-14 03:06:50-07	2399219
/	203.0.113.160	GET	200 OK	2016-07-14 03:06:05-07	2399220
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-14 03:06:48-07	2399221
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-14 03:06:33-07	2399222
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-14 03:06:44-07	2399223
/	198.51.100.124	GET	200 OK	2016-07-14 03:06:11-07	2399224
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-14 03:06:58-07	2399225
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 03:06:36-07	2399226
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 03:07:00-07	2399227
/	192.0.2.131	GET	200 OK	2016-07-14 03:06:17-07	2399228
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-14 03:06:45-07	2399229
/	192.0.2.218	GET	200 OK	2016-07-14 03:06:20-07	2399230
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 03:07:03-07	2399231
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-14 03:07:14-07	2399232
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 03:06:45-07	2399233
/	192.0.2.97	GET	200 OK	2016-07-14 03:06:24-07	2399234
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 03:06:49-07	2399235
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-14 03:06:44-07	2399236
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 03:06:48-07	2399237
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-14 03:07:10-07	2399238
/	198.51.100.187	GET	200 OK	2016-07-14 03:06:30-07	2399239
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-14 03:07:20-07	2399240
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-14 03:06:48-07	2399241
/	192.0.2.217	GET	200 OK	2016-07-14 03:06:39-07	2399242
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-14 03:07:23-07	2399243
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 03:07:11-07	2399244
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-14 03:07:13-07	2399245
/	198.51.100.14	GET	200 OK	2016-07-14 03:06:41-07	2399246
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 03:06:59-07	2399247
/	203.0.113.69	GET	200 OK	2016-07-14 03:06:47-07	2399248
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-14 03:07:10-07	2399249
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-14 03:07:04-07	2399250
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 03:07:38-07	2399251
/	192.0.2.78	GET	200 OK	2016-07-14 03:06:48-07	2399252
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 03:07:23-07	2399253
/	203.0.113.80	GET	200 OK	2016-07-14 03:06:53-07	2399254
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-14 03:07:29-07	2399255
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 03:07:52-07	2399256
/	198.51.100.46	GET	200 OK	2016-07-14 03:06:58-07	2399257
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-14 03:07:52-07	2399258
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-14 03:07:14-07	2399259
/	203.0.113.134	GET	200 OK	2016-07-14 03:07:04-07	2399260
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-14 03:07:48-07	2399261
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-14 03:07:53-07	2399262
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-14 03:07:26-07	2399263
/	198.51.100.57	GET	200 OK	2016-07-14 03:07:06-07	2399264
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 03:07:30-07	2399265
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-14 03:07:47-07	2399266
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 03:07:41-07	2399267
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-14 03:07:30-07	2399268
/	203.0.113.51	GET	200 OK	2016-07-14 03:07:15-07	2399269
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-14 03:07:50-07	2399270
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-14 03:08:08-07	2399271
/	192.0.2.240	GET	200 OK	2016-07-14 03:07:17-07	2399272
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-14 03:07:55-07	2399273
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 03:07:45-07	2399274
/	203.0.113.234	GET	200 OK	2016-07-14 03:07:26-07	2399275
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 03:08:08-07	2399276
/	203.0.113.231	GET	200 OK	2016-07-14 03:07:28-07	2399277
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-14 03:07:45-07	2399278
/article/candidate-is-jerkz	203.0.113.231	GET	404 NOT FOUND	2016-07-14 03:07:51-07	2399279
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-14 03:08:13-07	2399280
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-14 03:08:21-07	2399281
/	203.0.113.140	GET	200 OK	2016-07-14 03:07:33-07	2399282
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 03:08:23-07	2399283
/	198.51.100.90	GET	200 OK	2016-07-14 03:07:40-07	2399284
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-14 03:08:11-07	2399285
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 03:08:31-07	2399286
/	192.0.2.220	GET	200 OK	2016-07-14 03:07:45-07	2399287
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 03:08:31-07	2399288
/	203.0.113.208	GET	200 OK	2016-07-14 03:07:52-07	2399289
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 03:08:27-07	2399290
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 03:08:34-07	2399291
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 03:08:14-07	2399292
/	198.51.100.69	GET	200 OK	2016-07-14 03:07:54-07	2399293
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-14 03:08:13-07	2399294
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-14 03:08:17-07	2399295
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-14 03:08:34-07	2399296
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-14 03:08:28-07	2399297
/	192.0.2.10	GET	200 OK	2016-07-14 03:08:04-07	2399298
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 03:08:53-07	2399299
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-14 03:08:37-07	2399300
/	198.51.100.238	GET	200 OK	2016-07-14 03:08:14-07	2399301
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-14 03:08:39-07	2399302
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-14 03:08:41-07	2399303
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 03:09:01-07	2399304
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-14 03:08:54-07	2399305
/	203.0.113.8	GET	200 OK	2016-07-14 03:08:24-07	2399306
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-14 03:08:40-07	2399307
/	192.0.2.71	GET	200 OK	2016-07-14 03:08:32-07	2399308
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 03:09:08-07	2399309
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-14 03:09:30-07	2399310
/	203.0.113.18	GET	200 OK	2016-07-14 03:08:40-07	2399311
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-14 03:09:21-07	2399312
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-14 03:09:20-07	2399313
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 03:09:12-07	2399314
/	198.51.100.97	GET	200 OK	2016-07-14 03:08:50-07	2399315
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-14 03:09:41-07	2399316
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-14 03:09:18-07	2399317
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-14 03:09:14-07	2399318
/	203.0.113.214	GET	200 OK	2016-07-14 03:08:52-07	2399319
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-14 03:09:21-07	2399320
/	192.0.2.148	GET	200 OK	2016-07-14 03:09:00-07	2399321
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-14 03:09:35-07	2399322
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-14 03:09:58-07	2399323
/	198.51.100.137	GET	200 OK	2016-07-14 03:09:01-07	2399324
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-14 03:09:54-07	2399325
/	192.0.2.26	GET	200 OK	2016-07-14 03:09:06-07	2399326
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-14 03:09:25-07	2399327
/	192.0.2.212	GET	200 OK	2016-07-14 03:09:08-07	2399328
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-14 03:10:07-07	2399329
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-14 03:10:06-07	2399330
/	203.0.113.51	GET	200 OK	2016-07-14 03:09:15-07	2399331
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-14 03:09:55-07	2399332
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 03:10:14-07	2399333
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 03:09:37-07	2399334
/	192.0.2.13	GET	200 OK	2016-07-14 03:09:23-07	2399335
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-14 03:10:06-07	2399336
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-14 03:10:21-07	2399337
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-14 03:10:15-07	2399338
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 03:09:38-07	2399339
/	198.51.100.2	GET	200 OK	2016-07-14 03:09:32-07	2399340
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-14 03:10:13-07	2399341
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-14 03:10:31-07	2399342
/	192.0.2.201	GET	200 OK	2016-07-14 03:09:34-07	2399343
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-14 03:10:13-07	2399344
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 03:10:13-07	2399345
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-14 03:10:13-07	2399346
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 03:10:32-07	2399347
/	198.51.100.54	GET	200 OK	2016-07-14 03:09:41-07	2399348
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-14 03:10:16-07	2399349
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 03:10:04-07	2399350
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 03:10:01-07	2399351
/	203.0.113.108	GET	200 OK	2016-07-14 03:09:45-07	2399352
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-14 03:10:06-07	2399353
/	203.0.113.96	GET	200 OK	2016-07-14 03:09:49-07	2399354
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 03:10:49-07	2399355
/	192.0.2.119	GET	200 OK	2016-07-14 03:09:59-07	2399356
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-14 03:10:45-07	2399357
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-14 03:10:47-07	2399358
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-14 03:10:46-07	2399359
/	203.0.113.240	GET	200 OK	2016-07-14 03:10:03-07	2399360
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-14 03:10:18-07	2399361
/	198.51.100.118	GET	200 OK	2016-07-14 03:10:09-07	2399362
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-14 03:10:24-07	2399363
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-14 03:10:28-07	2399364
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 03:10:50-07	2399365
/	198.51.100.239	GET	200 OK	2016-07-14 03:10:11-07	2399366
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-14 03:11:05-07	2399367
/	198.51.100.71	GET	200 OK	2016-07-14 03:10:15-07	2399368
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-14 03:10:30-07	2399369
/	198.51.100.169	GET	200 OK	2016-07-14 03:10:25-07	2399370
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 03:10:42-07	2399371
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 03:11:25-07	2399372
/	203.0.113.241	GET	200 OK	2016-07-14 03:10:34-07	2399373
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 03:10:58-07	2399374
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-14 03:10:56-07	2399375
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 03:11:17-07	2399376
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-14 03:11:31-07	2399377
/	203.0.113.135	GET	200 OK	2016-07-14 03:10:37-07	2399378
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 03:11:24-07	2399379
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 03:11:15-07	2399380
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-14 03:11:04-07	2399381
/	192.0.2.27	GET	200 OK	2016-07-14 03:10:46-07	2399382
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-14 03:11:26-07	2399383
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 03:11:25-07	2399384
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 03:11:13-07	2399385
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-14 03:11:18-07	2399386
/	192.0.2.61	GET	200 OK	2016-07-14 03:10:49-07	2399387
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-14 03:11:31-07	2399388
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 03:11:28-07	2399389
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-14 03:11:18-07	2399390
/	198.51.100.168	GET	200 OK	2016-07-14 03:10:51-07	2399391
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 03:11:49-07	2399392
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-14 03:11:34-07	2399393
/	192.0.2.73	GET	200 OK	2016-07-14 03:11:00-07	2399394
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-14 03:11:41-07	2399395
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 03:11:33-07	2399396
/	203.0.113.239	GET	200 OK	2016-07-14 03:11:02-07	2399397
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-14 03:11:18-07	2399398
/	192.0.2.104	GET	200 OK	2016-07-14 03:11:10-07	2399399
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 03:11:34-07	2399400
/	192.0.2.168	GET	200 OK	2016-07-14 03:11:17-07	2399401
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-14 03:11:48-07	2399402
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-14 03:12:07-07	2399403
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-14 03:11:38-07	2399404
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-14 03:11:32-07	2399405
/	198.51.100.250	GET	200 OK	2016-07-14 03:11:21-07	2399406
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-14 03:12:15-07	2399407
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-14 03:12:03-07	2399408
/	203.0.113.234	GET	200 OK	2016-07-14 03:11:22-07	2399409
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 03:11:53-07	2399410
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-14 03:11:38-07	2399411
/	192.0.2.85	GET	200 OK	2016-07-14 03:11:28-07	2399412
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-14 03:11:53-07	2399413
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-14 03:11:51-07	2399414
/	192.0.2.53	GET	200 OK	2016-07-14 03:11:33-07	2399415
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-14 03:12:25-07	2399416
/	192.0.2.21	GET	200 OK	2016-07-14 03:11:34-07	2399417
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 03:12:29-07	2399418
/	192.0.2.210	GET	200 OK	2016-07-14 03:11:40-07	2399419
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-14 03:12:01-07	2399420
/	192.0.2.38	GET	200 OK	2016-07-14 03:11:49-07	2399421
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-14 03:12:15-07	2399422
/	192.0.2.73	GET	200 OK	2016-07-14 03:11:53-07	2399423
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 03:12:34-07	2399424
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-14 03:12:18-07	2399425
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 03:12:15-07	2399426
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-14 03:12:37-07	2399427
/	192.0.2.16	GET	200 OK	2016-07-14 03:11:55-07	2399428
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 03:12:17-07	2399429
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-14 03:12:20-07	2399430
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-14 03:12:37-07	2399431
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 03:12:50-07	2399432
/	198.51.100.160	GET	200 OK	2016-07-14 03:12:05-07	2399433
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-14 03:13:05-07	2399434
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-14 03:12:33-07	2399435
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-14 03:12:38-07	2399436
/	192.0.2.140	GET	200 OK	2016-07-14 03:12:13-07	2399437
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-14 03:12:39-07	2399438
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 03:13:05-07	2399439
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-14 03:12:54-07	2399440
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-14 03:13:13-07	2399441
/	192.0.2.5	GET	200 OK	2016-07-14 03:12:19-07	2399442
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-14 03:12:35-07	2399443
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-14 03:13:14-07	2399444
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-14 03:12:53-07	2399445
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-14 03:12:35-07	2399446
/	192.0.2.15	GET	200 OK	2016-07-14 03:12:29-07	2399447
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-14 03:13:19-07	2399448
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-14 03:12:48-07	2399449
/	198.51.100.155	GET	200 OK	2016-07-14 03:12:39-07	2399450
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-14 03:13:07-07	2399451
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-14 03:13:20-07	2399452
/	192.0.2.76	GET	200 OK	2016-07-14 03:12:46-07	2399453
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 03:13:46-07	2399454
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 03:13:43-07	2399455
/	203.0.113.253	GET	200 OK	2016-07-14 03:12:50-07	2399456
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 03:13:49-07	2399457
/	192.0.2.214	GET	200 OK	2016-07-14 03:12:59-07	2399458
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-14 03:13:52-07	2399459
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 03:13:46-07	2399460
/	192.0.2.223	GET	200 OK	2016-07-14 03:13:02-07	2399461
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-14 03:13:43-07	2399462
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-14 03:13:18-07	2399463
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-14 03:13:23-07	2399464
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-14 03:13:47-07	2399465
/	198.51.100.247	GET	200 OK	2016-07-14 03:13:07-07	2399466
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-14 03:13:34-07	2399467
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-14 03:14:05-07	2399468
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-14 03:13:41-07	2399469
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-14 03:13:42-07	2399470
/	198.51.100.185	GET	200 OK	2016-07-14 03:13:13-07	2399471
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 03:13:41-07	2399472
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-14 03:13:45-07	2399473
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 03:13:43-07	2399474
/	198.51.100.39	GET	200 OK	2016-07-14 03:13:21-07	2399475
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 03:13:36-07	2399476
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-14 03:14:21-07	2399477
/	198.51.100.71	GET	200 OK	2016-07-14 03:13:30-07	2399478
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 03:14:00-07	2399479
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 03:14:30-07	2399480
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 03:13:59-07	2399481
/	192.0.2.116	GET	200 OK	2016-07-14 03:13:32-07	2399482
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 03:13:49-07	2399483
/	192.0.2.192	GET	200 OK	2016-07-14 03:13:38-07	2399484
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 03:14:33-07	2399485
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 03:14:06-07	2399486
/	198.51.100.157	GET	200 OK	2016-07-14 03:13:45-07	2399487
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-14 03:14:25-07	2399488
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-14 03:14:10-07	2399489
/	192.0.2.242	GET	200 OK	2016-07-14 03:13:46-07	2399490
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-14 03:14:08-07	2399491
/	198.51.100.153	GET	200 OK	2016-07-14 03:13:53-07	2399492
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 03:14:31-07	2399493
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 03:14:49-07	2399494
/	198.51.100.131	GET	200 OK	2016-07-14 03:14:03-07	2399495
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-14 03:14:41-07	2399496
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-14 03:14:18-07	2399497
/	203.0.113.136	GET	200 OK	2016-07-14 03:14:13-07	2399498
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-14 03:14:45-07	2399499
/	192.0.2.36	GET	200 OK	2016-07-14 03:14:16-07	2399500
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 03:14:50-07	2399501
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-14 03:14:54-07	2399502
/	198.51.100.249	GET	200 OK	2016-07-14 03:14:19-07	2399503
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 03:15:17-07	2399504
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 03:14:46-07	2399505
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 03:14:58-07	2399506
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-14 03:14:43-07	2399507
/	198.51.100.228	GET	200 OK	2016-07-14 03:14:28-07	2399508
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-14 03:15:08-07	2399509
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-14 03:15:17-07	2399510
/	203.0.113.32	GET	200 OK	2016-07-14 03:14:31-07	2399511
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-14 03:14:55-07	2399512
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-14 03:14:50-07	2399513
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-14 03:14:46-07	2399514
/	198.51.100.103	GET	200 OK	2016-07-14 03:14:34-07	2399515
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 03:14:49-07	2399516
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 03:15:13-07	2399517
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-14 03:15:32-07	2399518
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 03:15:01-07	2399519
/	203.0.113.43	GET	200 OK	2016-07-14 03:14:39-07	2399520
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-14 03:14:56-07	2399521
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-14 03:15:29-07	2399522
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-14 03:15:03-07	2399523
/	198.51.100.218	GET	200 OK	2016-07-14 03:14:43-07	2399524
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 03:15:39-07	2399525
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-14 03:15:09-07	2399526
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 03:15:20-07	2399527
/	203.0.113.86	GET	200 OK	2016-07-14 03:14:47-07	2399528
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-14 03:15:44-07	2399529
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-14 03:15:32-07	2399530
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 03:15:25-07	2399531
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-14 03:15:27-07	2399532
/	198.51.100.51	GET	200 OK	2016-07-14 03:14:50-07	2399533
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-14 03:15:14-07	2399534
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-14 03:15:22-07	2399535
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-14 03:15:32-07	2399536
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-14 03:15:25-07	2399537
/	192.0.2.205	GET	200 OK	2016-07-14 03:14:51-07	2399538
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-14 03:15:48-07	2399539
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-14 03:15:48-07	2399540
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-14 03:15:19-07	2399541
/	192.0.2.110	GET	200 OK	2016-07-14 03:15:01-07	2399542
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-14 03:15:53-07	2399543
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-14 03:15:26-07	2399544
/	198.51.100.143	GET	200 OK	2016-07-14 03:15:04-07	2399545
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 03:15:59-07	2399546
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-14 03:15:37-07	2399547
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 03:15:28-07	2399548
/	198.51.100.178	GET	200 OK	2016-07-14 03:15:14-07	2399549
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 03:15:47-07	2399550
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-14 03:16:06-07	2399551
/	192.0.2.202	GET	200 OK	2016-07-14 03:15:21-07	2399552
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-14 03:15:59-07	2399553
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-14 03:16:05-07	2399554
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-14 03:16:21-07	2399555
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-14 03:16:07-07	2399556
/	198.51.100.14	GET	200 OK	2016-07-14 03:15:31-07	2399557
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 03:16:00-07	2399558
/	198.51.100.116	GET	200 OK	2016-07-14 03:15:41-07	2399559
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-14 03:16:06-07	2399560
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-14 03:16:27-07	2399561
/	203.0.113.103	GET	200 OK	2016-07-14 03:15:43-07	2399562
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-14 03:16:20-07	2399563
/	203.0.113.150	GET	200 OK	2016-07-14 03:15:46-07	2399564
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-14 03:16:36-07	2399565
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-14 03:16:22-07	2399566
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 03:16:34-07	2399567
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-14 03:16:25-07	2399568
/	198.51.100.145	GET	200 OK	2016-07-14 03:15:53-07	2399569
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-14 03:16:16-07	2399570
/	192.0.2.18	GET	200 OK	2016-07-14 03:16:00-07	2399571
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-14 03:16:24-07	2399572
/	198.51.100.15	GET	200 OK	2016-07-14 03:16:09-07	2399573
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 03:16:39-07	2399574
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 03:16:50-07	2399575
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 03:16:55-07	2399576
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 03:17:05-07	2399577
/	203.0.113.96	GET	200 OK	2016-07-14 03:16:18-07	2399578
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-14 03:16:44-07	2399579
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-14 03:17:15-07	2399580
/	198.51.100.74	GET	200 OK	2016-07-14 03:16:20-07	2399581
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 03:16:54-07	2399582
/	198.51.100.67	GET	200 OK	2016-07-14 03:16:27-07	2399583
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-14 03:16:44-07	2399584
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-14 03:16:57-07	2399585
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-14 03:16:45-07	2399586
/	192.0.2.113	GET	200 OK	2016-07-14 03:16:28-07	2399587
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-14 03:16:43-07	2399588
/	192.0.2.78	GET	200 OK	2016-07-14 03:16:35-07	2399589
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 03:17:01-07	2399590
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-14 03:17:33-07	2399591
/	198.51.100.140	GET	200 OK	2016-07-14 03:16:37-07	2399592
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-14 03:17:36-07	2399593
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-14 03:17:23-07	2399594
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-14 03:17:19-07	2399595
/	203.0.113.34	GET	200 OK	2016-07-14 03:16:41-07	2399596
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-14 03:17:23-07	2399597
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-14 03:17:34-07	2399598
/	198.51.100.69	GET	200 OK	2016-07-14 03:16:50-07	2399599
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-14 03:17:38-07	2399600
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-14 03:17:20-07	2399601
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-14 03:17:18-07	2399602
/	192.0.2.86	GET	200 OK	2016-07-14 03:16:54-07	2399603
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-14 03:17:23-07	2399604
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-14 03:17:42-07	2399605
/	203.0.113.75	GET	200 OK	2016-07-14 10:09:05-07	2415493
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-14 03:17:18-07	2399606
/	192.0.2.107	GET	200 OK	2016-07-14 03:17:04-07	2399607
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 03:17:42-07	2399608
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 03:17:47-07	2399609
/	192.0.2.134	GET	200 OK	2016-07-14 03:17:06-07	2399610
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-14 03:17:40-07	2399611
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-14 03:17:56-07	2399612
/	203.0.113.195	GET	200 OK	2016-07-14 03:17:09-07	2399613
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-14 03:17:48-07	2399614
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-14 03:17:42-07	2399615
/	198.51.100.116	GET	200 OK	2016-07-14 03:17:16-07	2399616
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 03:18:07-07	2399617
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-14 03:17:59-07	2399618
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 03:18:11-07	2399619
/	203.0.113.4	GET	200 OK	2016-07-14 03:17:17-07	2399620
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 03:17:49-07	2399621
/	192.0.2.163	GET	200 OK	2016-07-14 03:17:18-07	2399622
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-14 03:18:14-07	2399623
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 03:18:07-07	2399624
/	198.51.100.171	GET	200 OK	2016-07-14 03:17:26-07	2399625
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-14 03:18:07-07	2399626
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-14 03:18:06-07	2399627
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-14 03:18:24-07	2399628
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-14 03:17:43-07	2399629
/	192.0.2.71	GET	200 OK	2016-07-14 03:17:29-07	2399630
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-14 03:18:02-07	2399631
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-14 03:17:48-07	2399632
/	198.51.100.112	GET	200 OK	2016-07-14 03:17:35-07	2399633
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 03:17:52-07	2399634
/	203.0.113.8	GET	200 OK	2016-07-14 03:17:37-07	2399635
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-14 03:18:08-07	2399636
/	203.0.113.204	GET	200 OK	2016-07-14 03:17:43-07	2399637
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-14 03:18:34-07	2399638
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-14 03:18:16-07	2399639
/	203.0.113.251	GET	200 OK	2016-07-14 03:17:51-07	2399640
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 03:18:28-07	2399641
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-14 03:18:20-07	2399642
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-14 03:18:39-07	2399643
/	203.0.113.129	GET	200 OK	2016-07-14 03:17:54-07	2399644
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-14 03:18:21-07	2399645
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 03:18:46-07	2399646
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 03:18:47-07	2399647
/	203.0.113.18	GET	200 OK	2016-07-14 03:17:58-07	2399648
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-14 03:18:52-07	2399649
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-14 03:18:30-07	2399650
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-14 03:18:39-07	2399651
/	203.0.113.6	GET	200 OK	2016-07-14 03:18:00-07	2399652
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-14 03:18:19-07	2399653
/	192.0.2.41	GET	200 OK	2016-07-14 03:18:01-07	2399654
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-14 03:18:50-07	2399655
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-14 03:18:58-07	2399656
/	198.51.100.21	GET	200 OK	2016-07-14 03:18:03-07	2399657
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-14 03:18:42-07	2399658
/	203.0.113.197	GET	200 OK	2016-07-14 03:18:09-07	2399659
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-14 03:19:05-07	2399660
/	192.0.2.207	GET	200 OK	2016-07-14 03:18:11-07	2399661
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-14 03:19:02-07	2399662
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-14 03:18:32-07	2399663
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-14 03:18:39-07	2399664
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-14 03:18:55-07	2399665
/	192.0.2.248	GET	200 OK	2016-07-14 03:18:15-07	2399666
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 03:18:51-07	2399667
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-14 03:18:55-07	2399668
/	192.0.2.66	GET	200 OK	2016-07-14 03:18:22-07	2399669
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-14 03:18:52-07	2399670
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-14 03:18:46-07	2399671
/	203.0.113.165	GET	200 OK	2016-07-14 03:18:26-07	2399672
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 03:19:05-07	2399673
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 03:18:50-07	2399674
/	198.51.100.100	GET	200 OK	2016-07-14 03:18:29-07	2399675
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 03:18:44-07	2399676
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-14 03:18:45-07	2399677
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-14 03:19:11-07	2399678
/	198.51.100.182	GET	200 OK	2016-07-14 03:18:34-07	2399679
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 03:19:00-07	2399680
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-14 03:19:22-07	2399681
/	203.0.113.120	GET	200 OK	2016-07-14 03:18:37-07	2399682
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-14 03:19:23-07	2399683
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-14 03:19:01-07	2399684
/	192.0.2.163	GET	200 OK	2016-07-14 03:18:47-07	2399685
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-14 03:19:35-07	2399686
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 03:19:22-07	2399687
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-14 03:19:07-07	2399688
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-14 03:19:30-07	2399689
/	192.0.2.127	GET	200 OK	2016-07-14 03:18:52-07	2399690
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 03:19:29-07	2399691
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 03:19:18-07	2399692
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 03:19:47-07	2399693
/	198.51.100.36	GET	200 OK	2016-07-14 03:18:58-07	2399694
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 03:19:26-07	2399695
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 03:19:41-07	2399696
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-14 03:19:18-07	2399697
/	192.0.2.202	GET	200 OK	2016-07-14 03:19:03-07	2399698
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-14 03:19:51-07	2399699
/	198.51.100.218	GET	200 OK	2016-07-14 03:19:06-07	2399700
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-14 03:19:52-07	2399701
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 03:19:24-07	2399702
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-14 03:20:02-07	2399703
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-14 03:19:46-07	2399704
/	198.51.100.46	GET	200 OK	2016-07-14 03:19:12-07	2399705
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 03:19:43-07	2399706
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-14 03:20:03-07	2399707
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 03:19:44-07	2399708
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 03:19:44-07	2399709
/	203.0.113.236	GET	200 OK	2016-07-14 03:19:18-07	2399710
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 03:19:41-07	2399711
/	203.0.113.53	GET	200 OK	2016-07-14 03:19:25-07	2399712
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-14 03:19:53-07	2399713
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 03:20:19-07	2399714
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-14 03:20:16-07	2399715
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-14 03:20:17-07	2399716
/	198.51.100.161	GET	200 OK	2016-07-14 03:19:32-07	2399717
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-14 03:20:28-07	2399718
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-14 03:20:26-07	2399719
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-14 03:20:25-07	2399720
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-14 03:20:21-07	2399721
/	192.0.2.22	GET	200 OK	2016-07-14 03:19:39-07	2399722
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 03:20:06-07	2399723
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-14 03:20:38-07	2399724
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-14 03:20:10-07	2399725
/	203.0.113.189	GET	200 OK	2016-07-14 03:19:48-07	2399726
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-14 03:20:17-07	2399727
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 03:20:06-07	2399728
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 03:20:09-07	2399729
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-14 03:20:36-07	2399730
/	203.0.113.140	GET	200 OK	2016-07-14 03:19:52-07	2399731
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-14 03:20:21-07	2399732
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 03:20:44-07	2399733
/	203.0.113.172	GET	200 OK	2016-07-14 03:19:53-07	2399734
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 03:20:39-07	2399735
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 03:20:34-07	2399736
/	203.0.113.59	GET	200 OK	2016-07-14 03:20:02-07	2399737
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 03:20:36-07	2399738
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 03:20:20-07	2399739
/	192.0.2.21	GET	200 OK	2016-07-14 03:20:09-07	2399740
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-14 03:20:42-07	2399741
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 03:20:39-07	2399742
/	203.0.113.167	GET	200 OK	2016-07-14 03:20:19-07	2399743
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-14 03:20:44-07	2399744
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-14 03:20:51-07	2399745
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-14 03:20:56-07	2399746
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-14 03:20:59-07	2399747
/	198.51.100.95	GET	200 OK	2016-07-14 03:20:23-07	2399748
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-14 03:21:17-07	2399749
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 03:20:57-07	2399750
/	203.0.113.41	GET	200 OK	2016-07-14 03:20:30-07	2399751
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-14 03:21:06-07	2399752
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 03:21:26-07	2399753
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-14 03:21:28-07	2399754
/	192.0.2.169	GET	200 OK	2016-07-14 03:20:39-07	2399755
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 03:21:16-07	2399756
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-14 03:21:04-07	2399757
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 03:21:16-07	2399758
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-14 03:21:25-07	2399759
/	203.0.113.220	GET	200 OK	2016-07-14 03:20:46-07	2399760
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 03:21:22-07	2399761
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 03:21:39-07	2399762
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-14 03:21:15-07	2399763
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 03:21:28-07	2399764
/	192.0.2.151	GET	200 OK	2016-07-14 03:20:49-07	2399765
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-14 03:21:25-07	2399766
/	198.51.100.52	GET	200 OK	2016-07-14 03:20:52-07	2399767
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 03:21:33-07	2399768
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 03:21:20-07	2399769
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-14 03:21:48-07	2399770
/	198.51.100.67	GET	200 OK	2016-07-14 03:20:57-07	2399771
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-14 03:21:46-07	2399772
/	198.51.100.97	GET	200 OK	2016-07-14 03:20:59-07	2399773
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-14 03:21:49-07	2399774
/	192.0.2.243	GET	200 OK	2016-07-14 03:21:05-07	2399775
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-14 03:22:05-07	2399776
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-14 03:22:00-07	2399777
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 03:22:00-07	2399778
/	203.0.113.139	GET	200 OK	2016-07-14 03:21:06-07	2399779
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 03:22:01-07	2399780
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-14 03:21:41-07	2399781
/	203.0.113.96	GET	200 OK	2016-07-14 03:21:07-07	2399782
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-14 03:21:32-07	2399783
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-14 03:21:57-07	2399784
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-14 03:21:53-07	2399785
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-14 03:21:54-07	2399786
/	203.0.113.94	GET	200 OK	2016-07-14 03:21:16-07	2399787
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 03:22:07-07	2399788
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-14 03:22:05-07	2399789
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-14 03:22:10-07	2399790
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-14 03:21:54-07	2399791
/	198.51.100.84	GET	200 OK	2016-07-14 03:21:19-07	2399792
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-14 03:22:03-07	2399793
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-14 03:21:38-07	2399794
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-14 03:21:54-07	2399795
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-14 03:21:56-07	2399797
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-14 03:21:53-07	2399798
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-14 03:22:06-07	2399799
/	198.51.100.253	GET	200 OK	2016-07-14 03:21:34-07	2399800
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-14 03:22:08-07	2399801
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-14 03:22:27-07	2399802
/article/trouble-for-troubledp	198.51.100.253	GET	404 NOT FOUND	2016-07-14 03:22:27-07	2399803
/	192.0.2.167	GET	200 OK	2016-07-14 03:21:43-07	2399804
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 03:22:31-07	2399805
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-14 03:22:38-07	2399806
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 03:22:35-07	2399807
/	203.0.113.155	GET	200 OK	2016-07-14 03:21:46-07	2399808
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 03:22:28-07	2399809
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-14 03:22:16-07	2399810
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 03:22:27-07	2399811
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-14 03:22:28-07	2399812
/	192.0.2.80	GET	200 OK	2016-07-14 03:21:49-07	2399813
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-14 03:22:41-07	2399814
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 03:22:39-07	2399815
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 03:22:46-07	2399816
/	192.0.2.108	GET	200 OK	2016-07-14 03:21:58-07	2399817
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-14 03:22:28-07	2399818
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-14 03:22:50-07	2399819
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-14 03:22:31-07	2399820
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-14 03:22:20-07	2399821
/	198.51.100.57	GET	200 OK	2016-07-14 03:22:04-07	2399822
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 03:22:19-07	2399823
/	198.51.100.125	GET	200 OK	2016-07-14 03:22:13-07	2399824
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-14 03:22:48-07	2399825
/	203.0.113.14	GET	200 OK	2016-07-14 03:22:21-07	2399826
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-14 03:22:59-07	2399827
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 03:22:59-07	2399828
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-14 03:23:12-07	2399829
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 03:22:45-07	2399830
/	198.51.100.102	GET	200 OK	2016-07-14 03:22:30-07	2399831
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-14 03:23:25-07	2399832
/	198.51.100.237	GET	200 OK	2016-07-14 03:22:32-07	2399833
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 03:23:23-07	2399834
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 03:23:23-07	2399835
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-14 03:23:00-07	2399836
/	198.51.100.113	GET	200 OK	2016-07-14 03:22:34-07	2399837
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 03:22:57-07	2399838
/	198.51.100.157	GET	200 OK	2016-07-14 03:22:37-07	2399839
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 03:23:30-07	2399840
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-14 03:23:31-07	2399841
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-14 03:22:54-07	2399842
/	192.0.2.132	GET	200 OK	2016-07-14 03:22:43-07	2399843
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-14 03:23:38-07	2399844
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-14 03:23:28-07	2399845
/	192.0.2.149	GET	200 OK	2016-07-14 03:22:50-07	2399846
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-14 03:23:11-07	2399847
/	198.51.100.82	GET	200 OK	2016-07-14 03:22:53-07	2399848
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 03:23:53-07	2399849
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 03:23:20-07	2399850
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-14 03:23:15-07	2399851
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-14 03:23:27-07	2399852
/	192.0.2.191	GET	200 OK	2016-07-14 03:22:54-07	2399853
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 03:23:32-07	2399854
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-14 03:23:09-07	2399855
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 03:23:42-07	2399856
/	198.51.100.30	GET	200 OK	2016-07-14 03:23:02-07	2399857
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-14 03:23:24-07	2399858
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 03:23:21-07	2399859
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-14 03:23:23-07	2399860
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 03:23:57-07	2399861
/	203.0.113.6	GET	200 OK	2016-07-14 03:23:10-07	2399862
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 03:23:58-07	2399863
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-14 03:23:48-07	2399864
/	192.0.2.24	GET	200 OK	2016-07-14 03:23:16-07	2399865
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-14 03:23:56-07	2399866
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-14 03:23:54-07	2399867
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-14 03:24:01-07	2399868
/	192.0.2.215	GET	200 OK	2016-07-14 03:23:17-07	2399869
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-14 03:24:12-07	2399870
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-14 03:23:34-07	2399871
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-14 03:24:12-07	2399872
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-14 03:24:17-07	2399873
/	203.0.113.198	GET	200 OK	2016-07-14 03:23:22-07	2399874
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 03:24:19-07	2399875
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 03:24:13-07	2399876
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-14 03:24:11-07	2399877
/	198.51.100.108	GET	200 OK	2016-07-14 03:23:32-07	2399878
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-14 03:23:54-07	2399879
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-14 03:24:23-07	2399880
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-14 03:24:08-07	2399881
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-14 03:24:17-07	2399882
/	198.51.100.87	GET	200 OK	2016-07-14 03:23:35-07	2399883
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-14 03:23:57-07	2399884
/	203.0.113.78	GET	200 OK	2016-07-14 03:23:45-07	2399885
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 03:24:06-07	2399886
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 03:24:32-07	2399887
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 03:24:14-07	2399888
/	203.0.113.247	GET	200 OK	2016-07-14 03:23:53-07	2399889
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 03:24:20-07	2399890
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-14 03:24:35-07	2399892
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-14 03:24:22-07	2399893
/	198.51.100.57	GET	200 OK	2016-07-14 03:23:59-07	2399894
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 03:24:41-07	2399895
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 03:24:42-07	2399896
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-14 03:24:28-07	2399897
/	198.51.100.170	GET	200 OK	2016-07-14 03:24:06-07	2399898
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-14 03:24:58-07	2399899
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 03:24:57-07	2399900
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-14 03:24:39-07	2399901
/	192.0.2.119	GET	200 OK	2016-07-14 03:24:15-07	2399902
/article/media-obsessed-with-bearse	192.0.2.119	GET	404 NOT FOUND	2016-07-14 03:24:41-07	2399903
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 03:25:07-07	2399904
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-14 03:24:50-07	2399905
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-14 03:24:33-07	2399906
/	203.0.113.192	GET	200 OK	2016-07-14 03:24:22-07	2399907
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 03:24:50-07	2399908
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 03:25:01-07	2399909
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 03:24:58-07	2399910
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 03:24:42-07	2399911
/	203.0.113.211	GET	200 OK	2016-07-14 03:24:29-07	2399912
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-14 03:25:21-07	2399913
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-14 03:24:57-07	2399914
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-14 03:25:22-07	2399915
/	203.0.113.88	GET	200 OK	2016-07-14 03:24:34-07	2399916
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-14 03:24:51-07	2399917
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-14 03:25:33-07	2399918
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-14 03:24:57-07	2399919
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-14 03:25:10-07	2399920
/	192.0.2.66	GET	200 OK	2016-07-14 03:24:42-07	2399921
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 03:25:32-07	2399922
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-14 03:25:21-07	2399923
/	192.0.2.98	GET	200 OK	2016-07-14 03:24:46-07	2399924
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-14 03:25:09-07	2399925
/	203.0.113.60	GET	200 OK	2016-07-14 03:24:52-07	2399926
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-14 03:25:27-07	2399927
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 03:25:49-07	2399928
/	198.51.100.56	GET	200 OK	2016-07-14 03:24:55-07	2399929
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-14 03:25:47-07	2399930
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-14 03:25:33-07	2399931
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-14 03:25:13-07	2399932
/	203.0.113.110	GET	200 OK	2016-07-14 03:24:56-07	2399933
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-14 03:25:47-07	2399934
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 03:25:14-07	2399935
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 03:25:44-07	2399936
/	198.51.100.46	GET	200 OK	2016-07-14 03:25:05-07	2399937
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 03:25:20-07	2399938
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-14 03:25:38-07	2399939
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-14 03:25:50-07	2399940
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 03:25:24-07	2399941
/	203.0.113.79	GET	200 OK	2016-07-14 03:25:10-07	2399942
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-14 03:26:03-07	2399943
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 03:25:54-07	2399944
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-14 03:26:06-07	2399945
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-14 03:25:33-07	2399946
/	198.51.100.232	GET	200 OK	2016-07-14 03:25:20-07	2399947
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-14 03:26:04-07	2399948
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-14 03:25:57-07	2399949
/	198.51.100.126	GET	200 OK	2016-07-14 03:25:26-07	2399950
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 03:25:54-07	2399951
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-14 03:26:08-07	2399952
/	192.0.2.196	GET	200 OK	2016-07-14 03:25:34-07	2399953
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 03:25:54-07	2399954
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-14 03:26:15-07	2399955
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-14 03:26:21-07	2399956
/	198.51.100.61	GET	200 OK	2016-07-14 03:25:44-07	2399957
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 03:26:34-07	2399958
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 03:26:18-07	2399959
/	192.0.2.152	GET	200 OK	2016-07-14 03:25:51-07	2399960
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-14 03:26:50-07	2399961
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-14 03:26:25-07	2399962
/article/bears-love-berriesw	192.0.2.152	GET	404 NOT FOUND	2016-07-14 03:26:39-07	2399963
/	203.0.113.132	GET	200 OK	2016-07-14 03:25:59-07	2399964
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 03:26:22-07	2399965
/	198.51.100.193	GET	200 OK	2016-07-14 03:26:00-07	2399966
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-14 03:26:40-07	2399967
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 03:26:57-07	2399968
/	203.0.113.189	GET	200 OK	2016-07-14 03:26:04-07	2399969
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-14 03:26:41-07	2399970
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 03:26:40-07	2399971
/	192.0.2.55	GET	200 OK	2016-07-14 03:26:11-07	2399972
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-14 03:27:04-07	2399973
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-14 03:26:29-07	2399974
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-14 03:26:51-07	2399975
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-14 03:27:08-07	2399976
/	198.51.100.115	GET	200 OK	2016-07-14 03:26:14-07	2399977
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 03:26:30-07	2399978
/	192.0.2.123	GET	200 OK	2016-07-14 03:26:22-07	2399979
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 03:26:42-07	2399980
/	192.0.2.10	GET	200 OK	2016-07-14 03:26:26-07	2399981
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 03:26:44-07	2399982
/	203.0.113.111	GET	200 OK	2016-07-14 03:26:33-07	2399983
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-14 03:27:18-07	2399984
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-14 03:27:30-07	2399985
/	192.0.2.30	GET	200 OK	2016-07-14 10:17:20-07	2415779
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-14 03:27:27-07	2399986
/	198.51.100.253	GET	200 OK	2016-07-14 03:26:41-07	2399987
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-14 03:26:56-07	2399988
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-14 03:27:21-07	2399989
/	198.51.100.140	GET	200 OK	2016-07-14 03:26:47-07	2399990
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-14 03:27:40-07	2399991
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-14 03:27:17-07	2399992
/	192.0.2.135	GET	200 OK	2016-07-14 03:26:56-07	2399993
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-14 03:27:19-07	2399994
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-14 03:27:52-07	2399995
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-14 03:27:31-07	2399996
/	198.51.100.136	GET	200 OK	2016-07-14 03:27:01-07	2399997
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 03:27:18-07	2399998
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-14 03:27:54-07	2399999
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 03:27:41-07	2400000
/	198.51.100.151	GET	200 OK	2016-07-14 03:27:05-07	2400001
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-14 03:27:32-07	2400002
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-14 03:27:26-07	2400003
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-14 03:27:52-07	2400004
/	192.0.2.2	GET	200 OK	2016-07-14 03:27:08-07	2400005
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-14 03:28:04-07	2400006
/	203.0.113.72	GET	200 OK	2016-07-14 03:27:10-07	2400007
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 03:27:49-07	2400008
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 03:27:57-07	2400009
/	198.51.100.70	GET	200 OK	2016-07-14 03:27:16-07	2400010
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-14 03:27:36-07	2400011
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-14 03:28:01-07	2400012
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-14 03:27:33-07	2400013
/	198.51.100.133	GET	200 OK	2016-07-14 03:27:25-07	2400014
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-14 03:28:00-07	2400015
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-14 03:27:54-07	2400016
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 03:28:15-07	2400017
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-14 03:27:47-07	2400018
/	192.0.2.83	GET	200 OK	2016-07-14 03:27:26-07	2400019
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-14 03:27:42-07	2400020
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 03:28:21-07	2400021
/	192.0.2.245	GET	200 OK	2016-07-14 03:27:35-07	2400022
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 03:28:28-07	2400023
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 03:28:10-07	2400024
/	192.0.2.61	GET	200 OK	2016-07-14 03:27:42-07	2400025
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 03:28:33-07	2400026
/	192.0.2.254	GET	200 OK	2016-07-14 03:27:48-07	2400027
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-14 03:28:15-07	2400028
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-14 03:28:48-07	2400029
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-14 03:28:42-07	2400030
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-14 03:28:36-07	2400031
/	192.0.2.26	GET	200 OK	2016-07-14 03:27:54-07	2400032
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-14 03:28:49-07	2400033
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 03:28:19-07	2400034
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-14 03:28:47-07	2400035
/	192.0.2.84	GET	200 OK	2016-07-14 03:27:57-07	2400036
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-14 03:28:57-07	2400037
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-14 03:28:55-07	2400038
/	198.51.100.161	GET	200 OK	2016-07-14 03:28:03-07	2400039
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-14 03:28:57-07	2400040
/	198.51.100.63	GET	200 OK	2016-07-14 03:28:07-07	2400041
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 03:28:35-07	2400042
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 03:28:53-07	2400043
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 03:29:05-07	2400044
/	192.0.2.236	GET	200 OK	2016-07-14 03:28:08-07	2400045
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-14 03:28:42-07	2400046
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-14 03:28:23-07	2400047
/	203.0.113.74	GET	200 OK	2016-07-14 03:28:14-07	2400048
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-14 03:29:10-07	2400049
/	198.51.100.35	GET	200 OK	2016-07-14 03:28:22-07	2400050
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-14 03:28:40-07	2400051
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-14 03:28:50-07	2400052
/	198.51.100.71	GET	200 OK	2016-07-14 03:28:26-07	2400053
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-14 03:28:48-07	2400054
/	203.0.113.86	GET	200 OK	2016-07-14 03:28:28-07	2400055
/article/bears-love-berriesi	203.0.113.86	GET	404 NOT FOUND	2016-07-14 03:29:12-07	2400056
/	192.0.2.181	GET	200 OK	2016-07-14 03:28:29-07	2400057
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-14 03:28:48-07	2400058
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-14 03:29:09-07	2400059
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-14 03:28:49-07	2400060
/	198.51.100.225	GET	200 OK	2016-07-14 03:28:33-07	2400061
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 03:28:56-07	2400062
/	192.0.2.227	GET	200 OK	2016-07-14 03:28:37-07	2400063
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-14 03:29:11-07	2400064
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 03:29:12-07	2400065
/	203.0.113.188	GET	200 OK	2016-07-14 03:28:38-07	2400066
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-14 03:29:02-07	2400067
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-14 03:29:24-07	2400068
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-14 03:29:15-07	2400069
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-14 03:29:10-07	2400070
/	203.0.113.36	GET	200 OK	2016-07-14 03:28:41-07	2400071
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 03:29:25-07	2400072
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 03:29:36-07	2400073
/	198.51.100.111	GET	200 OK	2016-07-14 03:28:42-07	2400074
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-14 03:29:35-07	2400075
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-14 03:29:24-07	2400076
/	198.51.100.136	GET	200 OK	2016-07-14 03:28:46-07	2400077
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-14 03:29:27-07	2400078
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-14 03:29:34-07	2400079
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 03:29:09-07	2400080
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-14 03:29:05-07	2400081
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 03:29:46-07	2400083
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-14 03:29:38-07	2400084
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-14 03:29:34-07	2400085
/	203.0.113.219	GET	200 OK	2016-07-14 03:29:01-07	2400086
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 03:29:46-07	2400087
/	192.0.2.192	GET	200 OK	2016-07-14 03:29:11-07	2400088
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-14 03:30:11-07	2400089
/	203.0.113.49	GET	200 OK	2016-07-14 03:29:13-07	2400090
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 03:29:51-07	2400091
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 03:29:43-07	2400092
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-14 03:30:07-07	2400093
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-14 03:30:06-07	2400094
/	203.0.113.231	GET	200 OK	2016-07-14 03:29:16-07	2400095
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 03:30:03-07	2400096
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-14 03:30:12-07	2400097
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-14 03:29:47-07	2400098
/	192.0.2.169	GET	200 OK	2016-07-14 03:29:20-07	2400099
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-14 03:29:56-07	2400100
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 03:30:10-07	2400101
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-14 03:29:39-07	2400102
/	192.0.2.135	GET	200 OK	2016-07-14 03:29:26-07	2400103
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-14 03:30:18-07	2400104
/	203.0.113.63	GET	200 OK	2016-07-14 03:29:28-07	2400105
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-14 03:30:04-07	2400106
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-14 03:30:05-07	2400107
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-14 03:30:08-07	2400108
/	192.0.2.210	GET	200 OK	2016-07-14 03:29:36-07	2400109
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-14 03:30:25-07	2400110
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-14 03:29:52-07	2400111
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-14 03:30:09-07	2400112
/	198.51.100.12	GET	200 OK	2016-07-14 03:29:42-07	2400113
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-14 03:30:22-07	2400114
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-14 03:30:05-07	2400115
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 03:30:41-07	2400116
/	203.0.113.6	GET	200 OK	2016-07-14 03:29:43-07	2400117
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-14 03:30:31-07	2400118
/	192.0.2.11	GET	200 OK	2016-07-14 03:29:53-07	2400119
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-14 03:30:28-07	2400120
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-14 03:30:09-07	2400121
/	192.0.2.219	GET	200 OK	2016-07-14 03:29:55-07	2400122
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-14 03:30:55-07	2400123
/	192.0.2.233	GET	200 OK	2016-07-14 03:29:56-07	2400124
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 03:30:53-07	2400125
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-14 03:30:48-07	2400126
/	203.0.113.92	GET	200 OK	2016-07-14 03:29:59-07	2400127
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-14 03:30:17-07	2400128
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 03:30:26-07	2400129
/	198.51.100.20	GET	200 OK	2016-07-14 03:30:08-07	2400130
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-14 03:30:59-07	2400131
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 03:30:32-07	2400132
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-14 03:30:31-07	2400133
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 03:30:46-07	2400134
/	198.51.100.165	GET	200 OK	2016-07-14 03:30:09-07	2400135
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-14 03:30:52-07	2400136
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 03:31:02-07	2400137
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-14 03:30:59-07	2400138
/	192.0.2.8	GET	200 OK	2016-07-14 03:30:11-07	2400139
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-14 03:30:47-07	2400140
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-14 03:30:57-07	2400141
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-14 03:30:58-07	2400142
/	198.51.100.123	GET	200 OK	2016-07-14 03:30:14-07	2400143
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-14 03:30:44-07	2400144
/	192.0.2.83	GET	200 OK	2016-07-14 03:30:21-07	2400145
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 03:31:07-07	2400146
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-14 03:31:09-07	2400147
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-14 03:30:45-07	2400148
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 03:31:11-07	2400149
/	198.51.100.253	GET	200 OK	2016-07-14 03:30:26-07	2400150
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-14 03:31:03-07	2400151
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-14 03:31:17-07	2400152
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-14 03:30:42-07	2400153
/	198.51.100.174	GET	200 OK	2016-07-14 03:30:27-07	2400154
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-14 03:30:45-07	2400155
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-14 03:31:06-07	2400156
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 03:31:13-07	2400157
/	198.51.100.24	GET	200 OK	2016-07-14 03:30:30-07	2400158
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-14 03:31:26-07	2400159
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-14 03:30:54-07	2400160
/	192.0.2.186	GET	200 OK	2016-07-14 03:30:40-07	2400161
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-14 03:31:11-07	2400162
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-14 03:31:03-07	2400163
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-14 03:31:25-07	2400164
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 03:30:58-07	2400165
/	203.0.113.226	GET	200 OK	2016-07-14 03:30:41-07	2400166
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-14 03:31:10-07	2400167
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-14 03:31:14-07	2400168
/	192.0.2.125	GET	200 OK	2016-07-14 03:30:47-07	2400169
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-14 03:31:23-07	2400170
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-14 03:31:39-07	2400171
/	192.0.2.119	GET	200 OK	2016-07-14 03:30:51-07	2400172
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-14 03:31:51-07	2400173
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 03:31:15-07	2400174
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 03:31:10-07	2400175
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 03:31:28-07	2400176
/	192.0.2.193	GET	200 OK	2016-07-14 03:30:57-07	2400177
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 03:31:23-07	2400178
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 03:31:19-07	2400179
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 03:31:32-07	2400180
/	192.0.2.90	GET	200 OK	2016-07-14 03:31:03-07	2400181
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-14 03:31:54-07	2400182
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-14 03:31:58-07	2400183
/	198.51.100.177	GET	200 OK	2016-07-14 03:31:05-07	2400184
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-14 03:31:30-07	2400185
/	192.0.2.142	GET	200 OK	2016-07-14 03:31:11-07	2400186
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 03:31:46-07	2400187
/	192.0.2.16	GET	200 OK	2016-07-14 03:31:14-07	2400188
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 03:32:04-07	2400189
/	192.0.2.95	GET	200 OK	2016-07-14 03:31:17-07	2400190
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-14 03:31:41-07	2400191
/	198.51.100.149	GET	200 OK	2016-07-14 03:31:19-07	2400192
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-14 03:32:17-07	2400193
/	203.0.113.238	GET	200 OK	2016-07-14 03:31:24-07	2400194
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 03:32:23-07	2400195
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-14 03:32:12-07	2400196
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 03:31:43-07	2400197
/	203.0.113.44	GET	200 OK	2016-07-14 03:31:30-07	2400198
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-14 03:32:12-07	2400199
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-14 03:32:21-07	2400200
/	198.51.100.71	GET	200 OK	2016-07-14 03:31:37-07	2400201
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 03:32:05-07	2400202
/	198.51.100.14	GET	200 OK	2016-07-14 03:31:42-07	2400203
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-14 03:32:08-07	2400204
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-14 03:32:19-07	2400205
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 03:32:36-07	2400206
/	203.0.113.208	GET	200 OK	2016-07-14 03:31:50-07	2400207
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-14 03:32:35-07	2400208
/	192.0.2.184	GET	200 OK	2016-07-14 03:32:00-07	2400209
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 03:32:49-07	2400210
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-14 03:32:58-07	2400211
/	203.0.113.34	GET	200 OK	2016-07-14 03:32:07-07	2400212
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 03:32:30-07	2400213
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 03:32:49-07	2400214
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 03:33:07-07	2400215
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 03:32:43-07	2400216
/	192.0.2.32	GET	200 OK	2016-07-14 03:32:12-07	2400217
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-14 03:32:53-07	2400218
/	192.0.2.183	GET	200 OK	2016-07-14 03:32:14-07	2400219
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-14 03:33:02-07	2400220
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-14 03:32:31-07	2400221
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-14 03:33:11-07	2400222
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-14 03:33:02-07	2400223
/	198.51.100.238	GET	200 OK	2016-07-14 03:32:15-07	2400224
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-14 03:32:54-07	2400225
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 03:32:43-07	2400226
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-14 03:32:57-07	2400227
/	192.0.2.13	GET	200 OK	2016-07-14 03:32:20-07	2400228
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-14 03:32:46-07	2400229
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-14 03:33:17-07	2400230
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 03:33:05-07	2400231
/	198.51.100.78	GET	200 OK	2016-07-14 03:32:28-07	2400232
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-14 03:33:14-07	2400233
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-14 03:33:13-07	2400234
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-14 03:33:15-07	2400235
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-14 03:32:58-07	2400236
/	192.0.2.89	GET	200 OK	2016-07-14 03:32:31-07	2400237
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 03:33:26-07	2400238
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 03:32:48-07	2400239
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-14 03:33:00-07	2400240
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-14 03:33:04-07	2400241
/	192.0.2.222	GET	200 OK	2016-07-14 03:32:38-07	2400242
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 03:33:04-07	2400243
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-14 03:33:08-07	2400244
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-14 03:33:08-07	2400245
/	203.0.113.50	GET	200 OK	2016-07-14 03:32:43-07	2400246
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-14 03:33:34-07	2400247
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-14 03:33:32-07	2400248
/	198.51.100.165	GET	200 OK	2016-07-14 03:32:52-07	2400249
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 03:33:40-07	2400250
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 03:33:10-07	2400251
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 03:33:18-07	2400252
/	203.0.113.36	GET	200 OK	2016-07-14 03:32:59-07	2400253
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 03:33:40-07	2400254
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 03:33:14-07	2400255
/	203.0.113.175	GET	200 OK	2016-07-14 03:33:08-07	2400256
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-14 03:33:30-07	2400257
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-14 03:33:48-07	2400258
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-14 03:33:26-07	2400259
/	198.51.100.82	GET	200 OK	2016-07-14 03:33:16-07	2400260
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-14 03:33:42-07	2400261
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 03:33:32-07	2400262
/	198.51.100.233	GET	200 OK	2016-07-14 03:33:22-07	2400263
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-14 03:34:17-07	2400264
/	203.0.113.160	GET	200 OK	2016-07-14 03:33:31-07	2400265
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-14 03:34:14-07	2400266
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-14 03:33:56-07	2400267
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 03:34:01-07	2400268
/	192.0.2.226	GET	200 OK	2016-07-14 03:33:37-07	2400269
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 03:33:57-07	2400270
/	192.0.2.241	GET	200 OK	2016-07-14 03:33:39-07	2400271
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-14 03:34:39-07	2400272
/	192.0.2.69	GET	200 OK	2016-07-14 03:33:41-07	2400273
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-14 03:34:11-07	2400274
/	203.0.113.141	GET	200 OK	2016-07-14 03:33:51-07	2400275
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-14 03:34:11-07	2400276
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-14 03:34:10-07	2400277
/	198.51.100.17	GET	200 OK	2016-07-14 03:33:52-07	2400278
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-14 03:34:33-07	2400279
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-14 03:34:20-07	2400280
/	198.51.100.112	GET	200 OK	2016-07-14 03:34:00-07	2400281
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-14 03:34:19-07	2400282
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 03:34:54-07	2400283
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 03:34:44-07	2400284
/	192.0.2.160	GET	200 OK	2016-07-14 03:34:07-07	2400285
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-14 03:34:25-07	2400286
/	203.0.113.63	GET	200 OK	2016-07-14 03:34:17-07	2400287
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-14 03:34:34-07	2400288
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-14 03:35:14-07	2400289
/	203.0.113.225	GET	200 OK	2016-07-14 03:34:20-07	2400290
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-14 03:34:42-07	2400291
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-14 03:34:41-07	2400292
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-14 03:34:59-07	2400293
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-14 03:35:13-07	2400294
/	198.51.100.236	GET	200 OK	2016-07-14 03:34:22-07	2400295
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-14 03:34:49-07	2400296
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 03:35:02-07	2400297
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-14 03:34:50-07	2400298
/	203.0.113.174	GET	200 OK	2016-07-14 03:34:24-07	2400299
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-14 03:35:17-07	2400300
/	198.51.100.75	GET	200 OK	2016-07-14 03:34:25-07	2400301
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-14 03:35:07-07	2400302
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-14 03:34:44-07	2400303
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 03:34:58-07	2400304
/	192.0.2.139	GET	200 OK	2016-07-14 03:34:29-07	2400305
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-14 03:34:46-07	2400306
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-14 03:35:16-07	2400307
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-14 03:35:20-07	2400308
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-14 03:35:06-07	2400309
/	192.0.2.12	GET	200 OK	2016-07-14 03:34:34-07	2400310
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-14 03:34:55-07	2400311
/	198.51.100.65	GET	200 OK	2016-07-14 03:34:38-07	2400312
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-14 03:35:15-07	2400313
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-14 03:35:22-07	2400314
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-14 03:35:04-07	2400315
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-14 03:35:18-07	2400316
/	192.0.2.167	GET	200 OK	2016-07-14 03:34:45-07	2400317
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 03:35:05-07	2400318
/	192.0.2.136	GET	200 OK	2016-07-14 03:34:55-07	2400319
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-14 03:35:34-07	2400320
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-14 03:35:25-07	2400321
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-14 03:35:18-07	2400322
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-14 03:35:14-07	2400323
/	192.0.2.119	GET	200 OK	2016-07-14 03:35:05-07	2400324
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-14 03:35:39-07	2400325
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-14 03:35:20-07	2400326
/	192.0.2.230	GET	200 OK	2016-07-14 03:35:14-07	2400327
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-14 03:35:53-07	2400328
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 03:35:44-07	2400329
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 03:35:34-07	2400330
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-14 03:35:54-07	2400331
/	192.0.2.8	GET	200 OK	2016-07-14 03:35:24-07	2400332
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-14 03:36:09-07	2400333
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-14 03:36:04-07	2400334
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-14 03:35:59-07	2400335
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-14 03:35:39-07	2400336
/	198.51.100.81	GET	200 OK	2016-07-14 03:35:26-07	2400337
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-14 03:36:01-07	2400338
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-14 03:35:48-07	2400339
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 03:36:21-07	2400340
/	198.51.100.61	GET	200 OK	2016-07-14 03:35:27-07	2400341
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-14 03:35:54-07	2400342
/	198.51.100.18	GET	200 OK	2016-07-14 03:35:34-07	2400343
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 03:36:00-07	2400344
/	198.51.100.8	GET	200 OK	2016-07-14 03:35:43-07	2400345
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 03:36:34-07	2400346
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-14 03:36:08-07	2400347
/	203.0.113.171	GET	200 OK	2016-07-14 03:35:44-07	2400348
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-14 03:36:33-07	2400349
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 03:36:37-07	2400350
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-14 03:36:10-07	2400351
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 03:36:37-07	2400352
/	203.0.113.173	GET	200 OK	2016-07-14 03:35:50-07	2400353
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-14 03:36:20-07	2400354
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 03:36:39-07	2400355
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-14 03:36:16-07	2400356
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-14 03:36:10-07	2400357
/	198.51.100.163	GET	200 OK	2016-07-14 03:35:57-07	2400358
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-14 03:36:22-07	2400359
/	198.51.100.191	GET	200 OK	2016-07-14 03:36:03-07	2400360
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-14 03:36:48-07	2400361
/	192.0.2.137	GET	200 OK	2016-07-14 03:36:10-07	2400362
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-14 03:36:36-07	2400363
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-14 03:36:51-07	2400364
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-14 03:36:57-07	2400365
/	198.51.100.204	GET	200 OK	2016-07-14 03:36:17-07	2400366
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-14 03:37:08-07	2400367
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-14 03:36:38-07	2400368
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-14 03:36:41-07	2400369
/	192.0.2.164	GET	200 OK	2016-07-14 03:36:20-07	2400370
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-14 03:36:47-07	2400371
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 03:36:40-07	2400372
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-14 03:37:13-07	2400373
/	203.0.113.42	GET	200 OK	2016-07-14 03:36:24-07	2400374
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-14 03:37:12-07	2400375
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-14 03:36:40-07	2400376
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-14 03:37:16-07	2400377
/	192.0.2.207	GET	200 OK	2016-07-14 03:36:30-07	2400378
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-14 03:37:19-07	2400379
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-14 03:37:08-07	2400380
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-14 03:37:09-07	2400381
/	198.51.100.214	GET	200 OK	2016-07-14 03:36:38-07	2400382
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-14 03:37:15-07	2400383
/	192.0.2.124	GET	200 OK	2016-07-14 03:36:39-07	2400384
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-14 03:37:37-07	2400385
/	198.51.100.108	GET	200 OK	2016-07-14 03:36:47-07	2400386
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-14 03:37:34-07	2400387
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-14 03:37:18-07	2400388
/	192.0.2.209	GET	200 OK	2016-07-14 03:36:48-07	2400389
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-14 03:37:32-07	2400390
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-14 03:37:15-07	2400391
/	198.51.100.237	GET	200 OK	2016-07-14 03:36:52-07	2400392
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 03:37:18-07	2400393
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 03:37:51-07	2400394
/	203.0.113.221	GET	200 OK	2016-07-14 03:36:58-07	2400395
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 03:37:40-07	2400396
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-14 03:37:31-07	2400397
/	198.51.100.77	GET	200 OK	2016-07-14 03:37:03-07	2400398
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-14 03:37:32-07	2400399
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-14 03:37:48-07	2400400
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-14 03:37:23-07	2400401
/	192.0.2.74	GET	200 OK	2016-07-14 03:37:08-07	2400402
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-14 03:37:57-07	2400403
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 03:37:36-07	2400404
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-14 03:37:55-07	2400405
/	203.0.113.147	GET	200 OK	2016-07-14 03:37:14-07	2400406
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 03:37:45-07	2400407
/	203.0.113.151	GET	200 OK	2016-07-14 03:37:15-07	2400408
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 03:37:36-07	2400409
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 03:37:43-07	2400410
/	203.0.113.135	GET	200 OK	2016-07-14 03:37:16-07	2400411
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 03:38:09-07	2400412
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 03:38:10-07	2400413
/	192.0.2.155	GET	200 OK	2016-07-14 03:37:24-07	2400414
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-14 03:38:09-07	2400415
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-14 03:37:40-07	2400416
/	203.0.113.72	GET	200 OK	2016-07-14 03:37:26-07	2400417
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-14 03:38:26-07	2400418
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 03:38:11-07	2400419
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-14 03:37:51-07	2400420
/	198.51.100.142	GET	200 OK	2016-07-14 03:37:28-07	2400421
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-14 03:37:43-07	2400422
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-14 03:37:51-07	2400423
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 03:38:06-07	2400424
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-14 03:38:21-07	2400425
/	198.51.100.106	GET	200 OK	2016-07-14 03:37:29-07	2400426
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-14 03:37:45-07	2400427
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-14 03:38:22-07	2400428
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-14 03:37:51-07	2400429
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-14 03:37:59-07	2400430
/	192.0.2.125	GET	200 OK	2016-07-14 03:37:38-07	2400431
/article/media-obsessed-with-bearsy	192.0.2.125	GET	404 NOT FOUND	2016-07-14 03:38:06-07	2400432
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-14 03:38:16-07	2400433
/	192.0.2.159	GET	200 OK	2016-07-14 03:37:44-07	2400434
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 03:38:25-07	2400435
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 03:38:23-07	2400436
/	192.0.2.32	GET	200 OK	2016-07-14 03:37:45-07	2400437
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-14 03:38:13-07	2400438
/	192.0.2.242	GET	200 OK	2016-07-14 03:37:50-07	2400439
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-14 03:38:40-07	2400440
/	203.0.113.78	GET	200 OK	2016-07-14 03:38:00-07	2400441
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 03:38:57-07	2400442
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 03:38:37-07	2400443
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-14 03:38:59-07	2400444
/	198.51.100.1	GET	200 OK	2016-07-14 03:38:07-07	2400445
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-14 03:38:30-07	2400446
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-14 03:39:03-07	2400447
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-14 03:38:32-07	2400448
/	192.0.2.215	GET	200 OK	2016-07-14 03:38:10-07	2400449
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-14 03:38:47-07	2400450
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-14 03:38:53-07	2400451
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-14 03:38:38-07	2400452
/	192.0.2.253	GET	200 OK	2016-07-14 03:38:13-07	2400453
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-14 03:39:13-07	2400454
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 03:38:48-07	2400455
/	198.51.100.99	GET	200 OK	2016-07-14 03:38:16-07	2400456
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-14 03:38:59-07	2400457
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-14 03:38:47-07	2400458
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-14 03:38:42-07	2400459
/	198.51.100.254	GET	200 OK	2016-07-14 03:38:23-07	2400460
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-14 03:38:58-07	2400461
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-14 03:38:57-07	2400462
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-14 03:39:00-07	2400463
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 03:38:47-07	2400465
/	192.0.2.248	GET	200 OK	2016-07-14 03:38:35-07	2400466
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-14 03:38:57-07	2400467
/	203.0.113.94	GET	200 OK	2016-07-14 03:38:45-07	2400468
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 03:39:35-07	2400469
/	192.0.2.78	GET	200 OK	2016-07-14 03:38:48-07	2400470
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-14 03:39:05-07	2400471
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-14 03:39:13-07	2400472
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 03:39:05-07	2400473
/article/goats-eat-googlesk	192.0.2.78	GET	404 NOT FOUND	2016-07-14 03:39:25-07	2400474
/	192.0.2.249	GET	200 OK	2016-07-14 03:38:57-07	2400475
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-14 03:39:30-07	2400476
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 03:39:45-07	2400477
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-14 03:39:56-07	2400478
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-14 03:39:55-07	2400479
/	192.0.2.80	GET	200 OK	2016-07-14 03:39:06-07	2400480
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 03:39:47-07	2400481
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 03:39:56-07	2400482
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 03:39:49-07	2400483
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 03:39:59-07	2400484
/	198.51.100.78	GET	200 OK	2016-07-14 03:39:08-07	2400485
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-14 03:40:07-07	2400486
/	198.51.100.14	GET	200 OK	2016-07-14 03:39:17-07	2400487
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-14 03:40:14-07	2400488
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-14 03:40:06-07	2400489
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 03:40:05-07	2400490
/	192.0.2.5	GET	200 OK	2016-07-14 03:39:21-07	2400491
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-14 03:39:55-07	2400492
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-14 03:40:00-07	2400493
/	203.0.113.66	GET	200 OK	2016-07-14 03:39:24-07	2400494
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 03:40:05-07	2400495
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 03:39:50-07	2400496
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 03:39:51-07	2400497
/	192.0.2.154	GET	200 OK	2016-07-14 03:39:27-07	2400498
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 03:39:58-07	2400499
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 03:40:03-07	2400500
/	192.0.2.127	GET	200 OK	2016-07-14 03:39:33-07	2400501
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-14 03:40:30-07	2400502
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 03:40:03-07	2400503
/	198.51.100.57	GET	200 OK	2016-07-14 03:39:42-07	2400504
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-14 03:40:30-07	2400505
/	198.51.100.225	GET	200 OK	2016-07-14 03:39:49-07	2400506
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 03:40:41-07	2400507
/	203.0.113.202	GET	200 OK	2016-07-14 03:39:59-07	2400508
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 03:40:18-07	2400509
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 03:40:36-07	2400510
/	203.0.113.139	GET	200 OK	2016-07-14 03:40:02-07	2400511
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 03:40:46-07	2400512
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-14 03:40:21-07	2400513
/	192.0.2.124	GET	200 OK	2016-07-14 03:40:10-07	2400514
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 03:40:42-07	2400515
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 03:40:38-07	2400516
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 03:40:44-07	2400517
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-14 03:40:40-07	2400518
/	198.51.100.186	GET	200 OK	2016-07-14 03:40:16-07	2400519
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 03:41:07-07	2400520
/	198.51.100.182	GET	200 OK	2016-07-14 03:40:21-07	2400521
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-14 03:41:17-07	2400522
/	198.51.100.247	GET	200 OK	2016-07-14 03:40:24-07	2400523
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 03:40:40-07	2400524
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-14 03:40:53-07	2400525
/	192.0.2.70	GET	200 OK	2016-07-14 03:40:26-07	2400526
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-14 03:41:20-07	2400527
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-14 03:41:05-07	2400528
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-14 03:41:03-07	2400529
/	192.0.2.81	GET	200 OK	2016-07-14 03:40:29-07	2400530
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-14 03:41:29-07	2400531
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 03:41:23-07	2400532
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-14 03:41:15-07	2400533
/	203.0.113.217	GET	200 OK	2016-07-14 03:40:31-07	2400534
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-14 03:41:17-07	2400535
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-14 03:41:01-07	2400536
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-14 03:41:09-07	2400537
/	192.0.2.125	GET	200 OK	2016-07-14 03:40:34-07	2400538
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-14 03:41:32-07	2400539
/	203.0.113.31	GET	200 OK	2016-07-14 03:40:35-07	2400540
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 03:41:27-07	2400541
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 03:41:20-07	2400542
/	203.0.113.152	GET	200 OK	2016-07-14 03:40:44-07	2400543
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 03:41:24-07	2400544
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-14 03:41:09-07	2400545
/	198.51.100.171	GET	200 OK	2016-07-14 03:40:54-07	2400546
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-14 03:41:45-07	2400547
/	198.51.100.110	GET	200 OK	2016-07-14 03:41:02-07	2400548
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 03:41:59-07	2400549
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 03:41:29-07	2400550
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 03:41:25-07	2400551
/	203.0.113.236	GET	200 OK	2016-07-14 03:41:03-07	2400552
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-14 03:41:56-07	2400553
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 03:41:30-07	2400554
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 03:41:19-07	2400555
/	198.51.100.41	GET	200 OK	2016-07-14 03:41:06-07	2400556
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-14 03:42:04-07	2400557
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 03:41:47-07	2400558
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-14 03:41:39-07	2400559
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-14 03:41:56-07	2400560
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 03:41:43-07	2400562
/	192.0.2.60	GET	200 OK	2016-07-14 03:41:17-07	2400563
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-14 03:41:44-07	2400564
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-14 03:42:13-07	2400565
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-14 03:41:38-07	2400566
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-14 03:42:07-07	2400567
/	192.0.2.110	GET	200 OK	2016-07-14 03:41:18-07	2400568
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-14 03:41:51-07	2400569
/	198.51.100.71	GET	200 OK	2016-07-14 03:41:26-07	2400570
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 03:41:57-07	2400571
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 03:41:55-07	2400572
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-14 03:41:45-07	2400573
/	192.0.2.87	GET	200 OK	2016-07-14 03:41:28-07	2400574
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-14 03:41:53-07	2400575
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-14 03:41:59-07	2400576
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-14 03:41:46-07	2400577
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-14 03:42:16-07	2400578
/	203.0.113.205	GET	200 OK	2016-07-14 03:41:29-07	2400579
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-14 03:42:26-07	2400580
/	192.0.2.163	GET	200 OK	2016-07-14 03:41:33-07	2400581
/article/so-many-bearsb	192.0.2.163	GET	404 NOT FOUND	2016-07-14 03:42:27-07	2400582
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-14 03:42:29-07	2400583
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-14 03:42:22-07	2400584
/	203.0.113.246	GET	200 OK	2016-07-14 03:41:43-07	2400585
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-14 03:42:19-07	2400586
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 03:42:29-07	2400587
/	192.0.2.155	GET	200 OK	2016-07-14 03:41:45-07	2400588
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 03:42:05-07	2400589
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-14 03:42:21-07	2400590
/	198.51.100.243	GET	200 OK	2016-07-14 03:41:53-07	2400591
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 03:42:20-07	2400592
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-14 03:42:23-07	2400593
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-14 03:42:20-07	2400594
/	203.0.113.75	GET	200 OK	2016-07-14 03:41:54-07	2400595
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-14 03:42:51-07	2400596
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-14 03:42:45-07	2400597
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-14 03:42:33-07	2400598
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-14 03:42:31-07	2400599
/	198.51.100.80	GET	200 OK	2016-07-14 03:41:56-07	2400600
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-14 03:42:24-07	2400601
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-14 03:42:42-07	2400602
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-14 03:42:25-07	2400603
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-14 03:42:54-07	2400604
/	192.0.2.144	GET	200 OK	2016-07-14 03:42:06-07	2400605
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 03:42:34-07	2400606
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-14 03:42:52-07	2400607
/	203.0.113.25	GET	200 OK	2016-07-14 03:42:14-07	2400608
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-14 03:42:57-07	2400609
/	203.0.113.104	GET	200 OK	2016-07-14 03:42:20-07	2400610
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-14 03:43:15-07	2400611
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-14 03:43:00-07	2400612
/	192.0.2.170	GET	200 OK	2016-07-14 03:42:26-07	2400613
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-14 03:42:42-07	2400614
/	198.51.100.252	GET	200 OK	2016-07-14 03:42:30-07	2400615
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 03:43:14-07	2400616
/	192.0.2.204	GET	200 OK	2016-07-14 03:42:35-07	2400617
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-14 03:43:03-07	2400618
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-14 03:42:57-07	2400619
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-14 03:43:23-07	2400620
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 03:43:19-07	2400621
/	192.0.2.133	GET	200 OK	2016-07-14 03:42:42-07	2400622
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-14 03:43:27-07	2400623
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-14 03:43:35-07	2400624
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 03:43:19-07	2400625
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 03:43:32-07	2400626
/	198.51.100.136	GET	200 OK	2016-07-14 03:42:45-07	2400627
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 03:43:07-07	2400628
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-14 03:43:21-07	2400629
/	203.0.113.231	GET	200 OK	2016-07-14 03:42:51-07	2400630
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-14 03:43:14-07	2400631
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-14 03:43:24-07	2400632
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-14 03:43:48-07	2400633
/	198.51.100.86	GET	200 OK	2016-07-14 03:42:55-07	2400634
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-14 03:43:45-07	2400635
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-14 03:43:47-07	2400636
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-14 03:43:27-07	2400637
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-14 03:43:28-07	2400638
/	203.0.113.151	GET	200 OK	2016-07-14 03:43:04-07	2400639
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-14 03:43:20-07	2400640
/	198.51.100.151	GET	200 OK	2016-07-14 03:43:13-07	2400641
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-14 03:43:48-07	2400642
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-14 03:43:42-07	2400643
/	203.0.113.23	GET	200 OK	2016-07-14 03:43:14-07	2400644
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 03:43:57-07	2400645
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 03:44:08-07	2400646
/	192.0.2.183	GET	200 OK	2016-07-14 03:43:16-07	2400647
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-14 03:43:41-07	2400648
/article/bears-love-berriess	192.0.2.183	GET	404 NOT FOUND	2016-07-14 03:43:58-07	2400649
/	192.0.2.169	GET	200 OK	2016-07-14 03:43:19-07	2400650
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-14 03:44:18-07	2400651
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 03:43:58-07	2400652
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-14 03:43:50-07	2400653
/	192.0.2.43	GET	200 OK	2016-07-14 03:43:20-07	2400654
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 03:44:16-07	2400655
/	198.51.100.2	GET	200 OK	2016-07-14 03:43:28-07	2400656
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-14 03:44:27-07	2400657
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-14 03:44:16-07	2400658
/	198.51.100.52	GET	200 OK	2016-07-14 03:43:29-07	2400659
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 03:44:06-07	2400660
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 03:44:28-07	2400661
/	198.51.100.170	GET	200 OK	2016-07-14 03:43:31-07	2400662
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 03:44:26-07	2400663
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 03:43:49-07	2400664
/	198.51.100.83	GET	200 OK	2016-07-14 03:43:35-07	2400665
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 03:44:26-07	2400666
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 03:44:10-07	2400667
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-14 03:44:12-07	2400668
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-14 03:44:02-07	2400669
/	192.0.2.6	GET	200 OK	2016-07-14 03:43:36-07	2400670
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-14 03:43:58-07	2400671
/	198.51.100.213	GET	200 OK	2016-07-14 03:43:39-07	2400672
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 03:44:02-07	2400673
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 03:44:22-07	2400674
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 03:43:57-07	2400675
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-14 03:44:25-07	2400676
/	198.51.100.169	GET	200 OK	2016-07-14 03:43:42-07	2400677
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-14 03:44:32-07	2400678
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 03:43:59-07	2400679
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-14 03:44:19-07	2400680
/	192.0.2.185	GET	200 OK	2016-07-14 03:43:47-07	2400681
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-14 03:44:26-07	2400682
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-14 03:44:28-07	2400683
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 03:44:17-07	2400684
/	192.0.2.239	GET	200 OK	2016-07-14 03:43:49-07	2400685
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-14 03:44:40-07	2400686
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-14 03:44:35-07	2400687
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-14 03:44:17-07	2400688
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-14 03:44:27-07	2400689
/	203.0.113.22	GET	200 OK	2016-07-14 03:43:56-07	2400690
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 03:44:38-07	2400691
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-14 03:44:14-07	2400692
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-14 03:44:34-07	2400693
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-14 03:44:53-07	2400694
/	198.51.100.74	GET	200 OK	2016-07-14 03:44:05-07	2400695
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-14 03:44:30-07	2400696
/	203.0.113.72	GET	200 OK	2016-07-14 03:44:15-07	2400697
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-14 03:44:32-07	2400698
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-14 03:45:02-07	2400699
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 03:45:05-07	2400700
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-14 03:44:34-07	2400701
/	203.0.113.152	GET	200 OK	2016-07-14 03:44:20-07	2400702
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-14 03:45:11-07	2400703
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-14 03:45:09-07	2400704
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 03:44:39-07	2400705
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-14 03:44:59-07	2400706
/	203.0.113.233	GET	200 OK	2016-07-14 03:44:26-07	2400707
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-14 03:44:58-07	2400708
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-14 03:45:14-07	2400709
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-14 03:44:55-07	2400710
/	198.51.100.85	GET	200 OK	2016-07-14 03:44:29-07	2400711
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-14 03:44:53-07	2400712
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-14 03:44:54-07	2400713
/	192.0.2.13	GET	200 OK	2016-07-14 03:44:39-07	2400714
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-14 03:45:18-07	2400715
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-14 03:45:18-07	2400716
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 03:44:55-07	2400717
/	192.0.2.225	GET	200 OK	2016-07-14 03:44:46-07	2400718
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 03:45:21-07	2400719
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 03:45:33-07	2400720
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-14 03:45:36-07	2400721
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-14 03:45:27-07	2400722
/	192.0.2.190	GET	200 OK	2016-07-14 03:44:53-07	2400723
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-14 03:45:12-07	2400724
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-14 03:45:19-07	2400725
/	192.0.2.157	GET	200 OK	2016-07-14 03:45:02-07	2400726
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-14 03:45:59-07	2400727
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-14 03:45:47-07	2400728
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-14 03:45:18-07	2400729
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-14 03:45:24-07	2400730
/	203.0.113.124	GET	200 OK	2016-07-14 03:45:08-07	2400731
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-14 03:46:05-07	2400732
/	192.0.2.148	GET	200 OK	2016-07-14 03:45:09-07	2400733
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-14 03:46:06-07	2400734
/	198.51.100.104	GET	200 OK	2016-07-14 03:45:17-07	2400735
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 03:46:10-07	2400736
/	203.0.113.41	GET	200 OK	2016-07-14 03:45:26-07	2400737
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-14 03:46:03-07	2400738
/	203.0.113.216	GET	200 OK	2016-07-14 03:45:29-07	2400739
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-14 03:46:18-07	2400740
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-14 03:46:14-07	2400741
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-14 03:46:27-07	2400742
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-14 03:45:55-07	2400743
/	192.0.2.68	GET	200 OK	2016-07-14 03:45:36-07	2400744
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-14 03:46:15-07	2400745
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 03:46:07-07	2400746
/	198.51.100.252	GET	200 OK	2016-07-14 03:45:43-07	2400747
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 03:46:33-07	2400748
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-14 03:46:05-07	2400749
/	198.51.100.168	GET	200 OK	2016-07-14 03:45:50-07	2400750
/	203.0.113.154	GET	200 OK	2016-07-14 10:37:27-07	2416538
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 03:46:42-07	2400751
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 03:46:19-07	2400752
/	192.0.2.11	GET	200 OK	2016-07-14 03:45:52-07	2400753
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-14 03:46:30-07	2400754
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-14 03:46:33-07	2400755
/	198.51.100.177	GET	200 OK	2016-07-14 03:46:01-07	2400756
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 03:46:38-07	2400757
/	198.51.100.48	GET	200 OK	2016-07-14 03:46:03-07	2400758
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-14 03:46:59-07	2400759
/	198.51.100.41	GET	200 OK	2016-07-14 03:46:10-07	2400760
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 03:46:27-07	2400761
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-14 03:46:41-07	2400762
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 03:47:10-07	2400763
/	192.0.2.124	GET	200 OK	2016-07-14 03:46:20-07	2400764
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 03:46:50-07	2400765
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 03:47:02-07	2400766
/	203.0.113.50	GET	200 OK	2016-07-14 03:46:26-07	2400767
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 03:46:49-07	2400768
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-14 03:46:48-07	2400769
/	198.51.100.58	GET	200 OK	2016-07-14 03:46:29-07	2400770
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 03:46:55-07	2400771
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-14 03:47:16-07	2400772
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-14 03:46:55-07	2400773
/	203.0.113.185	GET	200 OK	2016-07-14 03:46:38-07	2400774
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-14 03:47:31-07	2400775
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 03:47:34-07	2400776
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-14 03:47:13-07	2400777
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-14 03:47:36-07	2400778
/	203.0.113.135	GET	200 OK	2016-07-14 03:46:42-07	2400779
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-14 03:47:34-07	2400780
/	198.51.100.83	GET	200 OK	2016-07-14 03:46:48-07	2400781
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 03:47:26-07	2400782
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 03:47:22-07	2400783
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-14 03:47:04-07	2400784
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-14 03:47:06-07	2400785
/	198.51.100.134	GET	200 OK	2016-07-14 03:46:52-07	2400786
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-14 03:47:25-07	2400787
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-14 03:47:44-07	2400788
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-14 03:47:51-07	2400789
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-14 03:47:16-07	2400790
/	203.0.113.96	GET	200 OK	2016-07-14 03:46:58-07	2400791
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 03:47:49-07	2400792
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-14 03:47:43-07	2400793
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-14 03:47:22-07	2400794
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-14 03:47:42-07	2400795
/	203.0.113.1	GET	200 OK	2016-07-14 03:47:04-07	2400796
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-14 03:47:56-07	2400797
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 03:47:25-07	2400798
/	203.0.113.70	GET	200 OK	2016-07-14 03:47:07-07	2400799
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-14 03:47:59-07	2400800
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-14 03:47:36-07	2400801
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-14 03:47:35-07	2400802
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-14 03:47:47-07	2400803
/	203.0.113.71	GET	200 OK	2016-07-14 03:47:14-07	2400804
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-14 03:48:13-07	2400805
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-14 03:47:44-07	2400806
/	192.0.2.187	GET	200 OK	2016-07-14 03:47:21-07	2400807
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 03:48:16-07	2400808
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-14 03:47:46-07	2400809
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 03:47:51-07	2400810
/	198.51.100.37	GET	200 OK	2016-07-14 03:47:24-07	2400811
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-14 03:48:08-07	2400812
/	198.51.100.132	GET	200 OK	2016-07-14 03:47:28-07	2400813
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 03:48:08-07	2400814
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 03:48:03-07	2400815
/	192.0.2.166	GET	200 OK	2016-07-14 03:47:38-07	2400816
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 03:48:38-07	2400817
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 03:48:00-07	2400818
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-14 03:48:04-07	2400819
/	203.0.113.186	GET	200 OK	2016-07-14 03:47:42-07	2400820
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-14 03:48:39-07	2400821
/	203.0.113.59	GET	200 OK	2016-07-14 03:47:50-07	2400822
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-14 03:48:07-07	2400823
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-14 03:48:10-07	2400824
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-14 03:48:09-07	2400825
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-14 03:48:47-07	2400826
/	198.51.100.112	GET	200 OK	2016-07-14 03:47:51-07	2400827
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-14 03:48:07-07	2400828
/	198.51.100.46	GET	200 OK	2016-07-14 03:47:54-07	2400829
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-14 03:48:21-07	2400830
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 03:48:38-07	2400831
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-14 03:48:25-07	2400832
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 03:48:25-07	2400833
/	198.51.100.173	GET	200 OK	2016-07-14 03:47:58-07	2400834
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-14 03:48:55-07	2400835
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 03:48:16-07	2400836
/	192.0.2.90	GET	200 OK	2016-07-14 03:48:08-07	2400837
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-14 03:48:55-07	2400838
/	198.51.100.236	GET	200 OK	2016-07-14 03:48:12-07	2400839
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-14 03:49:00-07	2400840
/	203.0.113.199	GET	200 OK	2016-07-14 03:48:15-07	2400841
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 03:48:52-07	2400842
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 03:48:43-07	2400843
/	192.0.2.2	GET	200 OK	2016-07-14 03:48:25-07	2400844
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 03:48:44-07	2400845
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 03:49:23-07	2400846
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-14 03:49:16-07	2400847
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-14 03:49:00-07	2400848
/	192.0.2.135	GET	200 OK	2016-07-14 03:48:29-07	2400849
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-14 03:48:55-07	2400850
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-14 03:49:09-07	2400851
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-14 03:49:16-07	2400852
/	203.0.113.127	GET	200 OK	2016-07-14 03:48:34-07	2400853
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-14 03:48:49-07	2400854
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-14 03:49:07-07	2400855
/	198.51.100.72	GET	200 OK	2016-07-14 03:48:38-07	2400856
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-14 03:49:31-07	2400857
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-14 03:49:26-07	2400858
/	198.51.100.51	GET	200 OK	2016-07-14 03:48:41-07	2400859
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-14 03:49:38-07	2400860
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-14 03:49:40-07	2400861
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-14 03:49:05-07	2400862
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 03:49:29-07	2400863
/	198.51.100.117	GET	200 OK	2016-07-14 03:48:48-07	2400864
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-14 03:49:22-07	2400865
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 03:49:14-07	2400866
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 03:49:24-07	2400867
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 03:49:38-07	2400868
/	192.0.2.40	GET	200 OK	2016-07-14 03:48:54-07	2400869
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 03:49:29-07	2400870
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-14 03:49:54-07	2400871
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 03:49:16-07	2400872
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-14 03:49:42-07	2400873
/	198.51.100.79	GET	200 OK	2016-07-14 03:48:55-07	2400874
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-14 03:49:23-07	2400875
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 03:49:55-07	2400876
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-14 03:49:54-07	2400877
/	203.0.113.202	GET	200 OK	2016-07-14 03:49:02-07	2400878
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 03:49:29-07	2400879
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-14 03:49:39-07	2400880
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 03:49:41-07	2400881
/	203.0.113.46	GET	200 OK	2016-07-14 03:49:08-07	2400882
/article/candidate-is-jerkk	203.0.113.46	GET	404 NOT FOUND	2016-07-14 03:49:48-07	2400883
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-14 03:49:27-07	2400884
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 03:49:38-07	2400885
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-14 03:49:26-07	2400886
/	198.51.100.196	GET	200 OK	2016-07-14 03:49:09-07	2400887
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-14 03:50:08-07	2400888
/	192.0.2.195	GET	200 OK	2016-07-14 03:49:14-07	2400889
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-14 03:49:54-07	2400890
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-14 03:50:13-07	2400891
/	198.51.100.126	GET	200 OK	2016-07-14 03:49:15-07	2400892
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-14 03:49:34-07	2400893
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-14 03:49:57-07	2400894
/	203.0.113.227	GET	200 OK	2016-07-14 03:49:25-07	2400895
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-14 03:50:15-07	2400896
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-14 03:49:52-07	2400897
/	198.51.100.159	GET	200 OK	2016-07-14 03:49:32-07	2400898
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-14 03:49:50-07	2400899
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-14 03:50:07-07	2400900
/	192.0.2.220	GET	200 OK	2016-07-14 03:49:42-07	2400901
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-14 03:50:19-07	2400902
/	198.51.100.102	GET	200 OK	2016-07-14 03:49:49-07	2400903
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-14 03:50:14-07	2400904
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-14 03:50:20-07	2400905
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-14 03:50:14-07	2400906
/	203.0.113.190	GET	200 OK	2016-07-14 03:49:52-07	2400907
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-14 03:50:27-07	2400908
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-14 03:50:52-07	2400909
/	192.0.2.173	GET	200 OK	2016-07-14 03:50:00-07	2400910
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 03:50:38-07	2400911
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 03:50:31-07	2400912
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 03:50:33-07	2400913
/	192.0.2.142	GET	200 OK	2016-07-14 03:50:07-07	2400914
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 03:50:50-07	2400915
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-14 03:50:25-07	2400916
/	192.0.2.119	GET	200 OK	2016-07-14 03:50:09-07	2400917
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-14 03:50:58-07	2400918
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-14 03:50:39-07	2400919
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-14 03:50:40-07	2400920
/	198.51.100.235	GET	200 OK	2016-07-14 03:50:16-07	2400921
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-14 03:50:57-07	2400922
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-14 03:51:15-07	2400923
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-14 03:51:14-07	2400924
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-14 03:50:48-07	2400925
/	192.0.2.31	GET	200 OK	2016-07-14 03:50:17-07	2400926
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 03:51:11-07	2400927
/	203.0.113.124	GET	200 OK	2016-07-14 03:50:22-07	2400928
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-14 03:50:39-07	2400929
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-14 03:50:50-07	2400930
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-14 03:50:58-07	2400931
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-14 03:50:55-07	2400932
/	203.0.113.150	GET	200 OK	2016-07-14 03:50:32-07	2400933
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-14 03:51:17-07	2400934
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-14 03:50:58-07	2400935
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-14 03:51:32-07	2400936
/	198.51.100.199	GET	200 OK	2016-07-14 03:50:36-07	2400937
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 03:51:24-07	2400938
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 03:50:55-07	2400939
/	198.51.100.77	GET	200 OK	2016-07-14 10:42:54-07	2416730
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-14 03:51:28-07	2400940
/	192.0.2.154	GET	200 OK	2016-07-14 03:50:38-07	2400941
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-14 03:51:28-07	2400942
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 03:51:11-07	2400943
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 03:50:58-07	2400944
/	203.0.113.127	GET	200 OK	2016-07-14 03:50:47-07	2400945
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-14 03:51:36-07	2400946
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-14 03:51:05-07	2400947
/	203.0.113.80	GET	200 OK	2016-07-14 03:50:48-07	2400948
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 03:51:05-07	2400949
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 03:51:21-07	2400950
/	198.51.100.117	GET	200 OK	2016-07-14 03:50:55-07	2400951
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-14 03:51:20-07	2400952
/	198.51.100.221	GET	200 OK	2016-07-14 03:51:01-07	2400953
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-14 03:51:55-07	2400954
/	192.0.2.31	GET	200 OK	2016-07-14 03:51:03-07	2400955
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 03:51:40-07	2400956
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-14 03:51:49-07	2400957
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-14 03:52:02-07	2400958
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-14 03:51:40-07	2400959
/	198.51.100.49	GET	200 OK	2016-07-14 03:51:06-07	2400960
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-14 03:51:37-07	2400961
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-14 03:51:42-07	2400962
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-14 03:51:54-07	2400963
/	198.51.100.134	GET	200 OK	2016-07-14 03:51:12-07	2400964
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-14 03:51:59-07	2400965
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-14 03:52:11-07	2400966
/	192.0.2.253	GET	200 OK	2016-07-14 03:51:14-07	2400967
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 03:52:06-07	2400968
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-14 03:51:30-07	2400969
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-14 03:51:31-07	2400970
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 03:51:54-07	2400971
/	192.0.2.1	GET	200 OK	2016-07-14 03:51:18-07	2400972
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-14 03:52:17-07	2400973
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-14 03:52:07-07	2400974
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-14 03:51:36-07	2400975
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 03:51:53-07	2400976
/	203.0.113.121	GET	200 OK	2016-07-14 03:51:21-07	2400977
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 03:51:53-07	2400978
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 03:51:41-07	2400979
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 03:51:41-07	2400980
/	203.0.113.86	GET	200 OK	2016-07-14 03:51:24-07	2400981
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-14 03:51:47-07	2400982
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 03:52:04-07	2400983
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 03:52:19-07	2400984
/	192.0.2.206	GET	200 OK	2016-07-14 03:51:33-07	2400985
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 03:52:21-07	2400986
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-14 03:51:48-07	2400987
/	192.0.2.14	GET	200 OK	2016-07-14 03:51:34-07	2400988
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-14 03:52:11-07	2400989
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-14 03:52:00-07	2400990
/	198.51.100.18	GET	200 OK	2016-07-14 03:51:43-07	2400991
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-14 03:52:15-07	2400992
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-14 03:52:09-07	2400993
/	203.0.113.92	GET	200 OK	2016-07-14 03:51:45-07	2400994
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 03:52:21-07	2400995
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-14 03:52:15-07	2400996
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 03:52:03-07	2400997
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 03:52:01-07	2400998
/	198.51.100.37	GET	200 OK	2016-07-14 03:51:46-07	2400999
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-14 03:52:02-07	2401000
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-14 03:52:18-07	2401001
/	198.51.100.234	GET	200 OK	2016-07-14 03:51:52-07	2401002
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-14 03:52:35-07	2401003
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-14 03:52:29-07	2401004
/	198.51.100.100	GET	200 OK	2016-07-14 03:51:56-07	2401005
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 03:52:25-07	2401006
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-14 03:52:51-07	2401007
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-14 03:52:45-07	2401008
/	198.51.100.99	GET	200 OK	2016-07-14 03:52:00-07	2401009
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-14 03:52:28-07	2401010
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-14 03:52:49-07	2401011
/	192.0.2.57	GET	200 OK	2016-07-14 03:52:08-07	2401012
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 03:52:35-07	2401013
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-14 03:52:53-07	2401014
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-14 03:52:47-07	2401015
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-14 03:53:01-07	2401016
/	203.0.113.148	GET	200 OK	2016-07-14 03:52:09-07	2401017
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 03:52:50-07	2401018
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-14 03:53:08-07	2401019
/	192.0.2.118	GET	200 OK	2016-07-14 03:52:16-07	2401020
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-14 03:52:34-07	2401021
/	203.0.113.212	GET	200 OK	2016-07-14 03:52:25-07	2401022
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-14 03:53:20-07	2401023
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-14 03:53:21-07	2401024
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-14 03:53:09-07	2401025
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-14 03:53:03-07	2401026
/	198.51.100.183	GET	200 OK	2016-07-14 03:52:33-07	2401027
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-14 03:53:08-07	2401028
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-14 03:53:20-07	2401029
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-14 03:53:10-07	2401030
/	192.0.2.81	GET	200 OK	2016-07-14 03:52:39-07	2401031
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 03:53:19-07	2401032
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-14 03:53:33-07	2401033
/	192.0.2.128	GET	200 OK	2016-07-14 03:52:47-07	2401034
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 03:53:34-07	2401035
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-14 03:53:34-07	2401036
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-14 03:53:16-07	2401037
/	192.0.2.168	GET	200 OK	2016-07-14 03:52:54-07	2401038
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-14 03:53:32-07	2401039
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-14 03:53:35-07	2401040
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-14 03:53:31-07	2401041
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-14 03:53:15-07	2401042
/	198.51.100.187	GET	200 OK	2016-07-14 03:52:55-07	2401043
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-14 03:53:18-07	2401044
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-14 03:53:28-07	2401045
/	198.51.100.34	GET	200 OK	2016-07-14 03:53:02-07	2401046
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-14 03:53:49-07	2401047
/	203.0.113.81	GET	200 OK	2016-07-14 03:53:03-07	2401048
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 03:53:46-07	2401049
/	198.51.100.112	GET	200 OK	2016-07-14 03:53:06-07	2401050
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-14 03:53:43-07	2401051
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-14 03:53:26-07	2401052
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 03:53:39-07	2401053
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-14 03:53:47-07	2401054
/	203.0.113.58	GET	200 OK	2016-07-14 03:53:10-07	2401055
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 03:53:56-07	2401056
/	198.51.100.199	GET	200 OK	2016-07-14 03:53:11-07	2401057
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-14 03:53:53-07	2401058
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-14 03:53:53-07	2401059
/	192.0.2.176	GET	200 OK	2016-07-14 03:53:16-07	2401060
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-14 03:54:01-07	2401061
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-14 03:53:53-07	2401062
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-14 03:53:54-07	2401063
/	198.51.100.17	GET	200 OK	2016-07-14 03:53:17-07	2401064
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-14 03:54:17-07	2401065
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-14 03:53:32-07	2401066
/	198.51.100.23	GET	200 OK	2016-07-14 03:53:26-07	2401067
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 03:54:12-07	2401068
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 03:53:51-07	2401069
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-14 03:54:14-07	2401070
/	192.0.2.4	GET	200 OK	2016-07-14 03:53:35-07	2401071
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 03:54:21-07	2401072
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 03:53:52-07	2401073
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 03:53:55-07	2401074
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-14 03:53:56-07	2401075
/	192.0.2.97	GET	200 OK	2016-07-14 03:53:38-07	2401076
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-14 03:54:21-07	2401077
/	198.51.100.177	GET	200 OK	2016-07-14 03:53:47-07	2401078
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-14 03:54:06-07	2401079
/	198.51.100.98	GET	200 OK	2016-07-14 03:53:55-07	2401080
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 03:54:28-07	2401081
/	203.0.113.202	GET	200 OK	2016-07-14 03:54:05-07	2401082
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-14 03:54:38-07	2401083
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 03:54:36-07	2401084
/	192.0.2.142	GET	200 OK	2016-07-14 03:54:07-07	2401085
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-14 03:54:48-07	2401086
/	198.51.100.41	GET	200 OK	2016-07-14 03:54:11-07	2401087
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-14 03:54:35-07	2401088
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-14 03:54:49-07	2401089
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-14 03:54:59-07	2401090
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-14 03:54:44-07	2401091
/	203.0.113.126	GET	200 OK	2016-07-14 03:54:18-07	2401092
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-14 03:55:02-07	2401093
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 03:54:38-07	2401094
/	198.51.100.240	GET	200 OK	2016-07-14 03:54:27-07	2401095
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-14 03:55:14-07	2401096
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 03:55:14-07	2401097
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 03:55:06-07	2401098
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-14 03:55:20-07	2401099
/	198.51.100.161	GET	200 OK	2016-07-14 03:54:35-07	2401100
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-14 03:55:24-07	2401101
/	192.0.2.207	GET	200 OK	2016-07-14 03:54:36-07	2401102
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-14 03:55:22-07	2401103
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-14 03:55:04-07	2401104
/	203.0.113.58	GET	200 OK	2016-07-14 03:54:38-07	2401105
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 03:55:18-07	2401106
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-14 03:55:30-07	2401107
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-14 03:55:28-07	2401108
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 03:55:24-07	2401109
/	198.51.100.138	GET	200 OK	2016-07-14 03:54:40-07	2401110
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 03:55:21-07	2401111
/	203.0.113.231	GET	200 OK	2016-07-14 03:54:45-07	2401112
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-14 03:55:41-07	2401113
/	198.51.100.180	GET	200 OK	2016-07-14 03:54:47-07	2401114
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-14 03:55:13-07	2401115
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-14 03:55:40-07	2401116
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 03:55:46-07	2401117
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-14 03:55:22-07	2401118
/	198.51.100.174	GET	200 OK	2016-07-14 03:54:49-07	2401119
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-14 03:55:21-07	2401120
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-14 03:55:07-07	2401121
/	198.51.100.224	GET	200 OK	2016-07-14 03:54:51-07	2401122
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 03:55:40-07	2401123
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 03:55:42-07	2401124
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 03:55:20-07	2401125
/	192.0.2.11	GET	200 OK	2016-07-14 03:55:00-07	2401126
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-14 03:55:27-07	2401127
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-14 03:55:56-07	2401128
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-14 03:55:52-07	2401129
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 03:55:47-07	2401131
/	198.51.100.90	GET	200 OK	2016-07-14 03:55:11-07	2401132
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-14 03:55:56-07	2401133
/	203.0.113.63	GET	200 OK	2016-07-14 03:55:13-07	2401134
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-14 03:55:48-07	2401135
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-14 03:55:57-07	2401136
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-14 03:56:02-07	2401137
/	198.51.100.8	GET	200 OK	2016-07-14 03:55:18-07	2401138
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 03:55:57-07	2401139
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-14 03:55:42-07	2401140
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-14 03:55:37-07	2401141
/	192.0.2.45	GET	200 OK	2016-07-14 03:55:28-07	2401142
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-14 03:55:55-07	2401143
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-14 03:55:44-07	2401144
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-14 03:55:50-07	2401145
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-14 03:56:16-07	2401146
/	203.0.113.21	GET	200 OK	2016-07-14 03:55:31-07	2401147
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 03:56:04-07	2401148
/	203.0.113.113	GET	200 OK	2016-07-14 03:55:34-07	2401149
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 03:56:25-07	2401150
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-14 03:56:02-07	2401151
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 03:55:50-07	2401152
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-14 03:56:00-07	2401153
/	198.51.100.114	GET	200 OK	2016-07-14 03:55:41-07	2401154
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-14 03:56:25-07	2401155
/	198.51.100.81	GET	200 OK	2016-07-14 03:55:45-07	2401156
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-14 03:56:30-07	2401157
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-14 03:56:45-07	2401158
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-14 03:56:29-07	2401159
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-14 03:56:08-07	2401160
/	192.0.2.39	GET	200 OK	2016-07-14 03:55:51-07	2401161
/article/goats-eat-googlesq	192.0.2.39	GET	404 NOT FOUND	2016-07-14 03:56:43-07	2401162
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-14 03:56:23-07	2401163
/	198.51.100.190	GET	200 OK	2016-07-14 03:55:54-07	2401164
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-14 03:56:34-07	2401165
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-14 03:56:42-07	2401166
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 03:56:09-07	2401167
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-14 03:56:19-07	2401168
/	203.0.113.157	GET	200 OK	2016-07-14 03:55:55-07	2401169
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-14 03:56:35-07	2401170
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-14 03:56:12-07	2401171
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-14 03:56:50-07	2401172
/	203.0.113.130	GET	200 OK	2016-07-14 03:56:04-07	2401173
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-14 03:56:37-07	2401174
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-14 03:56:41-07	2401175
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 03:56:22-07	2401176
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-14 03:57:02-07	2401177
/	203.0.113.106	GET	200 OK	2016-07-14 03:56:09-07	2401178
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-14 03:57:02-07	2401179
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-14 03:56:25-07	2401180
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-14 03:56:53-07	2401181
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-14 03:57:00-07	2401182
/	203.0.113.4	GET	200 OK	2016-07-14 03:56:11-07	2401183
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-14 03:56:55-07	2401184
/	198.51.100.8	GET	200 OK	2016-07-14 03:56:13-07	2401185
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 03:56:59-07	2401186
/	192.0.2.93	GET	200 OK	2016-07-14 03:56:19-07	2401187
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 03:57:04-07	2401188
/	198.51.100.52	GET	200 OK	2016-07-14 03:56:22-07	2401189
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 03:57:21-07	2401190
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 03:57:06-07	2401191
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 03:56:39-07	2401192
/	203.0.113.247	GET	200 OK	2016-07-14 03:56:31-07	2401193
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 03:57:11-07	2401194
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-14 03:56:49-07	2401195
/	203.0.113.175	GET	200 OK	2016-07-14 03:56:34-07	2401196
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-14 03:56:59-07	2401197
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 03:57:25-07	2401198
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-14 03:57:11-07	2401199
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-14 03:57:16-07	2401200
/	192.0.2.106	GET	200 OK	2016-07-14 03:56:43-07	2401201
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-14 03:57:21-07	2401202
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-14 03:57:03-07	2401203
/	203.0.113.173	GET	200 OK	2016-07-14 03:56:49-07	2401204
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-14 03:57:07-07	2401205
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 03:57:20-07	2401206
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-14 03:57:18-07	2401207
/	198.51.100.63	GET	200 OK	2016-07-14 03:56:51-07	2401208
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-14 03:57:08-07	2401209
/	203.0.113.68	GET	200 OK	2016-07-14 03:57:01-07	2401210
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-14 03:57:18-07	2401211
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-14 03:57:39-07	2401212
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-14 03:57:24-07	2401213
/	192.0.2.67	GET	200 OK	2016-07-14 03:57:10-07	2401214
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 03:57:55-07	2401215
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-14 03:57:35-07	2401216
/	192.0.2.168	GET	200 OK	2016-07-14 03:57:13-07	2401217
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-14 03:57:57-07	2401218
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-14 03:57:28-07	2401219
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-14 03:57:41-07	2401220
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-14 03:58:00-07	2401221
/	198.51.100.42	GET	200 OK	2016-07-14 03:57:23-07	2401222
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-14 03:57:56-07	2401223
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-14 03:58:12-07	2401224
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 03:58:18-07	2401225
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 03:57:55-07	2401226
/	203.0.113.63	GET	200 OK	2016-07-14 03:57:27-07	2401227
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-14 03:58:12-07	2401228
/	192.0.2.20	GET	200 OK	2016-07-14 03:57:34-07	2401229
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-14 03:58:25-07	2401230
/	203.0.113.125	GET	200 OK	2016-07-14 03:57:37-07	2401231
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-14 03:58:30-07	2401232
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-14 03:58:28-07	2401233
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-14 03:58:08-07	2401234
/	198.51.100.90	GET	200 OK	2016-07-14 03:57:38-07	2401235
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-14 03:58:23-07	2401236
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-14 03:58:30-07	2401237
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 03:58:09-07	2401238
/	192.0.2.228	GET	200 OK	2016-07-14 03:57:39-07	2401239
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-14 03:58:25-07	2401240
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-14 03:57:57-07	2401241
/	198.51.100.170	GET	200 OK	2016-07-14 03:57:45-07	2401242
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-14 03:58:31-07	2401243
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-14 03:58:23-07	2401244
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-14 03:58:08-07	2401245
/	203.0.113.214	GET	200 OK	2016-07-14 03:57:46-07	2401246
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 03:58:38-07	2401247
/	192.0.2.140	GET	200 OK	2016-07-14 03:57:47-07	2401248
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-14 03:58:32-07	2401249
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-14 03:58:45-07	2401250
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 03:58:22-07	2401251
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 03:58:41-07	2401252
/	203.0.113.9	GET	200 OK	2016-07-14 03:57:49-07	2401253
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 03:58:25-07	2401254
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-14 03:58:17-07	2401255
/	198.51.100.93	GET	200 OK	2016-07-14 03:57:52-07	2401256
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 03:58:39-07	2401257
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 03:58:21-07	2401258
/	192.0.2.225	GET	200 OK	2016-07-14 03:57:59-07	2401259
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-14 03:58:23-07	2401260
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-14 03:58:39-07	2401261
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 03:58:48-07	2401262
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-14 03:58:57-07	2401263
/	198.51.100.87	GET	200 OK	2016-07-14 03:58:06-07	2401264
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-14 03:58:55-07	2401265
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-14 03:58:33-07	2401266
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-14 03:58:39-07	2401267
/	203.0.113.74	GET	200 OK	2016-07-14 03:58:14-07	2401268
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-14 03:58:29-07	2401269
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-14 03:58:48-07	2401270
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 03:58:55-07	2401271
/	198.51.100.232	GET	200 OK	2016-07-14 03:58:22-07	2401272
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-14 03:58:56-07	2401273
/	192.0.2.116	GET	200 OK	2016-07-14 03:58:27-07	2401274
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-14 03:58:49-07	2401275
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-14 03:59:14-07	2401276
/	203.0.113.155	GET	200 OK	2016-07-14 03:58:29-07	2401277
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 03:58:56-07	2401278
/	192.0.2.115	GET	200 OK	2016-07-14 03:58:38-07	2401279
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 03:59:22-07	2401280
/	192.0.2.148	GET	200 OK	2016-07-14 03:58:44-07	2401281
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-14 03:59:37-07	2401282
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-14 03:59:13-07	2401283
/	198.51.100.241	GET	200 OK	2016-07-14 03:58:45-07	2401284
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-14 03:59:27-07	2401285
/	192.0.2.3	GET	200 OK	2016-07-14 03:58:50-07	2401286
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-14 03:59:07-07	2401287
/	198.51.100.75	GET	200 OK	2016-07-14 03:58:57-07	2401288
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 03:59:57-07	2401289
/	198.51.100.176	GET	200 OK	2016-07-14 03:59:07-07	2401290
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-14 03:59:36-07	2401291
/	192.0.2.7	GET	200 OK	2016-07-14 03:59:10-07	2401292
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-14 03:59:59-07	2401293
/	198.51.100.162	GET	200 OK	2016-07-14 03:59:15-07	2401294
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 03:59:49-07	2401295
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-14 04:00:01-07	2401296
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 03:59:45-07	2401297
/	203.0.113.108	GET	200 OK	2016-07-14 03:59:20-07	2401298
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-14 04:00:14-07	2401299
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-14 04:00:01-07	2401300
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-14 03:59:35-07	2401301
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-14 04:00:19-07	2401302
/	192.0.2.247	GET	200 OK	2016-07-14 03:59:27-07	2401303
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-14 04:00:26-07	2401304
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-14 04:00:20-07	2401305
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-14 04:00:06-07	2401306
/	192.0.2.29	GET	200 OK	2016-07-14 03:59:33-07	2401307
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-14 04:00:02-07	2401308
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 03:59:56-07	2401309
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 04:00:24-07	2401310
/	192.0.2.94	GET	200 OK	2016-07-14 03:59:42-07	2401311
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-14 04:00:40-07	2401312
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 04:00:38-07	2401313
/	203.0.113.175	GET	200 OK	2016-07-14 03:59:49-07	2401314
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-14 04:00:16-07	2401315
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-14 04:00:49-07	2401316
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-14 04:00:25-07	2401317
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-14 04:00:36-07	2401318
/	203.0.113.205	GET	200 OK	2016-07-14 03:59:55-07	2401319
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-14 04:00:11-07	2401320
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 04:00:45-07	2401321
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 04:00:47-07	2401322
/	198.51.100.167	GET	200 OK	2016-07-14 04:00:05-07	2401323
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-14 04:00:57-07	2401324
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-14 04:00:37-07	2401325
/	203.0.113.194	GET	200 OK	2016-07-14 04:00:08-07	2401326
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 04:00:35-07	2401327
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-14 04:00:42-07	2401328
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 04:00:56-07	2401329
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 04:00:36-07	2401330
/	192.0.2.161	GET	200 OK	2016-07-14 04:00:14-07	2401331
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-14 04:00:29-07	2401332
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-14 04:01:02-07	2401333
/	192.0.2.114	GET	200 OK	2016-07-14 04:00:24-07	2401334
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-14 04:01:12-07	2401335
/	192.0.2.33	GET	200 OK	2016-07-14 04:00:28-07	2401336
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-14 04:00:57-07	2401337
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-14 04:01:17-07	2401338
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 04:01:26-07	2401339
/	192.0.2.22	GET	200 OK	2016-07-14 04:00:35-07	2401340
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 04:01:10-07	2401341
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 04:01:33-07	2401342
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-14 04:01:02-07	2401343
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 04:01:26-07	2401344
/	198.51.100.150	GET	200 OK	2016-07-14 04:00:43-07	2401345
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-14 04:01:34-07	2401346
/	198.51.100.203	GET	200 OK	2016-07-14 04:00:51-07	2401347
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-14 04:01:07-07	2401348
/	203.0.113.84	GET	200 OK	2016-07-14 04:01:01-07	2401349
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-14 04:01:33-07	2401350
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 04:01:35-07	2401351
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 04:01:54-07	2401352
/	192.0.2.38	GET	200 OK	2016-07-14 04:01:10-07	2401353
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 04:01:50-07	2401354
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-14 04:02:00-07	2401355
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 04:01:55-07	2401356
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 04:01:36-07	2401357
/	203.0.113.246	GET	200 OK	2016-07-14 04:01:11-07	2401358
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 04:02:11-07	2401359
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-14 04:01:56-07	2401360
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-14 04:01:50-07	2401361
/	192.0.2.30	GET	200 OK	2016-07-14 04:01:13-07	2401362
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-14 04:01:30-07	2401363
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-14 04:01:57-07	2401364
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-14 04:01:53-07	2401365
/	203.0.113.217	GET	200 OK	2016-07-14 04:01:22-07	2401366
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-14 04:01:44-07	2401367
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-14 04:01:40-07	2401368
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-14 04:02:20-07	2401369
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 04:02:05-07	2401370
/	192.0.2.242	GET	200 OK	2016-07-14 04:01:30-07	2401371
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-14 04:01:48-07	2401372
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-14 04:01:59-07	2401373
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-14 04:02:30-07	2401374
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-14 04:01:55-07	2401375
/	203.0.113.114	GET	200 OK	2016-07-14 04:01:36-07	2401376
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 04:02:35-07	2401377
/	192.0.2.190	GET	200 OK	2016-07-14 04:01:42-07	2401378
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-14 04:02:09-07	2401379
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-14 04:02:31-07	2401380
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-14 04:02:27-07	2401381
/	198.51.100.184	GET	200 OK	2016-07-14 04:01:47-07	2401382
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-14 04:02:24-07	2401383
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 04:02:43-07	2401384
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 04:02:22-07	2401385
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-14 04:02:14-07	2401386
/	203.0.113.206	GET	200 OK	2016-07-14 04:01:53-07	2401387
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-14 04:02:16-07	2401388
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-14 04:02:08-07	2401389
/	203.0.113.125	GET	200 OK	2016-07-14 04:01:59-07	2401390
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 04:02:18-07	2401391
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 04:02:28-07	2401392
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 04:02:20-07	2401393
/	203.0.113.40	GET	200 OK	2016-07-14 04:02:05-07	2401394
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-14 04:02:39-07	2401395
/	198.51.100.160	GET	200 OK	2016-07-14 04:02:15-07	2401396
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-14 04:02:31-07	2401397
/	198.51.100.112	GET	200 OK	2016-07-14 04:02:22-07	2401398
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-14 04:02:39-07	2401399
/	203.0.113.64	GET	200 OK	2016-07-14 04:02:27-07	2401400
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-14 04:03:11-07	2401401
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-14 04:02:58-07	2401402
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 04:03:04-07	2401403
/	203.0.113.191	GET	200 OK	2016-07-14 04:02:30-07	2401404
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 04:03:05-07	2401405
/	203.0.113.161	GET	200 OK	2016-07-14 04:02:38-07	2401406
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-14 04:02:55-07	2401407
/	198.51.100.146	GET	200 OK	2016-07-14 04:02:43-07	2401408
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 04:03:40-07	2401409
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 04:03:12-07	2401410
/	192.0.2.194	GET	200 OK	2016-07-14 04:02:47-07	2401411
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-14 04:03:27-07	2401412
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 04:03:07-07	2401413
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 04:03:32-07	2401414
/	198.51.100.182	GET	200 OK	2016-07-14 04:02:54-07	2401415
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-14 04:03:34-07	2401416
/	198.51.100.248	GET	200 OK	2016-07-14 04:03:02-07	2401417
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-14 04:03:49-07	2401418
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 04:03:38-07	2401419
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 04:03:24-07	2401420
/	198.51.100.18	GET	200 OK	2016-07-14 04:03:05-07	2401421
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-14 04:04:03-07	2401422
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-14 04:03:48-07	2401423
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-14 04:03:35-07	2401424
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 04:03:29-07	2401425
/	192.0.2.221	GET	200 OK	2016-07-14 04:03:09-07	2401426
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-14 04:04:03-07	2401427
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-14 04:03:45-07	2401428
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-14 04:03:58-07	2401429
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-14 04:03:43-07	2401430
/	198.51.100.9	GET	200 OK	2016-07-14 04:03:18-07	2401431
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 04:04:14-07	2401432
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-14 04:03:49-07	2401433
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 04:04:11-07	2401434
/	192.0.2.83	GET	200 OK	2016-07-14 04:03:24-07	2401435
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 04:04:20-07	2401436
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 04:03:53-07	2401437
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-14 04:04:19-07	2401438
/	198.51.100.151	GET	200 OK	2016-07-14 04:03:32-07	2401439
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-14 04:03:50-07	2401440
/	192.0.2.144	GET	200 OK	2016-07-14 04:03:35-07	2401441
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-14 04:04:31-07	2401442
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 04:04:08-07	2401443
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 04:04:04-07	2401444
/	192.0.2.23	GET	200 OK	2016-07-14 04:03:38-07	2401445
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 04:03:59-07	2401446
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-14 04:04:15-07	2401447
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-14 04:04:32-07	2401448
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 04:04:19-07	2401449
/	192.0.2.201	GET	200 OK	2016-07-14 04:03:39-07	2401450
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 04:03:58-07	2401451
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-14 04:04:14-07	2401452
/	192.0.2.26	GET	200 OK	2016-07-14 04:03:42-07	2401453
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 04:03:59-07	2401454
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 04:04:11-07	2401455
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 04:04:14-07	2401456
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-14 04:04:35-07	2401457
/	192.0.2.21	GET	200 OK	2016-07-14 04:03:50-07	2401458
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-14 04:04:06-07	2401459
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-14 04:04:17-07	2401460
/	203.0.113.188	GET	200 OK	2016-07-14 04:03:58-07	2401461
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-14 04:04:57-07	2401462
/	198.51.100.23	GET	200 OK	2016-07-14 04:04:08-07	2401463
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 04:04:59-07	2401464
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 04:04:56-07	2401465
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-14 04:04:58-07	2401466
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 04:04:47-07	2401467
/	198.51.100.171	GET	200 OK	2016-07-14 04:04:13-07	2401468
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 04:04:32-07	2401469
/	192.0.2.68	GET	200 OK	2016-07-14 04:04:23-07	2401470
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 04:04:51-07	2401471
/	192.0.2.165	GET	200 OK	2016-07-14 04:04:28-07	2401472
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-14 04:04:50-07	2401473
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-14 04:04:59-07	2401474
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-14 04:05:27-07	2401475
/	203.0.113.69	GET	200 OK	2016-07-14 04:04:32-07	2401476
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-14 04:05:12-07	2401477
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 04:05:13-07	2401478
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-14 04:05:23-07	2401479
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-14 04:04:57-07	2401480
/	198.51.100.196	GET	200 OK	2016-07-14 04:04:33-07	2401481
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 04:04:50-07	2401482
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 04:05:16-07	2401483
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-14 04:04:53-07	2401484
/	198.51.100.233	GET	200 OK	2016-07-14 04:04:34-07	2401485
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-14 04:05:21-07	2401486
/	198.51.100.134	GET	200 OK	2016-07-14 04:04:42-07	2401487
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-14 04:05:38-07	2401488
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-14 04:05:22-07	2401489
/	203.0.113.186	GET	200 OK	2016-07-14 04:04:49-07	2401490
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-14 04:05:36-07	2401491
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-14 04:05:39-07	2401492
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-14 04:05:38-07	2401493
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-14 04:05:30-07	2401494
/	203.0.113.251	GET	200 OK	2016-07-14 04:04:58-07	2401495
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-14 04:05:34-07	2401496
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 04:05:39-07	2401497
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 04:05:51-07	2401498
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 04:05:53-07	2401499
/	198.51.100.123	GET	200 OK	2016-07-14 04:04:59-07	2401500
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-14 04:05:51-07	2401501
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 04:05:30-07	2401502
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 04:05:34-07	2401503
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 04:05:35-07	2401504
/	192.0.2.92	GET	200 OK	2016-07-14 04:05:09-07	2401505
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-14 04:05:35-07	2401506
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-14 04:06:09-07	2401507
/	203.0.113.205	GET	200 OK	2016-07-14 04:05:14-07	2401508
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 04:05:48-07	2401509
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-14 04:06:05-07	2401510
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 04:05:31-07	2401511
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-14 04:06:08-07	2401512
/	198.51.100.166	GET	200 OK	2016-07-14 04:05:17-07	2401513
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-14 04:05:42-07	2401514
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-14 04:05:55-07	2401515
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 04:06:13-07	2401516
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 04:05:53-07	2401517
/	192.0.2.253	GET	200 OK	2016-07-14 04:05:24-07	2401518
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 04:05:45-07	2401519
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-14 04:05:55-07	2401520
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-14 04:06:03-07	2401521
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-14 04:06:17-07	2401522
/	203.0.113.3	GET	200 OK	2016-07-14 04:05:29-07	2401523
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-14 04:05:48-07	2401524
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-14 04:06:02-07	2401525
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-14 04:06:17-07	2401526
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-14 04:06:09-07	2401527
/	192.0.2.124	GET	200 OK	2016-07-14 04:05:33-07	2401528
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 04:05:53-07	2401529
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 04:06:06-07	2401530
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 04:05:49-07	2401531
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 04:05:59-07	2401532
/	192.0.2.53	GET	200 OK	2016-07-14 04:05:38-07	2401533
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-14 04:05:54-07	2401534
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-14 04:06:09-07	2401535
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 04:06:05-07	2401536
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 04:05:53-07	2401537
/	198.51.100.62	GET	200 OK	2016-07-14 04:05:46-07	2401538
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-14 04:06:27-07	2401539
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-14 04:06:12-07	2401540
/	198.51.100.196	GET	200 OK	2016-07-14 04:05:51-07	2401541
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-14 04:06:22-07	2401542
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-14 04:06:07-07	2401543
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-14 04:06:11-07	2401544
/	192.0.2.164	GET	200 OK	2016-07-14 04:05:57-07	2401545
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-14 04:06:42-07	2401546
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-14 04:06:40-07	2401547
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-14 04:06:12-07	2401548
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-14 04:06:29-07	2401549
/	192.0.2.241	GET	200 OK	2016-07-14 04:06:04-07	2401550
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-14 04:06:21-07	2401551
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 04:06:49-07	2401552
/	203.0.113.166	GET	200 OK	2016-07-14 04:06:10-07	2401553
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 04:06:56-07	2401554
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-14 04:06:35-07	2401555
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 04:06:51-07	2401556
/	192.0.2.190	GET	200 OK	2016-07-14 04:06:13-07	2401557
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-14 04:06:48-07	2401558
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-14 04:06:29-07	2401559
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-14 04:06:29-07	2401560
/	192.0.2.30	GET	200 OK	2016-07-14 04:06:23-07	2401561
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-14 04:06:59-07	2401562
/	203.0.113.145	GET	200 OK	2016-07-14 04:06:30-07	2401563
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-14 04:07:06-07	2401564
/	203.0.113.96	GET	200 OK	2016-07-14 04:06:40-07	2401565
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-14 04:07:40-07	2401566
/	198.51.100.182	GET	200 OK	2016-07-14 04:06:48-07	2401567
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-14 04:07:18-07	2401568
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-14 04:07:44-07	2401569
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-14 04:07:46-07	2401570
/	203.0.113.65	GET	200 OK	2016-07-14 04:06:58-07	2401571
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 04:07:18-07	2401572
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-14 04:07:47-07	2401573
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-14 04:07:17-07	2401574
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-14 04:07:31-07	2401575
/	192.0.2.193	GET	200 OK	2016-07-14 04:07:02-07	2401576
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 04:07:59-07	2401577
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 04:07:31-07	2401578
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-14 04:07:38-07	2401579
/	192.0.2.18	GET	200 OK	2016-07-14 04:07:06-07	2401580
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-14 04:07:46-07	2401581
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-14 04:07:54-07	2401582
/	198.51.100.6	GET	200 OK	2016-07-14 04:07:11-07	2401583
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-14 04:07:41-07	2401584
/	198.51.100.47	GET	200 OK	2016-07-14 04:07:14-07	2401585
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 04:07:53-07	2401586
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-14 04:08:06-07	2401587
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-14 04:08:02-07	2401588
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 04:07:49-07	2401589
/	198.51.100.193	GET	200 OK	2016-07-14 04:07:17-07	2401590
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-14 04:07:36-07	2401591
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 04:07:50-07	2401592
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 04:07:55-07	2401593
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 04:07:45-07	2401594
/	198.51.100.60	GET	200 OK	2016-07-14 04:07:26-07	2401595
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-14 04:08:08-07	2401596
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-14 04:08:20-07	2401597
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-14 04:07:45-07	2401598
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-14 04:07:52-07	2401599
/	198.51.100.228	GET	200 OK	2016-07-14 04:07:31-07	2401600
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-14 04:08:26-07	2401601
/	198.51.100.116	GET	200 OK	2016-07-14 04:07:35-07	2401602
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-14 04:08:13-07	2401603
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-14 04:08:12-07	2401604
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 04:08:32-07	2401605
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-14 04:08:19-07	2401607
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-14 04:08:40-07	2401608
/	198.51.100.204	GET	200 OK	2016-07-14 04:07:46-07	2401609
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-14 04:08:27-07	2401610
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 04:08:03-07	2401611
/article/so-many-bearsn	198.51.100.204	GET	404 NOT FOUND	2016-07-14 04:08:11-07	2401612
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-14 04:08:27-07	2401613
/	192.0.2.37	GET	200 OK	2016-07-14 04:07:48-07	2401614
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 04:08:06-07	2401615
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 04:08:17-07	2401616
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 04:08:37-07	2401617
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-14 04:08:27-07	2401618
/	192.0.2.173	GET	200 OK	2016-07-14 04:07:50-07	2401619
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-14 04:08:15-07	2401620
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 04:08:39-07	2401621
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 04:08:11-07	2401622
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-14 04:08:23-07	2401623
/	192.0.2.217	GET	200 OK	2016-07-14 04:07:53-07	2401624
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 04:08:17-07	2401625
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 04:08:17-07	2401626
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 04:08:28-07	2401627
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-14 04:08:18-07	2401628
/	203.0.113.238	GET	200 OK	2016-07-14 04:08:01-07	2401629
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-14 04:08:49-07	2401630
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-14 04:08:42-07	2401631
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 04:08:22-07	2401632
/	198.51.100.121	GET	200 OK	2016-07-14 04:08:05-07	2401633
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 04:08:49-07	2401634
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-14 04:09:02-07	2401635
/	192.0.2.133	GET	200 OK	2016-07-14 04:08:15-07	2401636
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 04:08:47-07	2401637
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 04:08:46-07	2401638
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 04:08:33-07	2401639
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 04:08:33-07	2401640
/	198.51.100.88	GET	200 OK	2016-07-14 04:08:21-07	2401641
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 04:08:47-07	2401642
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-14 04:08:39-07	2401643
/	203.0.113.159	GET	200 OK	2016-07-14 04:08:30-07	2401644
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-14 04:09:27-07	2401645
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 04:09:14-07	2401646
/article/bad-things-goneg	203.0.113.159	GET	404 NOT FOUND	2016-07-14 04:08:53-07	2401647
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-14 04:08:55-07	2401648
/	198.51.100.83	GET	200 OK	2016-07-14 04:08:37-07	2401649
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-14 04:09:27-07	2401650
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 04:09:15-07	2401651
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 04:08:53-07	2401652
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-14 04:09:30-07	2401653
/	192.0.2.217	GET	200 OK	2016-07-14 04:08:45-07	2401654
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 04:09:15-07	2401655
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-14 04:09:00-07	2401656
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 04:09:25-07	2401657
/	203.0.113.55	GET	200 OK	2016-07-14 04:08:47-07	2401658
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 04:09:07-07	2401659
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-14 04:09:09-07	2401660
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-14 04:09:18-07	2401661
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 04:09:33-07	2401662
/	198.51.100.205	GET	200 OK	2016-07-14 04:08:55-07	2401663
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-14 04:09:46-07	2401664
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 04:09:48-07	2401665
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 04:09:22-07	2401666
/	203.0.113.139	GET	200 OK	2016-07-14 04:09:03-07	2401667
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-14 04:09:55-07	2401668
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 04:09:49-07	2401669
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 04:09:35-07	2401670
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 04:09:56-07	2401671
/	203.0.113.234	GET	200 OK	2016-07-14 04:09:13-07	2401672
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-14 04:09:38-07	2401673
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 04:09:59-07	2401674
/	198.51.100.182	GET	200 OK	2016-07-14 04:09:16-07	2401675
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-14 04:09:57-07	2401676
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 04:09:47-07	2401677
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 04:09:39-07	2401678
/	198.51.100.12	GET	200 OK	2016-07-14 04:09:25-07	2401679
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-14 04:09:45-07	2401680
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-14 04:09:47-07	2401681
/	198.51.100.169	GET	200 OK	2016-07-14 04:09:30-07	2401682
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-14 04:10:21-07	2401683
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-14 04:10:16-07	2401684
/	203.0.113.85	GET	200 OK	2016-07-14 04:09:32-07	2401685
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 04:10:32-07	2401686
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 04:10:09-07	2401687
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 04:09:50-07	2401688
/	203.0.113.85	GET	200 OK	2016-07-14 04:09:39-07	2401689
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 04:10:25-07	2401690
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 04:10:01-07	2401691
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-14 04:10:28-07	2401692
/	198.51.100.238	GET	200 OK	2016-07-14 04:09:40-07	2401693
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-14 04:10:20-07	2401694
/	198.51.100.124	GET	200 OK	2016-07-14 04:09:49-07	2401695
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 04:10:42-07	2401696
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 04:10:06-07	2401697
/	192.0.2.164	GET	200 OK	2016-07-14 04:09:56-07	2401698
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 04:10:45-07	2401699
/	192.0.2.17	GET	200 OK	2016-07-14 04:10:03-07	2401700
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-14 04:10:53-07	2401701
/	198.51.100.70	GET	200 OK	2016-07-14 04:10:07-07	2401702
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-14 04:10:38-07	2401703
/	198.51.100.236	GET	200 OK	2016-07-14 04:10:11-07	2401704
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-14 04:10:31-07	2401705
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-14 04:10:26-07	2401706
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-14 04:10:47-07	2401707
/	198.51.100.200	GET	200 OK	2016-07-14 04:10:19-07	2401708
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-14 04:10:55-07	2401709
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-14 04:10:36-07	2401710
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-14 04:10:53-07	2401711
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-14 04:10:47-07	2401712
/	198.51.100.185	GET	200 OK	2016-07-14 04:10:28-07	2401713
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 04:11:15-07	2401714
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-14 04:10:49-07	2401715
/	198.51.100.55	GET	200 OK	2016-07-14 04:10:29-07	2401716
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-14 04:10:53-07	2401717
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-14 04:11:27-07	2401718
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-14 04:11:27-07	2401719
/	203.0.113.214	GET	200 OK	2016-07-14 04:10:33-07	2401720
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 04:11:30-07	2401721
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 04:11:28-07	2401722
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-14 04:11:04-07	2401723
/	198.51.100.193	GET	200 OK	2016-07-14 04:10:40-07	2401724
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 04:11:28-07	2401725
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-14 04:11:31-07	2401726
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-14 04:11:19-07	2401727
/	203.0.113.233	GET	200 OK	2016-07-14 04:10:42-07	2401728
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 04:11:42-07	2401729
/	198.51.100.12	GET	200 OK	2016-07-14 04:10:43-07	2401730
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 04:11:14-07	2401731
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-14 04:11:31-07	2401732
/	198.51.100.55	GET	200 OK	2016-07-14 04:10:47-07	2401733
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-14 04:11:41-07	2401734
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-14 04:11:15-07	2401735
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-14 04:11:42-07	2401736
/	203.0.113.226	GET	200 OK	2016-07-14 04:10:54-07	2401737
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-14 04:11:50-07	2401738
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-14 04:11:36-07	2401739
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-14 04:11:09-07	2401740
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-14 04:11:22-07	2401741
/	198.51.100.139	GET	200 OK	2016-07-14 04:11:00-07	2401742
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-14 04:12:00-07	2401743
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-14 04:11:43-07	2401744
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-14 04:11:29-07	2401745
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-14 04:11:53-07	2401746
/	198.51.100.250	GET	200 OK	2016-07-14 04:11:01-07	2401747
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 04:12:00-07	2401748
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-14 04:11:31-07	2401749
/	198.51.100.240	GET	200 OK	2016-07-14 04:11:02-07	2401750
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-14 04:11:52-07	2401751
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 04:11:28-07	2401752
/	192.0.2.53	GET	200 OK	2016-07-14 04:11:11-07	2401753
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 04:12:09-07	2401754
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-14 04:11:34-07	2401755
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-14 04:11:26-07	2401756
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 04:11:29-07	2401757
/	198.51.100.207	GET	200 OK	2016-07-14 04:11:21-07	2401758
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-14 04:11:43-07	2401759
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-14 04:12:18-07	2401760
/	203.0.113.14	GET	200 OK	2016-07-14 04:11:25-07	2401761
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 04:12:20-07	2401762
/	198.51.100.38	GET	200 OK	2016-07-14 04:11:32-07	2401763
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-14 04:12:10-07	2401764
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 04:12:30-07	2401765
/	192.0.2.54	GET	200 OK	2016-07-14 04:11:40-07	2401766
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 04:12:05-07	2401767
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 04:12:21-07	2401768
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-14 04:12:08-07	2401769
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-14 04:12:18-07	2401770
/	203.0.113.55	GET	200 OK	2016-07-14 04:11:50-07	2401771
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 04:12:06-07	2401772
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-14 04:12:11-07	2401773
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-14 04:12:15-07	2401774
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 04:12:39-07	2401775
/	203.0.113.231	GET	200 OK	2016-07-14 04:11:56-07	2401776
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-14 04:12:19-07	2401777
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 04:12:20-07	2401778
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-14 04:12:19-07	2401779
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-14 04:12:51-07	2401780
/	203.0.113.17	GET	200 OK	2016-07-14 04:12:01-07	2401781
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 04:12:29-07	2401782
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 04:12:42-07	2401783
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 04:12:31-07	2401784
/	198.51.100.30	GET	200 OK	2016-07-14 04:12:04-07	2401785
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-14 04:12:46-07	2401786
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-14 04:12:33-07	2401787
/	192.0.2.184	GET	200 OK	2016-07-14 04:12:08-07	2401788
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-14 04:13:02-07	2401789
/	192.0.2.106	GET	200 OK	2016-07-14 04:12:11-07	2401790
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-14 04:13:10-07	2401791
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-14 04:12:41-07	2401792
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-14 04:12:33-07	2401793
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-14 04:13:07-07	2401794
/	198.51.100.172	GET	200 OK	2016-07-14 04:12:17-07	2401795
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 04:12:32-07	2401796
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 04:13:05-07	2401797
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 04:12:49-07	2401798
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 04:12:48-07	2401799
/	192.0.2.80	GET	200 OK	2016-07-14 04:12:19-07	2401800
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 04:13:04-07	2401801
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-14 04:12:54-07	2401802
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 04:12:49-07	2401803
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-14 04:13:16-07	2401804
/	192.0.2.52	GET	200 OK	2016-07-14 04:12:24-07	2401805
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 04:13:19-07	2401806
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-14 04:13:17-07	2401807
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-14 04:12:42-07	2401808
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 04:13:20-07	2401809
/	192.0.2.137	GET	200 OK	2016-07-14 04:12:30-07	2401810
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-14 04:13:21-07	2401811
/	198.51.100.148	GET	200 OK	2016-07-14 04:12:39-07	2401812
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-14 04:13:05-07	2401813
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-14 04:13:07-07	2401814
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-14 04:13:32-07	2401815
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-14 04:13:10-07	2401816
/	192.0.2.129	GET	200 OK	2016-07-14 04:12:42-07	2401817
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 04:13:40-07	2401818
/	198.51.100.128	GET	200 OK	2016-07-14 04:12:51-07	2401819
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-14 04:13:14-07	2401820
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 04:13:36-07	2401821
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-14 04:13:26-07	2401822
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-14 04:13:45-07	2401823
/	198.51.100.248	GET	200 OK	2016-07-14 04:12:58-07	2401824
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-14 04:13:19-07	2401825
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-14 04:13:50-07	2401826
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-14 04:13:22-07	2401827
/	198.51.100.73	GET	200 OK	2016-07-14 04:12:59-07	2401828
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-14 04:13:46-07	2401829
/	203.0.113.161	GET	200 OK	2016-07-14 04:13:03-07	2401830
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 04:13:46-07	2401831
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-14 04:13:29-07	2401832
/	192.0.2.109	GET	200 OK	2016-07-14 04:13:11-07	2401833
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-14 04:13:34-07	2401834
/	198.51.100.201	GET	200 OK	2016-07-14 04:13:19-07	2401835
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-14 04:14:07-07	2401836
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-14 04:13:58-07	2401837
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-14 04:13:34-07	2401838
/	203.0.113.55	GET	200 OK	2016-07-14 04:13:22-07	2401839
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-14 04:14:12-07	2401840
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-14 04:14:06-07	2401841
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-14 04:14:13-07	2401842
/	192.0.2.101	GET	200 OK	2016-07-14 04:13:25-07	2401843
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-14 04:14:15-07	2401844
/	198.51.100.184	GET	200 OK	2016-07-14 04:13:27-07	2401845
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-14 04:14:21-07	2401846
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-14 04:14:08-07	2401847
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-14 04:14:19-07	2401848
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-14 04:14:16-07	2401849
/	192.0.2.6	GET	200 OK	2016-07-14 04:13:35-07	2401850
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-14 04:14:28-07	2401851
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 04:14:08-07	2401852
/	203.0.113.145	GET	200 OK	2016-07-14 04:13:37-07	2401853
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-14 04:14:30-07	2401854
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-14 04:14:24-07	2401855
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-14 04:13:59-07	2401856
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-14 04:14:14-07	2401857
/	203.0.113.61	GET	200 OK	2016-07-14 04:13:39-07	2401858
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-14 04:14:37-07	2401859
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 04:14:19-07	2401860
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 04:14:18-07	2401861
/	203.0.113.193	GET	200 OK	2016-07-14 04:13:47-07	2401862
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-14 04:14:42-07	2401863
/	203.0.113.121	GET	200 OK	2016-07-14 04:13:57-07	2401864
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-14 04:14:30-07	2401865
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 04:14:26-07	2401866
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 04:14:52-07	2401867
/	192.0.2.108	GET	200 OK	2016-07-14 04:14:05-07	2401868
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-14 04:14:29-07	2401869
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-14 04:14:44-07	2401870
/	192.0.2.173	GET	200 OK	2016-07-14 04:14:08-07	2401871
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-14 04:14:32-07	2401872
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-14 04:14:43-07	2401873
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 04:14:26-07	2401874
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-14 04:14:41-07	2401875
/	203.0.113.192	GET	200 OK	2016-07-14 04:14:15-07	2401876
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-14 04:15:09-07	2401877
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 04:14:48-07	2401878
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 04:14:55-07	2401879
/	203.0.113.168	GET	200 OK	2016-07-14 04:14:23-07	2401880
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-14 04:15:18-07	2401881
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 04:14:55-07	2401882
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-14 04:14:48-07	2401883
/	203.0.113.67	GET	200 OK	2016-07-14 04:14:27-07	2401884
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 04:14:44-07	2401885
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-14 04:15:07-07	2401886
/	203.0.113.153	GET	200 OK	2016-07-14 04:14:30-07	2401887
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 04:15:19-07	2401888
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-14 04:15:27-07	2401889
/	192.0.2.207	GET	200 OK	2016-07-14 04:14:38-07	2401890
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-14 04:15:38-07	2401891
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-14 04:15:05-07	2401892
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-14 04:15:23-07	2401893
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-14 04:15:02-07	2401894
/	198.51.100.42	GET	200 OK	2016-07-14 04:14:40-07	2401895
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 04:15:34-07	2401896
/	198.51.100.72	GET	200 OK	2016-07-14 04:14:43-07	2401897
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-14 04:15:34-07	2401898
/	192.0.2.48	GET	200 OK	2016-07-14 04:14:46-07	2401899
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 04:15:24-07	2401900
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 04:15:28-07	2401901
/	203.0.113.125	GET	200 OK	2016-07-14 04:14:55-07	2401902
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-14 04:15:20-07	2401903
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 04:15:52-07	2401904
/	203.0.113.45	GET	200 OK	2016-07-14 04:15:02-07	2401905
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-14 04:15:23-07	2401906
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-14 04:15:27-07	2401907
/	192.0.2.163	GET	200 OK	2016-07-14 04:15:03-07	2401908
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-14 04:15:23-07	2401909
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-14 04:15:47-07	2401910
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 04:15:29-07	2401911
/	198.51.100.32	GET	200 OK	2016-07-14 04:15:07-07	2401912
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-14 04:15:49-07	2401913
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-14 04:16:00-07	2401914
/	203.0.113.190	GET	200 OK	2016-07-14 04:15:15-07	2401915
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-14 04:15:46-07	2401916
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 04:15:47-07	2401917
/	198.51.100.184	GET	200 OK	2016-07-14 04:15:19-07	2401918
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-14 04:16:08-07	2401919
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 04:16:11-07	2401920
/	192.0.2.181	GET	200 OK	2016-07-14 04:15:27-07	2401921
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-14 04:16:17-07	2401922
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-14 04:16:19-07	2401923
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 04:16:05-07	2401924
/	203.0.113.230	GET	200 OK	2016-07-14 04:15:33-07	2401925
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 04:16:20-07	2401926
/	203.0.113.188	GET	200 OK	2016-07-14 04:15:42-07	2401927
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-14 04:16:02-07	2401928
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-14 04:15:57-07	2401929
/	203.0.113.131	GET	200 OK	2016-07-14 04:15:52-07	2401930
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-14 04:16:36-07	2401931
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-14 04:16:38-07	2401932
/	203.0.113.165	GET	200 OK	2016-07-14 04:15:53-07	2401933
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-14 04:16:28-07	2401934
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 04:16:53-07	2401935
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 04:16:08-07	2401936
/	203.0.113.58	GET	200 OK	2016-07-14 04:15:57-07	2401937
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-14 04:16:29-07	2401938
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 04:16:23-07	2401939
/	192.0.2.143	GET	200 OK	2016-07-14 04:16:01-07	2401940
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-14 04:16:53-07	2401941
/	203.0.113.120	GET	200 OK	2016-07-14 04:16:06-07	2401942
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-14 04:16:51-07	2401943
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-14 04:16:51-07	2401944
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-14 04:16:44-07	2401945
/	203.0.113.16	GET	200 OK	2016-07-14 04:16:08-07	2401946
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-14 04:16:49-07	2401947
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 04:16:57-07	2401948
/article/candidate-is-jerkt	203.0.113.16	GET	404 NOT FOUND	2016-07-14 04:17:02-07	2401949
/	198.51.100.72	GET	200 OK	2016-07-14 04:16:15-07	2401950
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-14 04:16:58-07	2401951
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-14 04:17:01-07	2401952
/	203.0.113.246	GET	200 OK	2016-07-14 04:16:20-07	2401953
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 04:17:19-07	2401954
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 04:16:41-07	2401955
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-14 04:16:38-07	2401956
/	198.51.100.161	GET	200 OK	2016-07-14 04:16:30-07	2401957
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-14 04:17:09-07	2401958
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-14 04:17:29-07	2401959
/	203.0.113.164	GET	200 OK	2016-07-14 04:16:40-07	2401960
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-14 04:17:24-07	2401961
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-14 04:17:10-07	2401962
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-14 04:17:00-07	2401963
/	203.0.113.23	GET	200 OK	2016-07-14 04:16:43-07	2401964
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 04:17:37-07	2401965
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-14 04:17:22-07	2401966
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-14 04:17:26-07	2401967
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-14 04:17:41-07	2401968
/	192.0.2.122	GET	200 OK	2016-07-14 04:16:46-07	2401969
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-14 04:17:37-07	2401970
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-14 04:17:02-07	2401971
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-14 04:17:16-07	2401972
/	198.51.100.162	GET	200 OK	2016-07-14 04:16:50-07	2401973
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 04:17:40-07	2401974
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-14 04:17:05-07	2401975
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-14 04:17:28-07	2401976
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-14 04:17:42-07	2401977
/	198.51.100.205	GET	200 OK	2016-07-14 04:16:56-07	2401978
/article/candidate-is-jerkg	198.51.100.205	GET	404 NOT FOUND	2016-07-14 04:17:40-07	2401979
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 04:17:43-07	2401980
/	198.51.100.51	GET	200 OK	2016-07-14 04:16:57-07	2401981
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 04:17:35-07	2401982
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-14 04:17:17-07	2401983
/	192.0.2.68	GET	200 OK	2016-07-14 04:17:01-07	2401984
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-14 04:17:21-07	2401985
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 04:17:57-07	2401986
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-14 04:17:46-07	2401987
/	192.0.2.170	GET	200 OK	2016-07-14 04:17:10-07	2401988
/article/balloon-goons-doomedi	192.0.2.170	GET	404 NOT FOUND	2016-07-14 04:17:38-07	2401989
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 04:17:37-07	2401990
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 04:18:09-07	2401991
/	192.0.2.71	GET	200 OK	2016-07-14 04:17:11-07	2401992
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 04:17:58-07	2401993
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-14 04:18:01-07	2401994
/	198.51.100.86	GET	200 OK	2016-07-14 04:17:16-07	2401995
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-14 04:17:49-07	2401996
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-14 04:18:00-07	2401997
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-14 04:18:04-07	2401998
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-14 04:17:35-07	2401999
/	192.0.2.242	GET	200 OK	2016-07-14 04:17:24-07	2402000
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-14 04:17:41-07	2402001
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-14 04:18:08-07	2402002
/	203.0.113.14	GET	200 OK	2016-07-14 04:17:31-07	2402003
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 04:17:50-07	2402004
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 04:18:31-07	2402005
/	192.0.2.99	GET	200 OK	2016-07-14 04:17:32-07	2402006
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 04:18:03-07	2402007
/	203.0.113.56	GET	200 OK	2016-07-14 04:17:36-07	2402008
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 04:18:32-07	2402009
/	198.51.100.63	GET	200 OK	2016-07-14 04:17:42-07	2402010
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-14 04:18:31-07	2402011
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 04:18:30-07	2402012
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 04:18:29-07	2402013
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 04:18:08-07	2402014
/	198.51.100.249	GET	200 OK	2016-07-14 04:17:43-07	2402015
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-14 04:18:21-07	2402016
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 04:18:23-07	2402017
/	198.51.100.2	GET	200 OK	2016-07-14 04:17:47-07	2402018
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-14 04:18:40-07	2402019
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-14 04:18:05-07	2402020
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-14 04:18:39-07	2402021
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-14 04:18:15-07	2402022
/	198.51.100.180	GET	200 OK	2016-07-14 04:17:50-07	2402023
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-14 04:18:40-07	2402024
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 04:18:27-07	2402025
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-14 04:18:47-07	2402026
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-14 04:18:35-07	2402027
/	203.0.113.8	GET	200 OK	2016-07-14 04:17:59-07	2402028
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 04:18:43-07	2402029
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-14 04:18:32-07	2402030
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 04:18:57-07	2402031
/	203.0.113.145	GET	200 OK	2016-07-14 04:18:00-07	2402032
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-14 04:18:53-07	2402033
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-14 04:18:17-07	2402034
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-14 04:18:57-07	2402035
/	203.0.113.149	GET	200 OK	2016-07-14 04:18:08-07	2402036
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-14 04:19:02-07	2402037
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 04:18:34-07	2402038
/	198.51.100.160	GET	200 OK	2016-07-14 04:18:15-07	2402039
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-14 04:18:49-07	2402040
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 04:18:51-07	2402041
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-14 04:19:00-07	2402042
/	198.51.100.239	GET	200 OK	2016-07-14 04:18:23-07	2402043
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 04:19:08-07	2402044
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-14 04:19:12-07	2402045
/	203.0.113.94	GET	200 OK	2016-07-14 04:18:27-07	2402046
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-14 04:19:26-07	2402047
/	203.0.113.89	GET	200 OK	2016-07-14 04:18:36-07	2402048
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-14 04:19:03-07	2402049
/	198.51.100.54	GET	200 OK	2016-07-14 04:18:42-07	2402050
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-14 04:18:58-07	2402051
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-14 04:19:20-07	2402052
/	203.0.113.57	GET	200 OK	2016-07-14 04:18:48-07	2402053
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-14 04:19:18-07	2402054
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-14 04:19:44-07	2402055
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-14 04:19:37-07	2402056
/	203.0.113.40	GET	200 OK	2016-07-14 04:18:53-07	2402057
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 04:19:23-07	2402058
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-14 04:19:38-07	2402059
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-14 04:19:37-07	2402060
/	192.0.2.234	GET	200 OK	2016-07-14 04:19:01-07	2402061
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 04:19:35-07	2402062
/	203.0.113.143	GET	200 OK	2016-07-14 04:19:11-07	2402063
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 04:20:10-07	2402064
/	192.0.2.97	GET	200 OK	2016-07-14 04:19:19-07	2402065
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 04:20:02-07	2402066
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-14 04:19:38-07	2402067
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 04:19:45-07	2402068
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-14 04:20:00-07	2402069
/	192.0.2.94	GET	200 OK	2016-07-14 04:19:25-07	2402070
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-14 04:20:04-07	2402071
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-14 04:19:44-07	2402072
/	198.51.100.11	GET	200 OK	2016-07-14 04:19:32-07	2402073
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-14 04:20:04-07	2402074
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-14 04:20:27-07	2402075
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-14 04:20:29-07	2402076
/	203.0.113.57	GET	200 OK	2016-07-14 04:19:38-07	2402077
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-14 04:20:13-07	2402078
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-14 04:20:21-07	2402079
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-14 04:20:00-07	2402080
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 04:20:33-07	2402081
/	192.0.2.148	GET	200 OK	2016-07-14 04:19:41-07	2402082
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-14 04:20:21-07	2402083
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-14 04:20:26-07	2402084
/	192.0.2.6	GET	200 OK	2016-07-14 04:19:44-07	2402085
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-14 04:20:04-07	2402086
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 04:20:43-07	2402087
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-14 04:20:03-07	2402088
/	198.51.100.52	GET	200 OK	2016-07-14 04:19:49-07	2402089
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-14 04:20:12-07	2402090
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 04:20:40-07	2402091
/	192.0.2.133	GET	200 OK	2016-07-14 04:19:56-07	2402092
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 04:20:42-07	2402093
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-14 04:20:42-07	2402094
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-14 04:20:43-07	2402095
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-14 04:20:17-07	2402096
/	192.0.2.41	GET	200 OK	2016-07-14 04:20:04-07	2402097
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-14 04:20:42-07	2402098
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-14 04:20:22-07	2402099
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-14 04:20:37-07	2402100
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-14 04:20:52-07	2402101
/	198.51.100.9	GET	200 OK	2016-07-14 04:20:05-07	2402102
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 04:21:03-07	2402103
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 04:20:27-07	2402104
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-14 04:20:46-07	2402105
/	198.51.100.218	GET	200 OK	2016-07-14 04:20:10-07	2402106
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 04:21:08-07	2402107
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-14 04:20:33-07	2402108
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 04:20:28-07	2402109
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 04:20:52-07	2402110
/	198.51.100.179	GET	200 OK	2016-07-14 04:20:18-07	2402111
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-14 04:21:02-07	2402112
/	203.0.113.87	GET	200 OK	2016-07-14 04:20:28-07	2402113
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 04:20:47-07	2402114
/	198.51.100.71	GET	200 OK	2016-07-14 04:20:30-07	2402115
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 04:20:47-07	2402116
/	203.0.113.128	GET	200 OK	2016-07-14 04:20:31-07	2402117
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-14 04:20:54-07	2402118
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-14 04:20:48-07	2402119
/	203.0.113.163	GET	200 OK	2016-07-14 04:20:39-07	2402120
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-14 04:21:32-07	2402121
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-14 04:21:29-07	2402122
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-14 04:21:22-07	2402123
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 04:21:23-07	2402124
/	198.51.100.107	GET	200 OK	2016-07-14 04:20:49-07	2402125
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-14 04:21:27-07	2402126
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-14 04:21:16-07	2402127
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-14 04:21:11-07	2402128
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-14 04:21:16-07	2402129
/	203.0.113.70	GET	200 OK	2016-07-14 04:20:52-07	2402130
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-14 04:21:50-07	2402131
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-14 04:21:22-07	2402132
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-14 04:21:48-07	2402133
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-14 04:21:36-07	2402134
/	198.51.100.147	GET	200 OK	2016-07-14 04:20:58-07	2402135
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 04:21:31-07	2402136
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 04:21:45-07	2402137
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 04:21:37-07	2402138
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-14 04:21:23-07	2402139
/	192.0.2.12	GET	200 OK	2016-07-14 04:20:59-07	2402140
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 04:21:42-07	2402141
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-14 04:21:26-07	2402142
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 04:21:51-07	2402143
/	198.51.100.136	GET	200 OK	2016-07-14 04:21:03-07	2402144
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 04:21:34-07	2402145
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-14 04:21:32-07	2402146
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-14 04:21:31-07	2402147
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-14 04:21:37-07	2402148
/	203.0.113.76	GET	200 OK	2016-07-14 04:21:06-07	2402149
/article/candidate-is-jerkh	203.0.113.76	GET	404 NOT FOUND	2016-07-14 04:21:46-07	2402150
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-14 04:21:27-07	2402151
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-14 04:22:00-07	2402152
/	203.0.113.53	GET	200 OK	2016-07-14 04:21:15-07	2402153
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-14 04:22:02-07	2402154
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-14 04:22:15-07	2402155
/	192.0.2.242	GET	200 OK	2016-07-14 04:21:24-07	2402156
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-14 04:22:12-07	2402157
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-14 04:21:46-07	2402158
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-14 04:22:08-07	2402159
/	203.0.113.229	GET	200 OK	2016-07-14 04:21:25-07	2402160
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-14 04:21:59-07	2402161
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 04:22:20-07	2402162
/	192.0.2.106	GET	200 OK	2016-07-14 04:21:31-07	2402163
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 04:21:48-07	2402164
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-14 04:21:46-07	2402165
/	192.0.2.52	GET	200 OK	2016-07-14 04:21:34-07	2402166
/article/bears-love-berriesb	192.0.2.52	GET	404 NOT FOUND	2016-07-14 04:21:49-07	2402167
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-14 04:22:28-07	2402168
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-14 04:22:26-07	2402169
/	198.51.100.244	GET	200 OK	2016-07-14 04:21:41-07	2402170
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-14 04:22:25-07	2402171
/	192.0.2.123	GET	200 OK	2016-07-14 04:21:48-07	2402172
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-14 04:22:08-07	2402173
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 04:22:32-07	2402174
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 04:22:39-07	2402175
/	192.0.2.176	GET	200 OK	2016-07-14 04:21:54-07	2402176
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-14 04:22:51-07	2402177
/	198.51.100.53	GET	200 OK	2016-07-14 04:22:01-07	2402178
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-14 04:22:35-07	2402179
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-14 04:22:43-07	2402180
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-14 04:22:49-07	2402181
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-14 04:22:51-07	2402182
/	192.0.2.103	GET	200 OK	2016-07-14 04:22:11-07	2402183
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 04:22:48-07	2402184
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-14 04:23:11-07	2402185
/	203.0.113.119	GET	200 OK	2016-07-14 04:22:20-07	2402186
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 04:22:37-07	2402187
/	203.0.113.170	GET	200 OK	2016-07-14 04:22:24-07	2402188
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-14 04:22:50-07	2402189
/	203.0.113.192	GET	200 OK	2016-07-14 04:22:27-07	2402190
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-14 04:23:09-07	2402191
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 04:23:06-07	2402192
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 04:22:49-07	2402193
/	203.0.113.73	GET	200 OK	2016-07-14 04:22:32-07	2402194
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-14 04:23:12-07	2402195
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-14 04:23:06-07	2402196
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-14 04:22:52-07	2402197
/	198.51.100.153	GET	200 OK	2016-07-14 04:22:40-07	2402198
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-14 04:23:23-07	2402199
/	192.0.2.66	GET	200 OK	2016-07-14 04:22:43-07	2402200
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-14 04:23:19-07	2402201
/	192.0.2.95	GET	200 OK	2016-07-14 04:22:46-07	2402202
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-14 04:23:37-07	2402203
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-14 04:23:35-07	2402204
/	203.0.113.161	GET	200 OK	2016-07-14 04:22:50-07	2402205
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 04:23:47-07	2402206
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 04:23:19-07	2402207
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-14 04:23:30-07	2402208
/	203.0.113.125	GET	200 OK	2016-07-14 04:23:00-07	2402209
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 04:23:15-07	2402210
/	192.0.2.27	GET	200 OK	2016-07-14 04:23:09-07	2402211
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-14 04:23:43-07	2402212
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-14 04:24:03-07	2402213
/	198.51.100.227	GET	200 OK	2016-07-14 04:23:17-07	2402214
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 04:23:40-07	2402215
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-14 04:24:00-07	2402216
/	198.51.100.134	GET	200 OK	2016-07-14 04:23:23-07	2402217
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-14 04:23:50-07	2402218
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-14 04:24:23-07	2402219
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-14 04:23:46-07	2402220
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-14 04:24:09-07	2402221
/	203.0.113.68	GET	200 OK	2016-07-14 04:23:27-07	2402222
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 04:23:51-07	2402223
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-14 04:24:22-07	2402224
/	203.0.113.14	GET	200 OK	2016-07-14 04:23:37-07	2402225
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 04:24:17-07	2402226
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-14 04:24:01-07	2402227
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 04:24:28-07	2402228
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 04:24:27-07	2402229
/	203.0.113.131	GET	200 OK	2016-07-14 04:23:47-07	2402230
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 04:24:27-07	2402231
/	203.0.113.142	GET	200 OK	2016-07-14 04:23:51-07	2402232
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-14 04:24:09-07	2402233
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-14 04:24:37-07	2402234
/	192.0.2.243	GET	200 OK	2016-07-14 04:23:55-07	2402235
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-14 04:24:25-07	2402236
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-14 04:24:25-07	2402237
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-14 04:24:54-07	2402238
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 04:24:51-07	2402239
/	203.0.113.176	GET	200 OK	2016-07-14 04:24:05-07	2402240
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-14 04:25:02-07	2402241
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-14 04:24:33-07	2402242
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-14 04:25:04-07	2402243
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-14 04:24:34-07	2402244
/	203.0.113.249	GET	200 OK	2016-07-14 04:24:11-07	2402245
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-14 04:24:26-07	2402246
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-14 04:24:52-07	2402247
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-14 04:25:00-07	2402248
/	203.0.113.13	GET	200 OK	2016-07-14 04:24:14-07	2402249
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-14 04:24:58-07	2402250
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-14 04:24:37-07	2402251
/	198.51.100.32	GET	200 OK	2016-07-14 04:24:16-07	2402252
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-14 04:24:40-07	2402253
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-14 04:24:33-07	2402254
/	192.0.2.164	GET	200 OK	2016-07-14 04:24:18-07	2402255
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 04:25:09-07	2402256
/	198.51.100.84	GET	200 OK	2016-07-14 04:24:23-07	2402257
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-14 04:25:15-07	2402258
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-14 04:25:03-07	2402259
/	203.0.113.195	GET	200 OK	2016-07-14 04:24:25-07	2402260
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-14 04:25:05-07	2402261
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-14 04:24:55-07	2402262
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-14 04:25:17-07	2402263
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-14 04:25:03-07	2402264
/	198.51.100.129	GET	200 OK	2016-07-14 04:24:26-07	2402265
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-14 04:25:20-07	2402266
/	192.0.2.21	GET	200 OK	2016-07-14 04:24:32-07	2402267
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-14 04:25:06-07	2402268
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-14 04:24:48-07	2402269
/	203.0.113.20	GET	200 OK	2016-07-14 04:24:40-07	2402270
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-14 04:25:15-07	2402271
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-14 04:25:40-07	2402272
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-14 04:25:21-07	2402273
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-14 04:25:37-07	2402274
/	198.51.100.131	GET	200 OK	2016-07-14 04:24:44-07	2402275
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-14 04:25:34-07	2402276
/	192.0.2.198	GET	200 OK	2016-07-14 04:24:48-07	2402277
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-14 04:25:24-07	2402278
/	192.0.2.186	GET	200 OK	2016-07-14 04:24:53-07	2402279
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-14 04:25:48-07	2402280
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-14 04:25:35-07	2402281
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-14 04:25:14-07	2402282
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-14 04:25:35-07	2402283
/	192.0.2.162	GET	200 OK	2016-07-14 04:24:57-07	2402284
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-14 04:25:16-07	2402285
/	203.0.113.194	GET	200 OK	2016-07-14 04:25:01-07	2402286
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 04:25:23-07	2402287
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-14 04:25:53-07	2402288
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 04:26:00-07	2402289
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 04:25:53-07	2402290
/	192.0.2.56	GET	200 OK	2016-07-14 04:25:09-07	2402291
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-14 04:25:35-07	2402292
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-14 04:25:53-07	2402293
/	203.0.113.138	GET	200 OK	2016-07-14 04:25:19-07	2402294
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-14 04:26:18-07	2402295
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-14 04:25:50-07	2402296
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 04:26:13-07	2402297
/	198.51.100.225	GET	200 OK	2016-07-14 04:25:22-07	2402298
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-14 04:25:54-07	2402299
/	198.51.100.91	GET	200 OK	2016-07-14 04:25:27-07	2402300
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-14 04:26:14-07	2402301
/	198.51.100.253	GET	200 OK	2016-07-14 04:25:37-07	2402302
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-14 04:26:25-07	2402303
/	198.51.100.237	GET	200 OK	2016-07-14 04:25:39-07	2402304
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 04:26:14-07	2402305
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-14 04:26:18-07	2402306
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 04:26:31-07	2402307
/	203.0.113.119	GET	200 OK	2016-07-14 04:25:46-07	2402308
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-14 04:26:01-07	2402309
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 04:26:23-07	2402310
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-14 04:26:13-07	2402311
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-14 04:26:03-07	2402312
/	198.51.100.236	GET	200 OK	2016-07-14 04:25:48-07	2402313
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 04:26:04-07	2402314
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 04:26:12-07	2402315
/	192.0.2.47	GET	200 OK	2016-07-14 04:25:55-07	2402316
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 04:26:24-07	2402317
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 04:26:11-07	2402318
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-14 04:26:17-07	2402319
/	203.0.113.92	GET	200 OK	2016-07-14 04:26:00-07	2402320
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-14 04:26:37-07	2402321
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-14 04:27:00-07	2402322
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-14 04:26:52-07	2402323
/	203.0.113.245	GET	200 OK	2016-07-14 04:26:08-07	2402324
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-14 04:26:56-07	2402325
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-14 04:26:40-07	2402326
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-14 04:26:44-07	2402327
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-14 04:26:52-07	2402328
/	203.0.113.223	GET	200 OK	2016-07-14 04:26:10-07	2402329
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 04:26:27-07	2402330
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-14 04:26:28-07	2402331
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-14 04:26:33-07	2402332
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-14 04:26:41-07	2402333
/	203.0.113.18	GET	200 OK	2016-07-14 04:26:19-07	2402334
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-14 04:27:18-07	2402335
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-14 04:27:00-07	2402336
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 04:27:05-07	2402337
/	198.51.100.68	GET	200 OK	2016-07-14 04:26:22-07	2402338
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 04:27:03-07	2402339
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-14 04:26:58-07	2402340
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 04:27:09-07	2402341
/	198.51.100.57	GET	200 OK	2016-07-14 04:26:30-07	2402342
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-14 04:27:22-07	2402343
/	198.51.100.44	GET	200 OK	2016-07-14 04:26:31-07	2402344
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-14 04:27:02-07	2402345
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-14 04:27:08-07	2402346
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 04:27:01-07	2402347
/	198.51.100.247	GET	200 OK	2016-07-14 04:26:37-07	2402348
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-14 04:27:10-07	2402349
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 04:27:13-07	2402350
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 04:27:08-07	2402351
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-14 04:26:55-07	2402352
/	198.51.100.176	GET	200 OK	2016-07-14 04:26:39-07	2402353
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-14 04:27:35-07	2402354
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-14 04:27:03-07	2402355
/	203.0.113.83	GET	200 OK	2016-07-14 04:26:48-07	2402356
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 04:27:11-07	2402357
/	203.0.113.159	GET	200 OK	2016-07-14 04:26:52-07	2402358
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 04:27:37-07	2402359
/	192.0.2.130	GET	200 OK	2016-07-14 04:26:58-07	2402360
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-14 04:27:14-07	2402361
/	203.0.113.92	GET	200 OK	2016-07-14 04:27:04-07	2402362
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-14 04:27:45-07	2402363
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 04:27:42-07	2402364
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-14 04:27:32-07	2402365
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 04:27:39-07	2402366
/	192.0.2.4	GET	200 OK	2016-07-14 04:27:13-07	2402367
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 04:27:54-07	2402368
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-14 04:27:35-07	2402369
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 04:27:54-07	2402370
/	203.0.113.97	GET	200 OK	2016-07-14 04:27:22-07	2402371
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 04:27:38-07	2402372
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 04:27:47-07	2402373
/	198.51.100.48	GET	200 OK	2016-07-14 04:27:27-07	2402374
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-14 04:27:53-07	2402375
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-14 04:27:49-07	2402376
/	198.51.100.47	GET	200 OK	2016-07-14 04:27:33-07	2402377
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 04:28:30-07	2402378
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 04:27:55-07	2402379
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 04:28:19-07	2402380
/	192.0.2.229	GET	200 OK	2016-07-14 04:27:42-07	2402381
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 04:28:39-07	2402382
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 04:27:58-07	2402383
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 04:28:14-07	2402384
/	198.51.100.136	GET	200 OK	2016-07-14 04:27:52-07	2402385
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 04:28:31-07	2402386
/	203.0.113.25	GET	200 OK	2016-07-14 04:28:00-07	2402387
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 04:28:27-07	2402388
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-14 04:28:38-07	2402389
/	198.51.100.87	GET	200 OK	2016-07-14 04:28:05-07	2402390
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-14 04:28:48-07	2402391
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-14 04:28:43-07	2402392
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-14 04:28:20-07	2402393
/	192.0.2.37	GET	200 OK	2016-07-14 04:28:11-07	2402394
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-14 04:29:04-07	2402395
/	192.0.2.210	GET	200 OK	2016-07-14 04:28:17-07	2402396
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-14 04:28:57-07	2402397
/	203.0.113.111	GET	200 OK	2016-07-14 04:28:27-07	2402398
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 04:29:13-07	2402399
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-14 04:29:24-07	2402400
/	203.0.113.212	GET	200 OK	2016-07-14 04:28:35-07	2402401
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-14 04:29:06-07	2402402
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-14 04:29:30-07	2402403
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-14 04:29:30-07	2402404
/	192.0.2.84	GET	200 OK	2016-07-14 04:28:44-07	2402405
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 04:29:33-07	2402406
/	203.0.113.154	GET	200 OK	2016-07-14 04:28:46-07	2402407
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 04:29:07-07	2402408
/	192.0.2.224	GET	200 OK	2016-07-14 04:28:52-07	2402409
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-14 04:29:45-07	2402410
/	203.0.113.159	GET	200 OK	2016-07-14 04:28:59-07	2402411
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 04:29:38-07	2402412
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-14 04:29:16-07	2402413
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-14 04:29:33-07	2402414
/	198.51.100.34	GET	200 OK	2016-07-14 04:29:00-07	2402415
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-14 04:29:33-07	2402416
/	203.0.113.120	GET	200 OK	2016-07-14 04:29:07-07	2402417
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-14 04:29:38-07	2402418
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-14 04:29:40-07	2402419
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-14 04:29:46-07	2402420
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-14 04:29:49-07	2402421
/	198.51.100.182	GET	200 OK	2016-07-14 04:29:17-07	2402422
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 04:30:09-07	2402423
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 04:29:55-07	2402424
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 04:30:05-07	2402425
/	203.0.113.91	GET	200 OK	2016-07-14 04:29:21-07	2402426
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-14 04:30:16-07	2402427
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 04:30:07-07	2402428
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 04:30:21-07	2402429
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 04:29:45-07	2402430
/	203.0.113.21	GET	200 OK	2016-07-14 04:29:31-07	2402431
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-14 04:30:11-07	2402432
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-14 04:29:56-07	2402433
/	192.0.2.196	GET	200 OK	2016-07-14 04:29:35-07	2402434
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 04:30:31-07	2402435
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 04:29:57-07	2402436
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 04:30:21-07	2402437
/	203.0.113.90	GET	200 OK	2016-07-14 04:29:43-07	2402438
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 04:30:14-07	2402439
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 04:30:04-07	2402440
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 04:30:33-07	2402441
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-14 04:30:27-07	2402442
/	198.51.100.79	GET	200 OK	2016-07-14 04:29:51-07	2402443
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-14 04:30:14-07	2402444
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-14 04:30:20-07	2402445
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 04:30:12-07	2402446
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-14 04:30:18-07	2402447
/	203.0.113.237	GET	200 OK	2016-07-14 04:29:54-07	2402448
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-14 04:30:52-07	2402449
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-14 04:30:36-07	2402450
/	198.51.100.173	GET	200 OK	2016-07-14 04:29:58-07	2402451
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-14 04:30:33-07	2402452
/	203.0.113.25	GET	200 OK	2016-07-14 04:29:59-07	2402453
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-14 04:30:32-07	2402454
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 04:30:28-07	2402455
/	203.0.113.238	GET	200 OK	2016-07-14 04:30:04-07	2402456
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 04:30:37-07	2402457
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-14 04:30:58-07	2402458
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 04:30:45-07	2402459
/	198.51.100.65	GET	200 OK	2016-07-14 04:30:12-07	2402460
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-14 04:30:53-07	2402461
/article/candidate-is-jerkk	203.0.113.5	GET	404 NOT FOUND	2016-07-14 04:31:02-07	2402463
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-14 04:30:35-07	2402464
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-14 04:31:11-07	2402465
/	192.0.2.137	GET	200 OK	2016-07-14 04:30:25-07	2402466
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-14 04:30:53-07	2402467
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-14 04:31:00-07	2402468
/	203.0.113.85	GET	200 OK	2016-07-14 04:30:35-07	2402469
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 04:31:04-07	2402470
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 04:30:57-07	2402471
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-14 04:31:19-07	2402472
/	192.0.2.10	GET	200 OK	2016-07-14 04:30:43-07	2402473
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-14 04:31:33-07	2402474
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 04:31:24-07	2402475
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-14 04:31:24-07	2402476
/	203.0.113.210	GET	200 OK	2016-07-14 04:30:51-07	2402477
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-14 04:31:45-07	2402478
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-14 04:31:12-07	2402479
/	192.0.2.183	GET	200 OK	2016-07-14 04:30:59-07	2402480
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-14 04:31:15-07	2402481
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-14 04:31:41-07	2402482
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-14 04:31:34-07	2402483
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-14 04:31:54-07	2402484
/	203.0.113.16	GET	200 OK	2016-07-14 04:31:06-07	2402485
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 04:31:41-07	2402486
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-14 04:31:44-07	2402487
/	198.51.100.241	GET	200 OK	2016-07-14 04:31:16-07	2402488
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-14 04:31:41-07	2402489
/	198.51.100.1	GET	200 OK	2016-07-14 04:31:22-07	2402490
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 04:31:38-07	2402491
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-14 04:31:55-07	2402492
/	198.51.100.165	GET	200 OK	2016-07-14 04:31:24-07	2402493
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-14 04:31:53-07	2402494
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 04:32:02-07	2402495
/	198.51.100.159	GET	200 OK	2016-07-14 04:31:26-07	2402496
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-14 04:31:42-07	2402497
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 04:32:04-07	2402498
/	203.0.113.102	GET	200 OK	2016-07-14 04:31:33-07	2402499
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-14 04:32:22-07	2402500
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-14 04:31:57-07	2402501
/	203.0.113.29	GET	200 OK	2016-07-14 04:31:36-07	2402502
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-14 04:32:29-07	2402503
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-14 04:32:36-07	2402504
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-14 04:32:26-07	2402505
/	198.51.100.197	GET	200 OK	2016-07-14 04:31:39-07	2402506
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 04:32:21-07	2402507
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 04:32:20-07	2402508
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-14 04:32:29-07	2402509
/	198.51.100.54	GET	200 OK	2016-07-14 04:31:47-07	2402510
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 04:32:30-07	2402511
/	203.0.113.84	GET	200 OK	2016-07-14 04:31:53-07	2402512
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 04:32:10-07	2402513
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-14 04:32:43-07	2402514
/	198.51.100.86	GET	200 OK	2016-07-14 04:31:59-07	2402515
/article/media-obsessed-with-bearsn	198.51.100.86	GET	404 NOT FOUND	2016-07-14 04:32:18-07	2402516
/	198.51.100.62	GET	200 OK	2016-07-14 04:32:05-07	2402517
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-14 04:32:42-07	2402518
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-14 04:32:59-07	2402519
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 04:32:44-07	2402520
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 04:32:33-07	2402521
/	203.0.113.93	GET	200 OK	2016-07-14 04:32:08-07	2402522
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-14 04:32:24-07	2402523
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-14 04:32:42-07	2402524
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-14 04:32:59-07	2402525
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-14 04:32:24-07	2402526
/	203.0.113.112	GET	200 OK	2016-07-14 04:32:15-07	2402527
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-14 04:32:39-07	2402528
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-14 04:32:51-07	2402529
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-14 04:32:46-07	2402530
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-14 04:33:08-07	2402531
/	192.0.2.131	GET	200 OK	2016-07-14 04:32:17-07	2402532
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-14 04:32:32-07	2402533
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-14 04:32:57-07	2402534
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-14 04:32:42-07	2402535
/	192.0.2.119	GET	200 OK	2016-07-14 04:32:24-07	2402536
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-14 04:32:39-07	2402537
/	198.51.100.76	GET	200 OK	2016-07-14 04:32:26-07	2402538
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-14 04:32:55-07	2402539
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 04:32:49-07	2402540
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 04:33:20-07	2402541
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-14 04:32:51-07	2402542
/	192.0.2.59	GET	200 OK	2016-07-14 04:32:29-07	2402543
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-14 04:32:48-07	2402544
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-14 04:33:15-07	2402545
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-14 04:33:29-07	2402546
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 04:33:25-07	2402547
/	203.0.113.93	GET	200 OK	2016-07-14 04:32:39-07	2402548
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-14 04:33:12-07	2402549
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 04:33:31-07	2402550
/	192.0.2.212	GET	200 OK	2016-07-14 04:32:41-07	2402551
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-14 04:33:31-07	2402552
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 04:33:25-07	2402553
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 04:33:00-07	2402554
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-14 04:33:25-07	2402555
/	192.0.2.168	GET	200 OK	2016-07-14 04:32:46-07	2402556
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-14 04:33:14-07	2402557
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-14 04:33:25-07	2402558
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-14 04:33:35-07	2402559
/	192.0.2.101	GET	200 OK	2016-07-14 04:32:48-07	2402560
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-14 04:33:42-07	2402561
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-14 04:33:41-07	2402562
/	198.51.100.224	GET	200 OK	2016-07-14 04:32:52-07	2402563
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-14 04:33:28-07	2402564
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 04:33:16-07	2402565
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 04:33:15-07	2402566
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 04:33:07-07	2402567
/	198.51.100.32	GET	200 OK	2016-07-14 04:32:58-07	2402568
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-14 04:33:48-07	2402569
/	192.0.2.137	GET	200 OK	2016-07-14 04:33:03-07	2402570
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-14 04:33:38-07	2402571
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-14 04:33:32-07	2402572
/	198.51.100.33	GET	200 OK	2016-07-14 04:33:12-07	2402573
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-14 04:33:32-07	2402574
/	192.0.2.92	GET	200 OK	2016-07-14 04:33:21-07	2402575
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-14 04:33:38-07	2402576
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-14 04:33:48-07	2402577
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-14 04:34:17-07	2402578
/	198.51.100.159	GET	200 OK	2016-07-14 04:33:30-07	2402579
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 04:33:46-07	2402580
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 04:33:45-07	2402581
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 04:34:01-07	2402582
/	198.51.100.116	GET	200 OK	2016-07-14 04:33:36-07	2402583
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 04:33:53-07	2402584
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-14 04:34:13-07	2402585
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 04:34:24-07	2402586
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 04:34:18-07	2402587
/	198.51.100.89	GET	200 OK	2016-07-14 04:33:45-07	2402588
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-14 04:34:45-07	2402589
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-14 04:34:31-07	2402590
/	198.51.100.148	GET	200 OK	2016-07-14 04:33:53-07	2402591
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-14 04:34:53-07	2402592
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-14 04:34:14-07	2402593
/	203.0.113.28	GET	200 OK	2016-07-14 04:33:59-07	2402594
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 04:34:24-07	2402595
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-14 04:34:25-07	2402596
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 04:34:30-07	2402597
/	198.51.100.105	GET	200 OK	2016-07-14 04:34:05-07	2402598
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-14 04:34:49-07	2402599
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-14 04:34:26-07	2402600
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-14 04:34:21-07	2402601
/	203.0.113.166	GET	200 OK	2016-07-14 04:34:12-07	2402602
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-14 04:34:57-07	2402603
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-14 04:35:02-07	2402604
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-14 04:34:59-07	2402605
/	192.0.2.38	GET	200 OK	2016-07-14 04:34:13-07	2402606
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 04:34:50-07	2402607
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 04:34:46-07	2402608
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 04:34:29-07	2402609
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-14 04:35:13-07	2402610
/	198.51.100.213	GET	200 OK	2016-07-14 04:34:23-07	2402611
/article/bears-love-berriesn	198.51.100.213	GET	404 NOT FOUND	2016-07-14 04:35:16-07	2402612
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 04:35:10-07	2402613
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-14 04:34:49-07	2402614
/	203.0.113.69	GET	200 OK	2016-07-14 04:34:27-07	2402615
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 04:35:01-07	2402616
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-14 04:35:00-07	2402617
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-14 04:35:26-07	2402618
/	192.0.2.197	GET	200 OK	2016-07-14 04:34:32-07	2402619
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-14 04:35:31-07	2402620
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 04:35:31-07	2402621
/	198.51.100.209	GET	200 OK	2016-07-14 04:34:37-07	2402622
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-14 04:34:56-07	2402623
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-14 04:35:34-07	2402624
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-14 04:35:12-07	2402625
/	198.51.100.127	GET	200 OK	2016-07-14 04:34:44-07	2402626
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-14 04:35:11-07	2402627
/	203.0.113.203	GET	200 OK	2016-07-14 04:34:54-07	2402628
/article/so-many-bearsy	203.0.113.203	GET	404 NOT FOUND	2016-07-14 04:35:47-07	2402629
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-14 04:35:20-07	2402630
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-14 04:35:14-07	2402631
/	203.0.113.23	GET	200 OK	2016-07-14 04:34:55-07	2402632
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-14 04:35:31-07	2402633
/	192.0.2.234	GET	200 OK	2016-07-14 04:35:02-07	2402634
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-14 04:35:33-07	2402635
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-14 04:35:31-07	2402636
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 04:35:28-07	2402637
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 04:35:25-07	2402638
/	192.0.2.171	GET	200 OK	2016-07-14 04:35:10-07	2402639
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-14 04:35:26-07	2402640
/	192.0.2.179	GET	200 OK	2016-07-14 04:35:11-07	2402641
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-14 04:35:39-07	2402642
/	192.0.2.31	GET	200 OK	2016-07-14 04:35:20-07	2402643
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-14 04:36:12-07	2402644
/	203.0.113.68	GET	200 OK	2016-07-14 04:35:24-07	2402645
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-14 04:36:13-07	2402646
/	192.0.2.162	GET	200 OK	2016-07-14 04:35:29-07	2402647
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-14 04:36:02-07	2402648
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-14 04:35:47-07	2402649
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-14 04:35:59-07	2402650
/	198.51.100.37	GET	200 OK	2016-07-14 04:35:37-07	2402651
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 04:36:26-07	2402652
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-14 04:36:21-07	2402653
/	203.0.113.198	GET	200 OK	2016-07-14 04:35:47-07	2402654
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-14 04:36:03-07	2402655
/	198.51.100.229	GET	200 OK	2016-07-14 04:35:48-07	2402656
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-14 04:36:34-07	2402657
/	192.0.2.84	GET	200 OK	2016-07-14 04:35:52-07	2402658
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 04:36:37-07	2402659
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-14 04:36:19-07	2402660
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 04:36:22-07	2402661
/	203.0.113.212	GET	200 OK	2016-07-14 04:35:55-07	2402662
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-14 04:36:47-07	2402663
/	198.51.100.238	GET	200 OK	2016-07-14 04:36:02-07	2402664
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 04:36:26-07	2402665
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 04:36:51-07	2402666
/	203.0.113.137	GET	200 OK	2016-07-14 04:36:04-07	2402667
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-14 04:36:53-07	2402668
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-14 04:36:34-07	2402669
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-14 04:36:38-07	2402670
/	192.0.2.250	GET	200 OK	2016-07-14 04:36:14-07	2402671
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-14 04:36:36-07	2402672
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 04:36:56-07	2402673
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 04:36:31-07	2402674
/	198.51.100.252	GET	200 OK	2016-07-14 04:36:21-07	2402675
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-14 04:36:58-07	2402676
/	198.51.100.128	GET	200 OK	2016-07-14 04:36:29-07	2402677
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 04:36:45-07	2402678
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-14 04:37:21-07	2402679
/	203.0.113.126	GET	200 OK	2016-07-14 04:36:30-07	2402680
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-14 04:37:29-07	2402681
/	203.0.113.60	GET	200 OK	2016-07-14 04:36:40-07	2402682
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-14 04:37:35-07	2402683
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 04:37:22-07	2402684
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-14 04:37:35-07	2402685
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-14 04:37:07-07	2402686
/	203.0.113.42	GET	200 OK	2016-07-14 04:36:49-07	2402687
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-14 04:37:28-07	2402688
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-14 04:37:05-07	2402689
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-14 04:37:08-07	2402690
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-14 04:37:25-07	2402691
/	198.51.100.16	GET	200 OK	2016-07-14 04:36:50-07	2402692
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-14 04:37:22-07	2402693
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 04:37:16-07	2402694
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-14 04:37:19-07	2402695
/	192.0.2.34	GET	200 OK	2016-07-14 04:36:53-07	2402696
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-14 04:37:15-07	2402697
/	192.0.2.246	GET	200 OK	2016-07-14 04:37:00-07	2402698
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-14 04:37:31-07	2402699
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-14 04:37:22-07	2402700
/	192.0.2.131	GET	200 OK	2016-07-14 04:37:02-07	2402701
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-14 04:37:39-07	2402702
/article/candidate-is-jerkl	192.0.2.131	GET	404 NOT FOUND	2016-07-14 04:37:26-07	2402703
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-14 04:37:57-07	2402704
/	198.51.100.117	GET	200 OK	2016-07-14 04:37:05-07	2402705
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-14 04:37:42-07	2402706
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 04:37:53-07	2402707
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 04:37:38-07	2402708
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 04:37:57-07	2402709
/	198.51.100.79	GET	200 OK	2016-07-14 04:37:07-07	2402710
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-14 04:37:58-07	2402711
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-14 04:37:23-07	2402712
/	192.0.2.89	GET	200 OK	2016-07-14 04:37:09-07	2402713
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-14 04:37:39-07	2402714
/	192.0.2.187	GET	200 OK	2016-07-14 04:37:13-07	2402715
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 04:38:08-07	2402716
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 04:37:37-07	2402717
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-14 04:38:12-07	2402718
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 04:38:07-07	2402719
/	198.51.100.219	GET	200 OK	2016-07-14 04:37:19-07	2402720
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-14 04:38:10-07	2402721
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-14 04:38:09-07	2402722
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-14 04:38:10-07	2402723
/	203.0.113.161	GET	200 OK	2016-07-14 04:37:25-07	2402724
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 04:38:10-07	2402725
/	198.51.100.139	GET	200 OK	2016-07-14 04:37:33-07	2402726
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-14 04:38:07-07	2402727
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-14 04:38:13-07	2402728
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-14 04:37:51-07	2402729
/	203.0.113.27	GET	200 OK	2016-07-14 04:37:37-07	2402730
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 04:38:31-07	2402731
/	203.0.113.234	GET	200 OK	2016-07-14 04:37:47-07	2402732
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 04:38:38-07	2402733
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 04:38:31-07	2402734
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 04:38:25-07	2402735
/	203.0.113.153	GET	200 OK	2016-07-14 04:37:53-07	2402736
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-14 04:38:36-07	2402737
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 04:38:14-07	2402738
/	192.0.2.148	GET	200 OK	2016-07-14 04:37:55-07	2402739
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-14 04:38:22-07	2402740
/	198.51.100.142	GET	200 OK	2016-07-14 04:37:57-07	2402741
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-14 04:38:16-07	2402742
/	198.51.100.36	GET	200 OK	2016-07-14 04:38:03-07	2402743
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-14 04:38:35-07	2402744
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-14 04:38:57-07	2402745
/	192.0.2.164	GET	200 OK	2016-07-14 04:38:11-07	2402746
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-14 04:38:57-07	2402747
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-14 04:38:44-07	2402748
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 04:39:00-07	2402750
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-14 04:38:58-07	2402751
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 04:39:16-07	2402752
/	203.0.113.166	GET	200 OK	2016-07-14 04:38:27-07	2402753
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 04:38:43-07	2402754
/	192.0.2.66	GET	200 OK	2016-07-14 04:38:37-07	2402755
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 04:39:23-07	2402756
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-14 04:39:22-07	2402757
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-14 04:39:08-07	2402758
/	198.51.100.164	GET	200 OK	2016-07-14 04:38:38-07	2402759
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 04:38:56-07	2402760
/	192.0.2.205	GET	200 OK	2016-07-14 04:38:46-07	2402761
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-14 04:39:42-07	2402762
/	192.0.2.40	GET	200 OK	2016-07-14 04:38:51-07	2402763
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-14 04:39:32-07	2402764
/	203.0.113.83	GET	200 OK	2016-07-14 04:39:01-07	2402765
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 04:39:42-07	2402766
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-14 04:39:57-07	2402767
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 04:39:18-07	2402768
/	192.0.2.212	GET	200 OK	2016-07-14 04:39:09-07	2402769
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-14 04:40:05-07	2402770
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 04:39:41-07	2402771
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 04:39:55-07	2402772
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-14 04:39:57-07	2402773
/	192.0.2.92	GET	200 OK	2016-07-14 04:39:11-07	2402774
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-14 04:39:31-07	2402775
/	198.51.100.59	GET	200 OK	2016-07-14 04:39:13-07	2402776
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-14 04:39:51-07	2402777
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 04:39:31-07	2402778
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 04:39:57-07	2402779
/	192.0.2.54	GET	200 OK	2016-07-14 04:39:19-07	2402780
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 04:40:12-07	2402781
/	198.51.100.114	GET	200 OK	2016-07-14 04:39:25-07	2402782
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-14 04:40:15-07	2402783
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-14 04:40:01-07	2402784
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-14 04:39:46-07	2402785
/	192.0.2.144	GET	200 OK	2016-07-14 04:39:34-07	2402786
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-14 04:40:11-07	2402787
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-14 04:40:19-07	2402788
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 04:40:22-07	2402789
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 04:40:26-07	2402790
/	192.0.2.166	GET	200 OK	2016-07-14 04:39:44-07	2402791
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-14 04:40:24-07	2402792
/	203.0.113.209	GET	200 OK	2016-07-14 04:39:51-07	2402793
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 04:40:09-07	2402794
/	203.0.113.169	GET	200 OK	2016-07-14 04:39:55-07	2402795
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-14 04:40:54-07	2402796
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-14 04:40:44-07	2402797
/	198.51.100.36	GET	200 OK	2016-07-14 04:40:04-07	2402798
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 04:41:02-07	2402799
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 04:41:03-07	2402800
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 04:40:34-07	2402801
/	192.0.2.13	GET	200 OK	2016-07-14 04:40:09-07	2402802
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 04:40:50-07	2402803
/	203.0.113.249	GET	200 OK	2016-07-14 04:40:14-07	2402804
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 04:40:42-07	2402805
/	203.0.113.23	GET	200 OK	2016-07-14 04:40:18-07	2402806
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-14 04:41:00-07	2402807
/	192.0.2.234	GET	200 OK	2016-07-14 04:40:20-07	2402808
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-14 04:40:53-07	2402809
/	198.51.100.102	GET	200 OK	2016-07-14 04:40:22-07	2402810
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-14 04:41:09-07	2402811
/	203.0.113.63	GET	200 OK	2016-07-14 04:40:25-07	2402812
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 04:41:24-07	2402813
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-14 04:41:07-07	2402814
/	203.0.113.124	GET	200 OK	2016-07-14 04:40:28-07	2402815
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 04:41:03-07	2402816
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-14 04:40:59-07	2402817
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 04:40:51-07	2402818
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-14 04:41:07-07	2402819
/	192.0.2.106	GET	200 OK	2016-07-14 04:40:38-07	2402820
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-14 04:41:10-07	2402821
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 04:41:36-07	2402822
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-14 04:41:34-07	2402823
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 04:40:59-07	2402824
/	192.0.2.205	GET	200 OK	2016-07-14 04:40:40-07	2402825
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-14 04:40:55-07	2402826
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-14 04:41:28-07	2402827
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-14 04:41:03-07	2402828
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-14 04:40:58-07	2402829
/	198.51.100.106	GET	200 OK	2016-07-14 04:40:48-07	2402830
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-14 04:41:17-07	2402831
/	203.0.113.199	GET	200 OK	2016-07-14 04:40:51-07	2402832
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-14 04:41:31-07	2402833
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-14 04:41:38-07	2402834
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 04:41:18-07	2402835
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 04:41:28-07	2402836
/	198.51.100.99	GET	200 OK	2016-07-14 04:40:52-07	2402837
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-14 04:41:44-07	2402838
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-14 04:41:50-07	2402839
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-14 04:41:36-07	2402840
/	198.51.100.244	GET	200 OK	2016-07-14 04:40:54-07	2402841
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 04:41:48-07	2402842
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-14 04:41:49-07	2402843
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-14 04:41:42-07	2402844
/	192.0.2.232	GET	200 OK	2016-07-14 04:41:04-07	2402845
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-14 04:41:45-07	2402846
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-14 04:41:50-07	2402847
/	198.51.100.167	GET	200 OK	2016-07-14 04:41:08-07	2402848
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-14 04:41:54-07	2402849
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-14 04:41:34-07	2402850
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-14 04:41:55-07	2402851
/	198.51.100.129	GET	200 OK	2016-07-14 04:41:16-07	2402852
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-14 04:42:07-07	2402853
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-14 04:41:59-07	2402854
/	192.0.2.69	GET	200 OK	2016-07-14 04:41:18-07	2402855
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-14 04:42:04-07	2402856
/	192.0.2.76	GET	200 OK	2016-07-14 04:41:21-07	2402857
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 04:41:44-07	2402858
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-14 04:41:58-07	2402859
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 04:41:46-07	2402860
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 04:41:57-07	2402861
/	192.0.2.21	GET	200 OK	2016-07-14 04:41:24-07	2402862
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 04:42:04-07	2402863
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-14 04:41:55-07	2402864
/article/balloon-goons-doomedg	192.0.2.21	GET	404 NOT FOUND	2016-07-14 04:42:13-07	2402865
/	198.51.100.87	GET	200 OK	2016-07-14 04:41:29-07	2402866
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-14 04:42:26-07	2402867
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-14 04:42:23-07	2402868
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-14 04:41:54-07	2402869
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-14 04:41:52-07	2402870
/	192.0.2.247	GET	200 OK	2016-07-14 04:41:36-07	2402871
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 04:42:10-07	2402872
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 04:42:00-07	2402873
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-14 04:42:33-07	2402874
/	192.0.2.58	GET	200 OK	2016-07-14 04:41:37-07	2402875
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 04:42:29-07	2402876
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-14 04:42:29-07	2402877
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-14 04:41:57-07	2402878
/	198.51.100.96	GET	200 OK	2016-07-14 04:41:44-07	2402879
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-14 04:42:11-07	2402880
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 04:42:39-07	2402881
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-14 04:42:32-07	2402882
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-14 04:42:16-07	2402883
/	198.51.100.84	GET	200 OK	2016-07-14 04:41:49-07	2402884
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-14 04:42:41-07	2402885
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-14 04:42:35-07	2402886
/	203.0.113.88	GET	200 OK	2016-07-14 04:41:57-07	2402887
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-14 04:42:16-07	2402888
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-14 04:42:18-07	2402889
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-14 04:42:12-07	2402890
/	203.0.113.182	GET	200 OK	2016-07-14 04:42:05-07	2402891
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-14 04:43:03-07	2402892
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-14 04:42:27-07	2402893
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-14 04:42:26-07	2402894
/	192.0.2.159	GET	200 OK	2016-07-14 04:42:13-07	2402895
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 04:42:50-07	2402896
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-14 04:42:42-07	2402897
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 04:42:56-07	2402898
/	192.0.2.223	GET	200 OK	2016-07-14 04:42:22-07	2402899
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-14 04:43:09-07	2402900
/	203.0.113.177	GET	200 OK	2016-07-14 04:42:29-07	2402901
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-14 04:43:01-07	2402902
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-14 04:43:00-07	2402903
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 04:43:14-07	2402904
/	198.51.100.73	GET	200 OK	2016-07-14 04:42:31-07	2402905
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-14 04:42:47-07	2402906
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-14 04:43:14-07	2402907
/	198.51.100.252	GET	200 OK	2016-07-14 04:42:35-07	2402908
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 04:42:51-07	2402909
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 04:43:03-07	2402910
/	192.0.2.144	GET	200 OK	2016-07-14 04:42:45-07	2402911
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-14 04:43:32-07	2402912
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 04:43:00-07	2402913
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 04:43:17-07	2402914
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 04:43:45-07	2402915
/	192.0.2.248	GET	200 OK	2016-07-14 04:42:48-07	2402916
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-14 04:43:14-07	2402917
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 04:43:43-07	2402918
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-14 04:43:04-07	2402919
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-14 04:43:08-07	2402920
/	192.0.2.114	GET	200 OK	2016-07-14 04:42:58-07	2402921
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 04:43:57-07	2402922
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-14 04:43:55-07	2402923
/	192.0.2.142	GET	200 OK	2016-07-14 04:43:00-07	2402924
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-14 04:43:32-07	2402925
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 04:43:41-07	2402926
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-14 04:43:38-07	2402927
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-14 04:43:40-07	2402928
/	198.51.100.124	GET	200 OK	2016-07-14 04:43:04-07	2402929
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-14 04:43:26-07	2402930
/	192.0.2.56	GET	200 OK	2016-07-14 04:43:05-07	2402931
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 04:43:30-07	2402932
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-14 04:43:39-07	2402933
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 04:43:32-07	2402934
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 04:43:52-07	2402935
/	192.0.2.249	GET	200 OK	2016-07-14 04:43:14-07	2402936
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-14 04:43:51-07	2402937
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 04:43:46-07	2402938
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 04:43:36-07	2402939
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-14 04:43:34-07	2402941
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 04:43:40-07	2402942
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 04:43:58-07	2402943
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 04:44:15-07	2402944
/	192.0.2.179	GET	200 OK	2016-07-14 04:43:24-07	2402945
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-14 04:44:04-07	2402946
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-14 04:44:14-07	2402947
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-14 04:43:43-07	2402948
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-14 04:43:56-07	2402949
/	192.0.2.181	GET	200 OK	2016-07-14 04:43:27-07	2402950
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-14 04:44:17-07	2402951
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-14 04:43:48-07	2402952
/	192.0.2.187	GET	200 OK	2016-07-14 04:43:37-07	2402953
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-14 04:44:32-07	2402954
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-14 04:43:59-07	2402955
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-14 04:44:05-07	2402956
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 04:43:55-07	2402957
/	192.0.2.171	GET	200 OK	2016-07-14 04:43:44-07	2402958
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-14 04:44:15-07	2402959
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 04:44:07-07	2402960
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-14 04:44:25-07	2402961
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 04:44:38-07	2402962
/	203.0.113.217	GET	200 OK	2016-07-14 04:43:52-07	2402963
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-14 04:44:35-07	2402964
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 04:44:24-07	2402965
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-14 04:44:43-07	2402966
/	203.0.113.56	GET	200 OK	2016-07-14 04:43:56-07	2402967
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-14 04:44:27-07	2402968
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-14 04:44:16-07	2402969
/article/bears-love-berriesc	203.0.113.56	GET	404 NOT FOUND	2016-07-14 04:44:18-07	2402970
/	203.0.113.253	GET	200 OK	2016-07-14 04:44:04-07	2402971
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 04:44:41-07	2402972
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 04:44:21-07	2402973
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-14 04:44:52-07	2402974
/	192.0.2.7	GET	200 OK	2016-07-14 04:44:13-07	2402975
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 04:44:49-07	2402976
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-14 04:44:39-07	2402977
/	198.51.100.236	GET	200 OK	2016-07-14 04:44:22-07	2402978
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-14 04:44:44-07	2402979
/	203.0.113.178	GET	200 OK	2016-07-14 04:44:24-07	2402980
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-14 04:45:21-07	2402981
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-14 04:45:05-07	2402982
/	192.0.2.56	GET	200 OK	2016-07-14 04:44:27-07	2402983
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-14 04:45:01-07	2402984
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-14 04:44:52-07	2402985
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-14 04:44:48-07	2402986
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-14 04:44:49-07	2402987
/	203.0.113.247	GET	200 OK	2016-07-14 04:44:33-07	2402988
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-14 04:45:02-07	2402989
/	203.0.113.172	GET	200 OK	2016-07-14 04:44:40-07	2402990
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 04:44:55-07	2402991
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-14 04:45:09-07	2402992
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 04:45:21-07	2402993
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 04:45:38-07	2402994
/	198.51.100.184	GET	200 OK	2016-07-14 04:44:43-07	2402995
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-14 04:45:17-07	2402996
/	192.0.2.126	GET	200 OK	2016-07-14 04:44:46-07	2402997
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 04:45:22-07	2402998
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-14 04:45:27-07	2402999
/	203.0.113.160	GET	200 OK	2016-07-14 04:44:56-07	2403000
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-14 04:45:39-07	2403001
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 04:45:25-07	2403002
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-14 04:45:34-07	2403003
/	192.0.2.20	GET	200 OK	2016-07-14 04:44:59-07	2403004
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 04:45:55-07	2403005
/	198.51.100.60	GET	200 OK	2016-07-14 04:45:03-07	2403006
/article/candidate-is-jerkr	198.51.100.60	GET	404 NOT FOUND	2016-07-14 04:45:27-07	2403007
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-14 04:45:38-07	2403008
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-14 04:45:49-07	2403009
/	198.51.100.247	GET	200 OK	2016-07-14 04:45:10-07	2403010
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-14 04:45:44-07	2403011
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-14 04:45:38-07	2403012
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-14 04:45:28-07	2403013
/	192.0.2.1	GET	200 OK	2016-07-14 04:45:17-07	2403014
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-14 04:46:17-07	2403015
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 04:46:03-07	2403016
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-14 04:46:11-07	2403017
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-14 04:46:07-07	2403018
/	203.0.113.144	GET	200 OK	2016-07-14 04:45:26-07	2403019
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-14 04:45:50-07	2403020
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-14 04:45:41-07	2403021
/	198.51.100.124	GET	200 OK	2016-07-14 04:45:33-07	2403022
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 04:45:49-07	2403023
/	198.51.100.105	GET	200 OK	2016-07-14 04:45:37-07	2403024
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 04:46:09-07	2403025
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 04:46:20-07	2403026
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 04:46:07-07	2403027
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 04:46:03-07	2403028
/	203.0.113.69	GET	200 OK	2016-07-14 04:45:39-07	2403029
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-14 04:46:37-07	2403030
/	198.51.100.223	GET	200 OK	2016-07-14 04:45:43-07	2403031
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 04:46:26-07	2403032
/	192.0.2.38	GET	200 OK	2016-07-14 04:45:48-07	2403033
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 04:46:11-07	2403034
/	198.51.100.14	GET	200 OK	2016-07-14 10:45:31-07	2416826
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-14 04:46:38-07	2403035
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 04:46:36-07	2403036
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 04:46:27-07	2403037
/	203.0.113.185	GET	200 OK	2016-07-14 04:45:51-07	2403038
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-14 04:46:37-07	2403039
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-14 04:46:41-07	2403040
/	203.0.113.50	GET	200 OK	2016-07-14 04:45:58-07	2403041
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-14 04:46:39-07	2403042
/	198.51.100.43	GET	200 OK	2016-07-14 04:46:02-07	2403043
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-14 04:46:48-07	2403044
/	192.0.2.95	GET	200 OK	2016-07-14 04:46:03-07	2403045
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-14 04:46:19-07	2403046
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-14 04:46:25-07	2403047
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-14 04:46:50-07	2403048
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-14 04:46:19-07	2403049
/	203.0.113.246	GET	200 OK	2016-07-14 04:46:12-07	2403050
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 04:47:09-07	2403051
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-14 04:47:12-07	2403052
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 04:46:41-07	2403053
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-14 04:46:45-07	2403054
/	192.0.2.154	GET	200 OK	2016-07-14 04:46:22-07	2403055
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-14 04:46:57-07	2403056
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 04:46:50-07	2403057
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-14 04:46:51-07	2403058
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-14 04:47:21-07	2403059
/	192.0.2.147	GET	200 OK	2016-07-14 04:46:27-07	2403060
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 04:46:42-07	2403061
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-14 04:46:59-07	2403062
/	198.51.100.178	GET	200 OK	2016-07-14 04:46:32-07	2403063
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-14 04:47:32-07	2403064
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-14 04:47:07-07	2403065
/	203.0.113.145	GET	200 OK	2016-07-14 04:46:38-07	2403066
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-14 04:47:21-07	2403067
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-14 04:46:56-07	2403068
/	192.0.2.222	GET	200 OK	2016-07-14 04:46:44-07	2403069
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-14 04:47:38-07	2403070
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-14 04:47:14-07	2403071
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-14 04:47:30-07	2403072
/	198.51.100.44	GET	200 OK	2016-07-14 04:46:50-07	2403073
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 04:47:11-07	2403074
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 04:47:30-07	2403075
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-14 04:47:30-07	2403076
/	198.51.100.27	GET	200 OK	2016-07-14 04:47:00-07	2403077
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-14 04:47:55-07	2403078
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-14 04:47:59-07	2403079
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-14 04:47:53-07	2403080
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-14 04:47:24-07	2403081
/	198.51.100.39	GET	200 OK	2016-07-14 04:47:01-07	2403082
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 04:47:55-07	2403083
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 04:47:55-07	2403084
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-14 04:47:33-07	2403085
/	198.51.100.238	GET	200 OK	2016-07-14 04:47:04-07	2403086
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-14 04:47:41-07	2403087
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 04:47:46-07	2403088
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 04:47:38-07	2403089
/	192.0.2.198	GET	200 OK	2016-07-14 04:47:08-07	2403090
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-14 04:47:50-07	2403091
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-14 04:47:36-07	2403092
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-14 04:48:07-07	2403093
/	203.0.113.246	GET	200 OK	2016-07-14 04:47:12-07	2403094
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 04:47:34-07	2403095
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-14 04:47:42-07	2403096
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-14 04:47:57-07	2403097
/	203.0.113.117	GET	200 OK	2016-07-14 04:47:17-07	2403098
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 04:48:16-07	2403099
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 04:47:38-07	2403100
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-14 04:47:52-07	2403101
/	203.0.113.66	GET	200 OK	2016-07-14 04:47:18-07	2403102
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-14 04:47:44-07	2403103
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-14 04:48:00-07	2403104
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-14 04:47:58-07	2403105
/	203.0.113.37	GET	200 OK	2016-07-14 04:47:19-07	2403106
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-14 04:48:04-07	2403107
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-14 04:47:58-07	2403108
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 04:47:39-07	2403109
/	198.51.100.55	GET	200 OK	2016-07-14 04:47:29-07	2403110
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-14 04:48:03-07	2403111
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-14 04:48:29-07	2403112
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-14 04:48:16-07	2403113
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-14 04:48:06-07	2403114
/	198.51.100.67	GET	200 OK	2016-07-14 04:47:30-07	2403115
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-14 04:48:29-07	2403116
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-14 04:48:27-07	2403117
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-14 04:47:53-07	2403118
/	203.0.113.62	GET	200 OK	2016-07-14 04:47:40-07	2403119
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 04:47:57-07	2403120
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 04:48:27-07	2403121
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-14 04:47:56-07	2403122
/	203.0.113.27	GET	200 OK	2016-07-14 04:47:46-07	2403123
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-14 04:48:30-07	2403124
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 04:48:04-07	2403125
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-14 04:48:34-07	2403126
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-14 04:48:41-07	2403127
/	203.0.113.34	GET	200 OK	2016-07-14 04:47:52-07	2403128
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-14 04:48:43-07	2403129
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 04:48:33-07	2403130
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 04:48:30-07	2403131
/	203.0.113.175	GET	200 OK	2016-07-14 04:48:00-07	2403132
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 04:48:25-07	2403133
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 04:48:19-07	2403134
/	203.0.113.39	GET	200 OK	2016-07-14 04:48:07-07	2403135
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-14 04:49:01-07	2403136
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-14 04:48:45-07	2403137
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-14 04:48:27-07	2403138
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-14 04:49:06-07	2403139
/	192.0.2.135	GET	200 OK	2016-07-14 04:48:17-07	2403140
/article/candidate-is-jerky	192.0.2.135	GET	404 NOT FOUND	2016-07-14 04:48:51-07	2403141
/	203.0.113.244	GET	200 OK	2016-07-14 04:48:19-07	2403142
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-14 04:48:50-07	2403143
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 04:49:19-07	2403144
/	198.51.100.74	GET	200 OK	2016-07-14 04:48:21-07	2403145
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-14 04:48:47-07	2403146
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-14 04:48:58-07	2403147
/	192.0.2.155	GET	200 OK	2016-07-14 04:48:28-07	2403148
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-14 04:48:51-07	2403149
/	192.0.2.32	GET	200 OK	2016-07-14 04:48:34-07	2403150
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 04:48:51-07	2403151
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 04:49:26-07	2403152
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-14 04:48:59-07	2403153
/	192.0.2.117	GET	200 OK	2016-07-14 04:48:38-07	2403154
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-14 04:49:21-07	2403155
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-14 04:49:01-07	2403156
/	198.51.100.187	GET	200 OK	2016-07-14 04:48:40-07	2403157
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-14 04:49:36-07	2403158
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 04:48:58-07	2403159
/	192.0.2.141	GET	200 OK	2016-07-14 04:48:49-07	2403160
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-14 04:49:36-07	2403161
/	203.0.113.171	GET	200 OK	2016-07-14 04:48:56-07	2403162
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-14 04:49:30-07	2403163
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-14 04:49:50-07	2403164
/	203.0.113.199	GET	200 OK	2016-07-14 04:49:02-07	2403165
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 04:49:54-07	2403166
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 04:49:24-07	2403167
/	198.51.100.4	GET	200 OK	2016-07-14 04:49:07-07	2403168
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-14 04:49:27-07	2403169
/	192.0.2.148	GET	200 OK	2016-07-14 04:49:15-07	2403170
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-14 04:50:11-07	2403171
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-14 04:49:32-07	2403172
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-14 04:49:31-07	2403173
/	198.51.100.26	GET	200 OK	2016-07-14 04:49:25-07	2403174
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 04:49:59-07	2403175
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 04:49:46-07	2403176
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-14 04:50:19-07	2403177
/	198.51.100.116	GET	200 OK	2016-07-14 04:49:28-07	2403178
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-14 04:49:46-07	2403179
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 04:49:53-07	2403180
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-14 04:50:23-07	2403181
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-14 04:50:01-07	2403182
/	203.0.113.224	GET	200 OK	2016-07-14 04:49:35-07	2403183
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-14 04:50:35-07	2403184
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-14 04:49:54-07	2403185
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-14 04:50:17-07	2403186
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-14 04:50:27-07	2403187
/	203.0.113.111	GET	200 OK	2016-07-14 04:49:45-07	2403188
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-14 04:50:17-07	2403189
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-14 04:50:24-07	2403190
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-14 04:50:39-07	2403191
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-14 04:50:04-07	2403192
/	198.51.100.213	GET	200 OK	2016-07-14 04:49:53-07	2403193
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 04:50:40-07	2403194
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 04:50:22-07	2403195
/	198.51.100.106	GET	200 OK	2016-07-14 04:50:01-07	2403196
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-14 04:50:23-07	2403197
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-14 04:50:49-07	2403198
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-14 04:50:38-07	2403199
/	203.0.113.116	GET	200 OK	2016-07-14 04:50:11-07	2403200
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-14 04:51:06-07	2403201
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-14 04:50:54-07	2403202
/	198.51.100.182	GET	200 OK	2016-07-14 04:50:15-07	2403203
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 04:51:09-07	2403204
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-14 04:51:02-07	2403205
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 04:50:40-07	2403206
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 04:50:33-07	2403207
/	203.0.113.192	GET	200 OK	2016-07-14 04:50:17-07	2403208
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 04:50:38-07	2403209
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 04:51:01-07	2403210
/	192.0.2.252	GET	200 OK	2016-07-14 04:50:20-07	2403211
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-14 04:50:42-07	2403212
/	198.51.100.90	GET	200 OK	2016-07-14 04:50:29-07	2403213
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 04:51:27-07	2403214
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-14 04:50:46-07	2403215
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-14 04:50:45-07	2403216
/	203.0.113.135	GET	200 OK	2016-07-14 04:50:33-07	2403217
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 04:51:06-07	2403218
/	198.51.100.96	GET	200 OK	2016-07-14 04:50:35-07	2403219
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-14 04:51:35-07	2403220
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 04:51:21-07	2403221
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 04:51:10-07	2403222
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 04:51:31-07	2403223
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-14 04:51:31-07	2403225
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-14 04:51:26-07	2403226
/	198.51.100.146	GET	200 OK	2016-07-14 04:50:47-07	2403227
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 04:51:23-07	2403228
/	192.0.2.114	GET	200 OK	2016-07-14 04:50:57-07	2403229
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 04:51:52-07	2403230
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-14 04:51:53-07	2403231
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-14 04:51:57-07	2403232
/	198.51.100.151	GET	200 OK	2016-07-14 04:51:02-07	2403233
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 04:51:49-07	2403234
/	198.51.100.172	GET	200 OK	2016-07-14 04:51:07-07	2403235
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-14 04:52:00-07	2403236
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 04:51:41-07	2403237
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 04:51:54-07	2403238
/	192.0.2.220	GET	200 OK	2016-07-14 04:51:15-07	2403239
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-14 04:52:01-07	2403240
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 04:51:52-07	2403241
/	192.0.2.10	GET	200 OK	2016-07-14 04:51:17-07	2403242
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 04:51:50-07	2403243
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-14 04:51:40-07	2403244
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 04:51:34-07	2403245
/	198.51.100.196	GET	200 OK	2016-07-14 04:51:19-07	2403246
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 04:51:44-07	2403247
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 04:51:37-07	2403248
/	192.0.2.79	GET	200 OK	2016-07-14 04:51:29-07	2403249
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-14 04:51:57-07	2403250
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-14 04:51:46-07	2403251
/	198.51.100.237	GET	200 OK	2016-07-14 04:51:32-07	2403252
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 04:51:51-07	2403253
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-14 04:51:48-07	2403254
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-14 04:52:31-07	2403255
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 04:51:51-07	2403256
/	198.51.100.41	GET	200 OK	2016-07-14 04:51:34-07	2403257
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 04:52:32-07	2403258
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-14 04:52:17-07	2403259
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-14 04:52:18-07	2403260
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 04:52:31-07	2403261
/	192.0.2.240	GET	200 OK	2016-07-14 04:51:37-07	2403262
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 04:52:14-07	2403263
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-14 04:52:31-07	2403264
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 04:52:14-07	2403265
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 04:52:34-07	2403266
/	192.0.2.51	GET	200 OK	2016-07-14 04:51:40-07	2403267
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-14 04:52:15-07	2403268
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-14 04:51:56-07	2403269
/	203.0.113.229	GET	200 OK	2016-07-14 04:51:48-07	2403270
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-14 04:52:20-07	2403271
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 04:52:04-07	2403272
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-14 04:52:17-07	2403273
/	198.51.100.14	GET	200 OK	2016-07-14 04:51:54-07	2403274
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 04:52:38-07	2403275
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-14 04:52:21-07	2403276
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 04:52:41-07	2403277
/	198.51.100.136	GET	200 OK	2016-07-14 04:52:04-07	2403278
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 04:53:03-07	2403279
/	192.0.2.150	GET	200 OK	2016-07-14 04:52:14-07	2403280
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-14 04:53:01-07	2403281
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-14 04:52:39-07	2403282
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-14 04:53:11-07	2403283
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-14 04:52:43-07	2403284
/	192.0.2.8	GET	200 OK	2016-07-14 04:52:24-07	2403285
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-14 04:53:22-07	2403286
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-14 04:52:58-07	2403287
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-14 04:53:11-07	2403288
/	203.0.113.191	GET	200 OK	2016-07-14 04:52:27-07	2403289
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 04:53:10-07	2403290
/	192.0.2.40	GET	200 OK	2016-07-14 04:52:28-07	2403291
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-14 04:52:46-07	2403292
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 04:53:05-07	2403293
/	198.51.100.25	GET	200 OK	2016-07-14 04:52:30-07	2403294
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 04:52:49-07	2403295
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-14 04:53:12-07	2403296
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-14 04:53:13-07	2403297
/	203.0.113.230	GET	200 OK	2016-07-14 04:52:31-07	2403298
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 04:52:46-07	2403299
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 04:53:24-07	2403300
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-14 04:53:04-07	2403301
/	192.0.2.57	GET	200 OK	2016-07-14 04:52:40-07	2403302
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-14 04:53:34-07	2403303
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-14 04:52:59-07	2403304
/article/bears-love-berriesp	192.0.2.57	GET	404 NOT FOUND	2016-07-14 04:53:16-07	2403305
/	198.51.100.74	GET	200 OK	2016-07-14 04:52:49-07	2403306
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-14 04:53:30-07	2403307
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 04:53:34-07	2403308
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-14 04:53:17-07	2403309
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-14 04:53:14-07	2403310
/	198.51.100.216	GET	200 OK	2016-07-14 04:52:57-07	2403311
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-14 04:53:21-07	2403312
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-14 04:53:55-07	2403313
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 04:53:15-07	2403314
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 04:53:14-07	2403315
/	198.51.100.132	GET	200 OK	2016-07-14 04:53:02-07	2403316
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 04:53:21-07	2403317
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 04:53:40-07	2403318
/	192.0.2.187	GET	200 OK	2016-07-14 11:14:01-07	2417962
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 04:53:51-07	2403319
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-14 04:53:24-07	2403320
/	203.0.113.131	GET	200 OK	2016-07-14 04:53:11-07	2403321
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 04:53:26-07	2403322
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-14 04:53:49-07	2403323
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 04:53:50-07	2403324
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-14 04:53:47-07	2403325
/	203.0.113.124	GET	200 OK	2016-07-14 04:53:21-07	2403326
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 04:53:56-07	2403327
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 04:54:12-07	2403328
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 04:54:09-07	2403329
/	203.0.113.45	GET	200 OK	2016-07-14 04:53:28-07	2403330
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-14 04:54:16-07	2403331
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-14 04:53:55-07	2403332
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-14 04:54:06-07	2403333
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-14 04:53:48-07	2403334
/	192.0.2.111	GET	200 OK	2016-07-14 04:53:30-07	2403335
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 04:54:14-07	2403336
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 04:53:50-07	2403337
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 04:54:01-07	2403338
/	192.0.2.9	GET	200 OK	2016-07-14 04:53:32-07	2403339
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-14 04:54:01-07	2403340
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-14 04:53:49-07	2403341
/	203.0.113.140	GET	200 OK	2016-07-14 04:53:36-07	2403342
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-14 04:54:01-07	2403343
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 04:53:55-07	2403344
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-14 04:54:03-07	2403345
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 04:53:59-07	2403346
/	198.51.100.122	GET	200 OK	2016-07-14 04:53:45-07	2403347
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-14 04:54:04-07	2403348
/	198.51.100.157	GET	200 OK	2016-07-14 04:53:48-07	2403349
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-14 04:54:35-07	2403350
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-14 04:54:39-07	2403351
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-14 04:54:13-07	2403352
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 04:54:13-07	2403353
/	192.0.2.226	GET	200 OK	2016-07-14 04:53:50-07	2403354
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-14 04:54:19-07	2403355
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-14 04:54:29-07	2403356
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-14 04:54:11-07	2403357
/	203.0.113.13	GET	200 OK	2016-07-14 04:53:51-07	2403358
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 04:54:26-07	2403359
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 04:54:16-07	2403360
/	203.0.113.219	GET	200 OK	2016-07-14 04:53:57-07	2403361
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 04:54:30-07	2403362
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-14 04:54:24-07	2403363
/	192.0.2.253	GET	200 OK	2016-07-14 04:54:06-07	2403364
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 04:55:04-07	2403365
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-14 04:55:00-07	2403366
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 04:55:03-07	2403367
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 04:54:32-07	2403368
/	198.51.100.100	GET	200 OK	2016-07-14 04:54:10-07	2403369
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-14 04:54:41-07	2403370
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-14 04:54:34-07	2403371
/	203.0.113.254	GET	200 OK	2016-07-14 04:54:11-07	2403372
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-14 04:55:05-07	2403373
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-14 04:55:10-07	2403374
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 04:54:39-07	2403375
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 04:54:33-07	2403376
/	203.0.113.151	GET	200 OK	2016-07-14 04:54:17-07	2403377
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-14 04:54:49-07	2403378
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-14 04:54:34-07	2403379
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-14 04:55:03-07	2403380
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 04:55:15-07	2403381
/	203.0.113.95	GET	200 OK	2016-07-14 04:54:23-07	2403382
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-14 04:55:10-07	2403383
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-14 04:55:04-07	2403384
/	203.0.113.48	GET	200 OK	2016-07-14 04:54:25-07	2403385
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-14 04:55:02-07	2403386
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-14 04:55:15-07	2403387
/	192.0.2.128	GET	200 OK	2016-07-14 04:54:31-07	2403388
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 04:55:18-07	2403389
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-14 04:55:08-07	2403390
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-14 04:54:53-07	2403391
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 04:55:12-07	2403392
/	198.51.100.44	GET	200 OK	2016-07-14 04:54:38-07	2403393
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-14 04:54:57-07	2403394
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 04:55:06-07	2403395
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 04:55:20-07	2403396
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 04:55:17-07	2403397
/	198.51.100.182	GET	200 OK	2016-07-14 04:54:48-07	2403398
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-14 04:55:47-07	2403399
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-14 04:55:21-07	2403400
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 04:55:26-07	2403401
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 04:55:10-07	2403402
/	198.51.100.95	GET	200 OK	2016-07-14 04:54:52-07	2403403
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 04:55:09-07	2403404
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-14 04:55:25-07	2403405
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-14 04:55:39-07	2403406
/	192.0.2.100	GET	200 OK	2016-07-14 04:54:59-07	2403407
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-14 04:55:47-07	2403408
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 04:55:51-07	2403409
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-14 04:55:37-07	2403410
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-14 04:55:36-07	2403411
/	192.0.2.155	GET	200 OK	2016-07-14 04:55:00-07	2403412
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-14 04:56:00-07	2403413
/	203.0.113.195	GET	200 OK	2016-07-14 04:55:02-07	2403414
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-14 04:55:48-07	2403415
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-14 04:55:46-07	2403416
/	198.51.100.156	GET	200 OK	2016-07-14 04:55:11-07	2403417
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-14 04:55:30-07	2403418
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-14 04:55:26-07	2403419
/	192.0.2.248	GET	200 OK	2016-07-14 04:55:19-07	2403420
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 04:56:17-07	2403421
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 04:55:44-07	2403422
/	198.51.100.99	GET	200 OK	2016-07-14 04:55:22-07	2403423
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-14 04:55:42-07	2403424
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-14 04:56:22-07	2403425
/	203.0.113.147	GET	200 OK	2016-07-14 04:55:31-07	2403426
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 04:56:28-07	2403427
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-14 04:56:28-07	2403428
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-14 04:56:28-07	2403429
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-14 04:56:12-07	2403430
/	203.0.113.191	GET	200 OK	2016-07-14 04:55:37-07	2403431
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 04:56:04-07	2403432
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-14 04:56:33-07	2403433
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 04:56:15-07	2403434
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 04:55:53-07	2403435
/	203.0.113.161	GET	200 OK	2016-07-14 04:55:44-07	2403436
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-14 04:56:08-07	2403437
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 04:56:16-07	2403438
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-14 04:56:16-07	2403439
/	203.0.113.192	GET	200 OK	2016-07-14 04:55:51-07	2403440
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 04:56:31-07	2403441
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 04:56:39-07	2403442
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 04:56:18-07	2403443
/	192.0.2.130	GET	200 OK	2016-07-14 04:55:58-07	2403444
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 04:56:25-07	2403445
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 04:56:39-07	2403446
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 04:56:58-07	2403447
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 04:56:31-07	2403448
/	192.0.2.153	GET	200 OK	2016-07-14 04:56:08-07	2403449
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-14 04:56:32-07	2403450
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-14 04:56:42-07	2403451
/	198.51.100.26	GET	200 OK	2016-07-14 04:56:11-07	2403452
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 04:56:55-07	2403453
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 04:57:07-07	2403454
/	198.51.100.113	GET	200 OK	2016-07-14 04:56:15-07	2403455
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-14 04:57:05-07	2403456
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 04:56:53-07	2403457
/	192.0.2.157	GET	200 OK	2016-07-14 04:56:22-07	2403458
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-14 04:56:56-07	2403459
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-14 04:56:38-07	2403460
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-14 04:56:59-07	2403461
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-14 04:57:08-07	2403462
/	203.0.113.138	GET	200 OK	2016-07-14 04:56:25-07	2403463
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-14 04:56:51-07	2403464
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 04:57:13-07	2403465
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 04:57:24-07	2403466
/	198.51.100.186	GET	200 OK	2016-07-14 04:56:34-07	2403467
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 04:57:34-07	2403468
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 04:57:27-07	2403469
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-14 04:57:16-07	2403470
/	198.51.100.143	GET	200 OK	2016-07-14 04:56:37-07	2403471
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 04:57:03-07	2403472
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 04:57:35-07	2403473
/	192.0.2.237	GET	200 OK	2016-07-14 04:56:42-07	2403474
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-14 04:57:20-07	2403475
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-14 04:57:29-07	2403476
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-14 04:56:59-07	2403477
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 04:56:59-07	2403478
/	198.51.100.18	GET	200 OK	2016-07-14 04:56:45-07	2403479
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 04:57:13-07	2403480
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-14 04:57:19-07	2403481
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-14 04:57:39-07	2403482
/	192.0.2.224	GET	200 OK	2016-07-14 04:56:51-07	2403483
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-14 04:57:24-07	2403484
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-14 04:57:50-07	2403485
/	192.0.2.91	GET	200 OK	2016-07-14 04:57:00-07	2403486
/article/candidate-is-jerkg	192.0.2.91	GET	404 NOT FOUND	2016-07-14 04:58:00-07	2403487
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 04:57:45-07	2403488
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-14 04:57:40-07	2403489
/	198.51.100.209	GET	200 OK	2016-07-14 04:57:10-07	2403490
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-14 04:57:43-07	2403491
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 04:57:27-07	2403492
/	203.0.113.190	GET	200 OK	2016-07-14 04:57:13-07	2403493
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 04:58:10-07	2403494
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 04:57:53-07	2403495
/	203.0.113.80	GET	200 OK	2016-07-14 04:57:21-07	2403496
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-14 04:57:58-07	2403497
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-14 04:57:39-07	2403498
/	198.51.100.121	GET	200 OK	2016-07-14 04:57:22-07	2403499
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-14 04:58:01-07	2403500
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 04:57:52-07	2403501
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-14 04:57:39-07	2403502
/	198.51.100.1	GET	200 OK	2016-07-14 04:57:25-07	2403503
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 04:57:46-07	2403504
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-14 04:58:25-07	2403505
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-14 04:58:24-07	2403506
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-14 04:58:08-07	2403507
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 04:58:05-07	2403509
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-14 04:58:31-07	2403510
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 04:58:24-07	2403511
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 04:57:48-07	2403512
/	198.51.100.64	GET	200 OK	2016-07-14 04:57:38-07	2403513
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-14 04:58:34-07	2403514
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-14 04:58:04-07	2403515
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-14 04:58:38-07	2403516
/article/goats-eat-googlesw	198.51.100.64	GET	404 NOT FOUND	2016-07-14 04:58:25-07	2403517
/	203.0.113.209	GET	200 OK	2016-07-14 04:57:43-07	2403518
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-14 04:58:42-07	2403519
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 04:58:11-07	2403520
/	192.0.2.185	GET	200 OK	2016-07-14 04:57:48-07	2403521
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 04:58:22-07	2403522
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-14 04:58:40-07	2403523
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-14 04:58:23-07	2403524
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 04:58:22-07	2403525
/	192.0.2.214	GET	200 OK	2016-07-14 04:57:56-07	2403526
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 04:58:50-07	2403527
/	198.51.100.68	GET	200 OK	2016-07-14 04:57:59-07	2403528
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 04:58:56-07	2403529
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 04:58:23-07	2403530
/	192.0.2.49	GET	200 OK	2016-07-14 04:58:06-07	2403531
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-14 04:58:38-07	2403532
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 04:58:53-07	2403533
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-14 04:58:24-07	2403534
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-14 04:58:56-07	2403535
/	192.0.2.103	GET	200 OK	2016-07-14 04:58:13-07	2403536
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 04:58:29-07	2403537
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-14 04:58:55-07	2403538
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-14 04:58:51-07	2403539
/	203.0.113.28	GET	200 OK	2016-07-14 04:58:16-07	2403540
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 04:58:45-07	2403541
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-14 04:59:10-07	2403542
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-14 04:58:37-07	2403543
/	203.0.113.204	GET	200 OK	2016-07-14 04:58:26-07	2403544
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-14 04:59:04-07	2403545
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-14 04:59:00-07	2403546
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-14 04:59:23-07	2403547
/	203.0.113.214	GET	200 OK	2016-07-14 04:58:35-07	2403548
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-14 04:59:20-07	2403549
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-14 04:59:22-07	2403550
/	198.51.100.114	GET	200 OK	2016-07-14 04:58:40-07	2403551
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 04:59:06-07	2403552
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-14 04:58:55-07	2403553
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-14 04:59:12-07	2403554
/	198.51.100.236	GET	200 OK	2016-07-14 04:58:44-07	2403555
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-14 04:59:25-07	2403556
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-14 04:59:08-07	2403557
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-14 04:59:29-07	2403558
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-14 04:59:06-07	2403559
/	198.51.100.246	GET	200 OK	2016-07-14 04:58:52-07	2403560
/article/bad-things-gonee	198.51.100.246	GET	404 NOT FOUND	2016-07-14 04:59:36-07	2403561
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 04:59:12-07	2403562
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 04:59:20-07	2403563
/	203.0.113.145	GET	200 OK	2016-07-14 04:59:01-07	2403564
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-14 04:59:51-07	2403565
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-14 04:59:26-07	2403566
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-14 04:59:59-07	2403567
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-14 04:59:28-07	2403568
/	198.51.100.11	GET	200 OK	2016-07-14 04:59:09-07	2403569
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-14 04:59:29-07	2403570
/	192.0.2.34	GET	200 OK	2016-07-14 04:59:11-07	2403571
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-14 04:59:28-07	2403572
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-14 04:59:29-07	2403573
/	203.0.113.103	GET	200 OK	2016-07-14 04:59:18-07	2403574
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-14 04:59:52-07	2403575
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-14 04:59:45-07	2403576
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 05:00:00-07	2403577
/	203.0.113.103	GET	200 OK	2016-07-14 04:59:22-07	2403578
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-14 05:00:08-07	2403579
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-14 05:00:22-07	2403580
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 04:59:43-07	2403581
/	203.0.113.150	GET	200 OK	2016-07-14 04:59:29-07	2403582
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 05:00:13-07	2403583
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 05:00:25-07	2403584
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-14 05:00:19-07	2403585
/	203.0.113.142	GET	200 OK	2016-07-14 04:59:35-07	2403586
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-14 05:00:15-07	2403587
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-14 04:59:51-07	2403588
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-14 04:59:54-07	2403589
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-14 05:00:13-07	2403590
/	198.51.100.34	GET	200 OK	2016-07-14 04:59:37-07	2403591
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-14 05:00:31-07	2403592
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-14 05:00:10-07	2403593
/	203.0.113.243	GET	200 OK	2016-07-14 04:59:44-07	2403594
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-14 05:00:16-07	2403595
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-14 05:00:09-07	2403596
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-14 05:00:18-07	2403597
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-14 05:00:32-07	2403598
/	203.0.113.153	GET	200 OK	2016-07-14 04:59:50-07	2403599
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-14 05:00:40-07	2403600
/	198.51.100.231	GET	200 OK	2016-07-14 04:59:55-07	2403601
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 05:00:42-07	2403602
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 05:01:00-07	2403604
/	192.0.2.248	GET	200 OK	2016-07-14 05:00:10-07	2403605
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-14 05:00:31-07	2403606
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 05:01:08-07	2403607
/	203.0.113.170	GET	200 OK	2016-07-14 05:00:13-07	2403608
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 05:00:48-07	2403609
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-14 05:01:06-07	2403610
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-14 05:00:38-07	2403611
/	203.0.113.116	GET	200 OK	2016-07-14 05:00:15-07	2403612
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-14 05:01:01-07	2403613
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-14 05:00:31-07	2403614
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-14 05:01:02-07	2403615
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-14 05:01:05-07	2403616
/	192.0.2.141	GET	200 OK	2016-07-14 05:00:17-07	2403617
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-14 05:00:37-07	2403618
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-14 05:00:53-07	2403619
/	198.51.100.242	GET	200 OK	2016-07-14 05:00:24-07	2403620
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-14 05:00:43-07	2403621
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 05:00:50-07	2403622
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 05:00:54-07	2403623
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-14 05:01:15-07	2403624
/	192.0.2.29	GET	200 OK	2016-07-14 05:00:28-07	2403625
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-14 05:00:54-07	2403626
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 05:01:01-07	2403627
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-14 05:01:24-07	2403628
/	192.0.2.68	GET	200 OK	2016-07-14 05:00:29-07	2403629
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-14 05:01:21-07	2403630
/	203.0.113.66	GET	200 OK	2016-07-14 05:00:30-07	2403631
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 05:00:49-07	2403632
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 05:01:25-07	2403633
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-14 05:00:51-07	2403634
/	192.0.2.94	GET	200 OK	2016-07-14 05:00:36-07	2403635
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 05:00:53-07	2403636
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 05:00:53-07	2403637
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-14 05:01:34-07	2403638
/	198.51.100.82	GET	200 OK	2016-07-14 05:00:37-07	2403639
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-14 05:01:06-07	2403640
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 05:01:18-07	2403641
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-14 05:01:34-07	2403642
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-14 05:00:52-07	2403643
/	198.51.100.153	GET	200 OK	2016-07-14 05:00:44-07	2403644
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 05:01:04-07	2403645
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-14 05:01:31-07	2403646
/	192.0.2.50	GET	200 OK	2016-07-14 05:00:50-07	2403647
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-14 05:01:21-07	2403648
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-14 05:01:23-07	2403649
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-14 05:01:23-07	2403650
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-14 05:01:30-07	2403651
/	203.0.113.113	GET	200 OK	2016-07-14 05:00:58-07	2403652
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-14 05:01:44-07	2403653
/	198.51.100.251	GET	200 OK	2016-07-14 05:01:01-07	2403654
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-14 05:01:59-07	2403655
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-14 05:01:39-07	2403656
/	198.51.100.90	GET	200 OK	2016-07-14 05:01:03-07	2403657
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-14 05:01:51-07	2403658
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-14 05:01:46-07	2403659
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-14 05:01:44-07	2403660
/	192.0.2.23	GET	200 OK	2016-07-14 05:01:13-07	2403661
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-14 05:01:40-07	2403662
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-14 05:01:50-07	2403663
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-14 05:02:07-07	2403664
/	192.0.2.163	GET	200 OK	2016-07-14 05:01:23-07	2403665
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-14 05:02:13-07	2403666
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 05:01:55-07	2403667
/	192.0.2.155	GET	200 OK	2016-07-14 05:01:27-07	2403668
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 05:02:14-07	2403669
/	192.0.2.69	GET	200 OK	2016-07-14 05:01:28-07	2403670
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-14 05:02:26-07	2403671
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 05:02:24-07	2403672
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-14 05:02:06-07	2403673
/	198.51.100.175	GET	200 OK	2016-07-14 05:01:32-07	2403674
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-14 05:02:20-07	2403675
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-14 05:01:48-07	2403676
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-14 05:02:01-07	2403677
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 05:02:27-07	2403678
/	192.0.2.240	GET	200 OK	2016-07-14 05:01:42-07	2403679
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 05:02:25-07	2403680
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-14 05:01:58-07	2403681
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-14 05:02:28-07	2403682
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 05:02:11-07	2403683
/	192.0.2.59	GET	200 OK	2016-07-14 05:01:51-07	2403684
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 05:02:39-07	2403685
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 05:02:33-07	2403686
/	192.0.2.68	GET	200 OK	2016-07-14 05:02:01-07	2403687
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-14 05:02:48-07	2403688
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-14 05:02:45-07	2403689
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-14 05:03:01-07	2403690
/	198.51.100.96	GET	200 OK	2016-07-14 05:02:07-07	2403691
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 05:03:00-07	2403692
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 05:03:00-07	2403693
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-14 05:02:27-07	2403694
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 05:03:06-07	2403695
/	198.51.100.185	GET	200 OK	2016-07-14 05:02:15-07	2403696
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-14 05:03:13-07	2403697
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-14 05:02:51-07	2403698
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 05:02:44-07	2403699
/	192.0.2.99	GET	200 OK	2016-07-14 05:02:20-07	2403700
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-14 05:02:44-07	2403701
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 05:02:40-07	2403702
/	203.0.113.79	GET	200 OK	2016-07-14 05:02:25-07	2403703
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-14 05:03:07-07	2403704
/	192.0.2.106	GET	200 OK	2016-07-14 05:02:26-07	2403705
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 05:03:01-07	2403706
/article/bears-love-berriesb	192.0.2.106	GET	404 NOT FOUND	2016-07-14 05:02:56-07	2403707
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 05:02:52-07	2403708
/	198.51.100.6	GET	200 OK	2016-07-14 05:02:34-07	2403709
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-14 05:02:54-07	2403710
/	203.0.113.91	GET	200 OK	2016-07-14 05:02:35-07	2403711
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 05:03:10-07	2403712
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 05:02:50-07	2403713
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 05:03:30-07	2403714
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 05:03:11-07	2403715
/	203.0.113.96	GET	200 OK	2016-07-14 05:02:42-07	2403716
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 05:03:02-07	2403717
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-14 05:03:23-07	2403718
/	198.51.100.132	GET	200 OK	2016-07-14 05:02:47-07	2403719
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 05:03:20-07	2403720
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 05:03:46-07	2403721
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-14 05:03:05-07	2403722
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 05:03:45-07	2403723
/	198.51.100.74	GET	200 OK	2016-07-14 05:02:52-07	2403724
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-14 05:03:09-07	2403725
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-14 05:03:22-07	2403726
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 05:03:19-07	2403727
/	192.0.2.179	GET	200 OK	2016-07-14 05:02:55-07	2403728
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-14 05:03:12-07	2403729
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-14 05:03:47-07	2403730
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-14 05:03:33-07	2403731
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-14 05:03:40-07	2403732
/	192.0.2.115	GET	200 OK	2016-07-14 05:03:05-07	2403733
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-14 05:04:05-07	2403734
/	203.0.113.62	GET	200 OK	2016-07-14 05:03:08-07	2403735
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 05:03:46-07	2403736
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-14 05:03:27-07	2403737
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 05:03:39-07	2403738
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-14 05:03:37-07	2403739
/	203.0.113.37	GET	200 OK	2016-07-14 05:03:10-07	2403740
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-14 05:03:38-07	2403741
/	192.0.2.113	GET	200 OK	2016-07-14 05:03:12-07	2403742
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-14 05:04:03-07	2403743
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-14 05:04:00-07	2403744
/	203.0.113.242	GET	200 OK	2016-07-14 05:03:21-07	2403745
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 05:03:43-07	2403746
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-14 05:03:46-07	2403747
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 05:03:39-07	2403748
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-14 05:03:37-07	2403749
/	198.51.100.217	GET	200 OK	2016-07-14 05:03:26-07	2403750
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-14 05:03:42-07	2403751
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-14 05:03:43-07	2403752
/	192.0.2.173	GET	200 OK	2016-07-14 05:03:28-07	2403753
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-14 05:03:48-07	2403754
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-14 05:04:04-07	2403755
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 05:04:25-07	2403756
/	198.51.100.43	GET	200 OK	2016-07-14 05:03:33-07	2403757
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-14 05:03:54-07	2403758
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-14 05:04:09-07	2403759
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-14 05:04:09-07	2403760
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 05:03:50-07	2403761
/	192.0.2.232	GET	200 OK	2016-07-14 05:03:40-07	2403762
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-14 05:04:31-07	2403763
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-14 05:04:09-07	2403764
/	203.0.113.41	GET	200 OK	2016-07-14 05:03:49-07	2403765
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-14 05:04:47-07	2403766
/	203.0.113.210	GET	200 OK	2016-07-14 05:03:53-07	2403767
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-14 05:04:36-07	2403768
/	203.0.113.139	GET	200 OK	2016-07-14 05:04:01-07	2403769
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 05:04:43-07	2403770
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 05:04:30-07	2403771
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-14 05:04:54-07	2403772
/	198.51.100.50	GET	200 OK	2016-07-14 05:04:02-07	2403773
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-14 05:04:18-07	2403774
/	203.0.113.158	GET	200 OK	2016-07-14 05:04:05-07	2403775
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-14 05:04:30-07	2403776
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-14 05:05:01-07	2403777
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 05:04:32-07	2403778
/	198.51.100.20	GET	200 OK	2016-07-14 05:04:14-07	2403779
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 05:04:44-07	2403780
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 05:05:13-07	2403781
/	192.0.2.233	GET	200 OK	2016-07-14 05:04:17-07	2403782
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 05:04:55-07	2403783
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-14 05:04:57-07	2403784
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-14 05:05:08-07	2403785
/	203.0.113.130	GET	200 OK	2016-07-14 05:04:19-07	2403786
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 05:05:13-07	2403787
/	203.0.113.238	GET	200 OK	2016-07-14 05:04:25-07	2403788
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 05:04:53-07	2403789
/	198.51.100.243	GET	200 OK	2016-07-14 05:04:27-07	2403790
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 05:05:11-07	2403791
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-14 05:04:54-07	2403792
/	192.0.2.195	GET	200 OK	2016-07-14 11:21:14-07	2418247
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-14 05:05:13-07	2403793
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-14 05:05:21-07	2403794
/	198.51.100.125	GET	200 OK	2016-07-14 05:04:30-07	2403795
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-14 05:04:53-07	2403796
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 05:05:20-07	2403797
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-14 05:04:49-07	2403798
/	192.0.2.10	GET	200 OK	2016-07-14 05:04:36-07	2403799
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 05:05:20-07	2403800
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-14 05:05:26-07	2403801
/	198.51.100.232	GET	200 OK	2016-07-14 05:04:40-07	2403802
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-14 05:05:30-07	2403803
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-14 05:05:29-07	2403804
/	198.51.100.45	GET	200 OK	2016-07-14 05:04:49-07	2403805
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-14 05:05:35-07	2403806
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-14 05:05:23-07	2403807
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-14 05:05:18-07	2403808
/	198.51.100.33	GET	200 OK	2016-07-14 05:04:54-07	2403809
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-14 05:05:45-07	2403810
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-14 05:05:32-07	2403811
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-14 05:05:43-07	2403812
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-14 05:05:41-07	2403813
/	192.0.2.164	GET	200 OK	2016-07-14 05:04:55-07	2403814
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 05:05:29-07	2403815
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-14 05:05:47-07	2403816
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 05:05:15-07	2403817
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 05:05:49-07	2403818
/	192.0.2.215	GET	200 OK	2016-07-14 05:05:05-07	2403819
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-14 05:05:38-07	2403820
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-14 05:05:27-07	2403821
/	192.0.2.186	GET	200 OK	2016-07-14 05:05:13-07	2403822
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 05:06:13-07	2403823
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-14 05:05:41-07	2403824
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 05:06:13-07	2403825
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-14 05:05:28-07	2403826
/	192.0.2.6	GET	200 OK	2016-07-14 05:05:15-07	2403827
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 05:05:42-07	2403828
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-14 05:06:14-07	2403829
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-14 05:06:15-07	2403830
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-14 05:05:52-07	2403831
/	198.51.100.77	GET	200 OK	2016-07-14 05:05:23-07	2403832
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 05:05:43-07	2403833
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-14 05:06:23-07	2403834
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 05:06:13-07	2403835
/	198.51.100.249	GET	200 OK	2016-07-14 05:05:32-07	2403836
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 05:06:05-07	2403837
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 05:06:16-07	2403838
/	203.0.113.80	GET	200 OK	2016-07-14 05:05:34-07	2403839
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 05:06:27-07	2403840
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 05:06:34-07	2403841
/	203.0.113.167	GET	200 OK	2016-07-14 05:05:43-07	2403842
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-14 05:06:24-07	2403843
/	203.0.113.187	GET	200 OK	2016-07-14 05:05:44-07	2403844
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-14 05:06:21-07	2403845
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-14 05:06:15-07	2403846
/	192.0.2.241	GET	200 OK	2016-07-14 05:05:46-07	2403847
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-14 05:06:22-07	2403848
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-14 05:06:35-07	2403849
/	203.0.113.212	GET	200 OK	2016-07-14 05:05:52-07	2403850
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-14 05:06:18-07	2403851
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-14 05:06:08-07	2403852
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-14 05:06:29-07	2403853
/	192.0.2.186	GET	200 OK	2016-07-14 05:05:58-07	2403854
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 05:06:58-07	2403855
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-14 05:06:32-07	2403856
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 05:06:26-07	2403857
/	192.0.2.79	GET	200 OK	2016-07-14 05:06:05-07	2403858
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-14 05:06:55-07	2403859
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-14 05:06:22-07	2403860
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-14 05:06:58-07	2403861
/	198.51.100.193	GET	200 OK	2016-07-14 05:06:10-07	2403862
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-14 05:06:30-07	2403863
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 05:06:30-07	2403864
/	203.0.113.82	GET	200 OK	2016-07-14 05:06:20-07	2403865
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-14 05:06:41-07	2403866
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-14 05:07:19-07	2403867
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-14 05:06:50-07	2403868
/	203.0.113.92	GET	200 OK	2016-07-14 05:06:22-07	2403869
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-14 05:07:02-07	2403870
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-14 05:06:56-07	2403871
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 05:06:39-07	2403872
/	192.0.2.236	GET	200 OK	2016-07-14 05:06:32-07	2403873
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-14 05:06:59-07	2403874
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-14 05:07:10-07	2403875
/	198.51.100.202	GET	200 OK	2016-07-14 05:06:38-07	2403876
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-14 05:07:21-07	2403877
/	203.0.113.115	GET	200 OK	2016-07-14 05:06:45-07	2403878
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-14 05:07:45-07	2403879
/	203.0.113.250	GET	200 OK	2016-07-14 05:06:49-07	2403880
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-14 05:07:14-07	2403881
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-14 05:07:18-07	2403882
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-14 05:07:23-07	2403883
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-14 05:07:36-07	2403884
/	198.51.100.174	GET	200 OK	2016-07-14 05:06:50-07	2403885
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-14 05:07:14-07	2403886
/	192.0.2.171	GET	200 OK	2016-07-14 05:06:57-07	2403887
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 05:07:45-07	2403888
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 05:07:47-07	2403889
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 05:07:12-07	2403890
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-14 05:07:38-07	2403891
/	198.51.100.197	GET	200 OK	2016-07-14 05:06:58-07	2403892
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 05:07:53-07	2403893
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-14 05:07:46-07	2403894
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 05:07:44-07	2403895
/	203.0.113.189	GET	200 OK	2016-07-14 05:07:06-07	2403896
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 05:07:28-07	2403897
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-14 05:07:33-07	2403898
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-14 05:07:49-07	2403899
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 05:07:33-07	2403900
/	203.0.113.62	GET	200 OK	2016-07-14 05:07:10-07	2403901
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 05:07:43-07	2403902
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-14 05:07:56-07	2403903
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 05:07:35-07	2403904
/	203.0.113.226	GET	200 OK	2016-07-14 05:07:18-07	2403905
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-14 05:08:04-07	2403906
/	198.51.100.150	GET	200 OK	2016-07-14 05:07:24-07	2403907
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-14 05:07:59-07	2403908
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 05:08:09-07	2403909
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-14 05:08:19-07	2403910
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-14 05:08:04-07	2403911
/	192.0.2.143	GET	200 OK	2016-07-14 05:07:33-07	2403912
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-14 05:07:58-07	2403913
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-14 05:08:14-07	2403914
/	192.0.2.126	GET	200 OK	2016-07-14 05:07:37-07	2403915
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-14 05:08:05-07	2403916
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-14 05:08:03-07	2403917
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-14 05:08:09-07	2403918
/	192.0.2.70	GET	200 OK	2016-07-14 05:07:38-07	2403919
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-14 05:08:16-07	2403920
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-14 05:07:56-07	2403921
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-14 05:08:00-07	2403922
/	198.51.100.113	GET	200 OK	2016-07-14 05:07:41-07	2403923
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-14 05:08:40-07	2403924
/	198.51.100.144	GET	200 OK	2016-07-14 05:07:51-07	2403925
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-14 05:08:09-07	2403926
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-14 05:08:25-07	2403927
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-14 05:08:31-07	2403928
/	203.0.113.22	GET	200 OK	2016-07-14 05:08:01-07	2403929
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 05:08:39-07	2403930
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-14 05:08:40-07	2403931
/	203.0.113.53	GET	200 OK	2016-07-14 05:08:10-07	2403932
/article/bad-things-gonej	203.0.113.53	GET	404 NOT FOUND	2016-07-14 05:08:46-07	2403933
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-14 05:08:58-07	2403934
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 05:08:39-07	2403935
/	203.0.113.229	GET	200 OK	2016-07-14 05:08:17-07	2403936
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-14 05:09:16-07	2403937
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-14 05:08:52-07	2403938
/	192.0.2.225	GET	200 OK	2016-07-14 05:08:26-07	2403939
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-14 05:08:43-07	2403940
/	192.0.2.213	GET	200 OK	2016-07-14 05:08:27-07	2403941
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-14 05:08:47-07	2403942
/	198.51.100.59	GET	200 OK	2016-07-14 05:08:35-07	2403943
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 05:09:35-07	2403944
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-14 05:09:15-07	2403945
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-14 05:09:07-07	2403946
/	192.0.2.43	GET	200 OK	2016-07-14 05:08:39-07	2403947
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-14 05:09:20-07	2403948
/	192.0.2.153	GET	200 OK	2016-07-14 05:08:40-07	2403949
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 05:09:15-07	2403950
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 05:08:59-07	2403951
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-14 05:09:35-07	2403952
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-14 05:09:16-07	2403953
/	192.0.2.40	GET	200 OK	2016-07-14 05:08:44-07	2403954
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 05:09:16-07	2403955
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 05:09:38-07	2403956
/	198.51.100.206	GET	200 OK	2016-07-14 05:08:54-07	2403957
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-14 05:09:43-07	2403958
/	203.0.113.187	GET	200 OK	2016-07-14 05:08:55-07	2403959
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-14 05:09:17-07	2403960
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-14 05:09:29-07	2403961
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-14 05:09:38-07	2403962
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-14 05:09:47-07	2403963
/	198.51.100.57	GET	200 OK	2016-07-14 05:09:03-07	2403964
/article/candidate-is-jerkt	198.51.100.57	GET	404 NOT FOUND	2016-07-14 05:09:27-07	2403965
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-14 05:09:56-07	2403966
/	203.0.113.27	GET	200 OK	2016-07-14 05:09:07-07	2403967
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-14 05:10:07-07	2403968
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 05:09:36-07	2403969
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-14 05:09:52-07	2403970
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 05:09:34-07	2403971
/	203.0.113.13	GET	200 OK	2016-07-14 05:09:11-07	2403972
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 05:10:04-07	2403973
/	198.51.100.178	GET	200 OK	2016-07-14 05:09:17-07	2403974
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-14 05:09:43-07	2403975
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-14 05:09:33-07	2403976
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 05:10:00-07	2403977
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-14 05:09:59-07	2403978
/	192.0.2.189	GET	200 OK	2016-07-14 05:09:21-07	2403979
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-14 05:10:09-07	2403980
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-14 05:10:15-07	2403981
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-14 05:10:11-07	2403982
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-14 05:09:58-07	2403983
/	192.0.2.85	GET	200 OK	2016-07-14 05:09:28-07	2403984
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-14 05:09:55-07	2403985
/	203.0.113.61	GET	200 OK	2016-07-14 05:09:36-07	2403986
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-14 05:10:23-07	2403987
/	203.0.113.176	GET	200 OK	2016-07-14 05:09:44-07	2403988
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-14 05:10:30-07	2403989
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-14 05:10:28-07	2403990
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-14 05:09:59-07	2403991
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 05:10:32-07	2403992
/	198.51.100.117	GET	200 OK	2016-07-14 05:09:47-07	2403993
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 05:10:18-07	2403994
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-14 05:10:03-07	2403995
/	192.0.2.49	GET	200 OK	2016-07-14 05:09:52-07	2403996
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-14 05:10:36-07	2403997
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-14 05:10:29-07	2403998
/	203.0.113.210	GET	200 OK	2016-07-14 05:09:58-07	2403999
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-14 05:10:57-07	2404000
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-14 05:10:30-07	2404001
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-14 05:10:38-07	2404002
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-14 05:10:27-07	2404003
/	203.0.113.67	GET	200 OK	2016-07-14 05:10:06-07	2404004
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-14 05:10:47-07	2404005
/	192.0.2.177	GET	200 OK	2016-07-14 05:10:12-07	2404006
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-14 05:11:11-07	2404007
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 05:10:39-07	2404008
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 05:10:33-07	2404009
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 05:10:57-07	2404010
/	192.0.2.219	GET	200 OK	2016-07-14 05:10:14-07	2404011
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-14 05:11:07-07	2404012
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 05:11:08-07	2404013
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-14 05:10:40-07	2404014
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-14 05:11:11-07	2404015
/	198.51.100.126	GET	200 OK	2016-07-14 05:10:23-07	2404016
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-14 05:11:13-07	2404017
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-14 05:10:41-07	2404018
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 05:10:44-07	2404019
/	192.0.2.188	GET	200 OK	2016-07-14 05:10:27-07	2404020
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-14 05:11:25-07	2404021
/	192.0.2.237	GET	200 OK	2016-07-14 05:10:31-07	2404022
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-14 05:10:46-07	2404023
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 05:11:00-07	2404024
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 05:11:30-07	2404025
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-14 05:11:16-07	2404026
/	192.0.2.210	GET	200 OK	2016-07-14 05:10:36-07	2404027
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 05:11:33-07	2404028
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-14 05:11:33-07	2404029
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 05:10:54-07	2404030
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-14 05:10:59-07	2404031
/	203.0.113.74	GET	200 OK	2016-07-14 05:10:45-07	2404032
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 05:11:23-07	2404033
/	192.0.2.190	GET	200 OK	2016-07-14 05:10:48-07	2404034
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-14 05:11:19-07	2404035
/	192.0.2.174	GET	200 OK	2016-07-14 05:10:57-07	2404036
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-14 05:11:36-07	2404037
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-14 05:11:26-07	2404038
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-14 05:11:12-07	2404039
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-14 05:11:30-07	2404040
/	198.51.100.117	GET	200 OK	2016-07-14 05:10:58-07	2404041
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-14 05:11:36-07	2404042
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-14 05:11:44-07	2404043
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-14 05:11:21-07	2404044
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 05:11:34-07	2404045
/	198.51.100.204	GET	200 OK	2016-07-14 05:11:00-07	2404046
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 05:11:25-07	2404047
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-14 05:11:48-07	2404048
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-14 05:11:52-07	2404049
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 05:11:15-07	2404050
/	198.51.100.98	GET	200 OK	2016-07-14 05:11:06-07	2404051
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 05:11:47-07	2404052
/	198.51.100.144	GET	200 OK	2016-07-14 05:11:14-07	2404053
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-14 05:12:10-07	2404054
/	203.0.113.75	GET	200 OK	2016-07-14 05:11:23-07	2404055
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-14 05:11:39-07	2404056
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-14 05:12:02-07	2404057
/	198.51.100.247	GET	200 OK	2016-07-14 05:11:24-07	2404058
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-14 05:12:17-07	2404059
/	192.0.2.219	GET	200 OK	2016-07-14 05:11:32-07	2404060
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-14 05:12:31-07	2404061
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-14 05:12:27-07	2404062
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-14 05:11:52-07	2404063
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-14 05:11:50-07	2404064
/	192.0.2.107	GET	200 OK	2016-07-14 05:11:42-07	2404065
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 05:12:10-07	2404066
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-14 05:12:23-07	2404067
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-14 05:11:57-07	2404068
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-14 05:12:24-07	2404069
/	192.0.2.239	GET	200 OK	2016-07-14 05:11:43-07	2404070
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-14 05:12:18-07	2404071
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-14 05:12:19-07	2404072
/	198.51.100.62	GET	200 OK	2016-07-14 05:11:45-07	2404073
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 05:12:07-07	2404074
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-14 05:12:10-07	2404075
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-14 05:12:30-07	2404076
/	203.0.113.194	GET	200 OK	2016-07-14 05:11:48-07	2404077
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 05:12:17-07	2404078
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 05:12:12-07	2404079
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 05:12:46-07	2404080
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 05:12:13-07	2404081
/	198.51.100.15	GET	200 OK	2016-07-14 05:11:52-07	2404082
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 05:12:29-07	2404083
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 05:12:45-07	2404084
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 05:12:28-07	2404085
/	192.0.2.97	GET	200 OK	2016-07-14 05:11:59-07	2404086
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 05:12:32-07	2404087
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 05:12:42-07	2404088
/	198.51.100.50	GET	200 OK	2016-07-14 05:12:05-07	2404089
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 05:13:04-07	2404090
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-14 05:12:45-07	2404091
/	192.0.2.125	GET	200 OK	2016-07-14 05:12:10-07	2404092
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-14 05:13:05-07	2404093
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-14 05:13:07-07	2404094
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-14 05:12:27-07	2404095
/	198.51.100.136	GET	200 OK	2016-07-14 05:12:16-07	2404096
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-14 05:13:09-07	2404097
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-14 05:12:47-07	2404098
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-14 05:12:56-07	2404099
/	203.0.113.100	GET	200 OK	2016-07-14 05:12:26-07	2404100
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-14 05:13:14-07	2404101
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-14 05:13:06-07	2404102
/	203.0.113.52	GET	200 OK	2016-07-14 05:12:34-07	2404103
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-14 05:12:54-07	2404104
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-14 05:13:05-07	2404105
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-14 05:13:12-07	2404106
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 05:13:28-07	2404107
/	203.0.113.232	GET	200 OK	2016-07-14 05:12:42-07	2404108
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 05:12:58-07	2404109
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-14 05:13:19-07	2404110
/	198.51.100.55	GET	200 OK	2016-07-14 05:12:44-07	2404111
/article/trouble-for-troubledy	198.51.100.55	GET	404 NOT FOUND	2016-07-14 05:13:30-07	2404112
/	192.0.2.116	GET	200 OK	2016-07-14 05:12:49-07	2404113
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 05:13:22-07	2404114
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-14 05:13:05-07	2404115
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 05:13:26-07	2404116
/	198.51.100.212	GET	200 OK	2016-07-14 05:12:56-07	2404117
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-14 05:13:39-07	2404118
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-14 05:13:37-07	2404119
/	192.0.2.140	GET	200 OK	2016-07-14 05:13:00-07	2404120
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-14 05:13:35-07	2404121
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 05:13:36-07	2404122
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-14 05:13:28-07	2404123
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-14 05:13:57-07	2404124
/	198.51.100.241	GET	200 OK	2016-07-14 05:13:02-07	2404125
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 05:14:00-07	2404126
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-14 05:13:23-07	2404127
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-14 05:13:47-07	2404128
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 05:13:33-07	2404129
/	198.51.100.96	GET	200 OK	2016-07-14 05:13:04-07	2404130
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-14 05:13:59-07	2404131
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 05:13:31-07	2404132
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-14 05:13:45-07	2404133
/	203.0.113.20	GET	200 OK	2016-07-14 05:13:07-07	2404134
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-14 05:13:42-07	2404135
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 05:13:32-07	2404136
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 05:13:48-07	2404137
/	203.0.113.49	GET	200 OK	2016-07-14 05:13:16-07	2404138
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-14 05:13:38-07	2404139
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-14 05:14:15-07	2404140
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-14 05:14:16-07	2404141
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-14 05:13:50-07	2404142
/	198.51.100.174	GET	200 OK	2016-07-14 05:13:25-07	2404143
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-14 05:13:42-07	2404144
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 05:13:58-07	2404145
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-14 05:14:05-07	2404146
/	192.0.2.69	GET	200 OK	2016-07-14 05:13:31-07	2404147
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 05:14:17-07	2404148
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-14 05:14:12-07	2404149
/	192.0.2.29	GET	200 OK	2016-07-14 05:13:34-07	2404150
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 05:13:51-07	2404151
/	203.0.113.203	GET	200 OK	2016-07-14 05:13:35-07	2404152
/article/candidate-is-jerkn	203.0.113.203	GET	404 NOT FOUND	2016-07-14 05:14:30-07	2404153
/	203.0.113.62	GET	200 OK	2016-07-14 05:13:43-07	2404154
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-14 05:14:43-07	2404155
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-14 05:14:41-07	2404156
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-14 05:14:24-07	2404157
/	198.51.100.41	GET	200 OK	2016-07-14 05:13:46-07	2404158
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-14 05:14:39-07	2404159
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-14 05:14:36-07	2404160
/	192.0.2.191	GET	200 OK	2016-07-14 05:13:48-07	2404161
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-14 05:14:10-07	2404162
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-14 05:14:30-07	2404163
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-14 05:14:42-07	2404164
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-14 05:14:18-07	2404165
/	198.51.100.105	GET	200 OK	2016-07-14 05:13:53-07	2404166
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-14 05:14:25-07	2404167
/	192.0.2.217	GET	200 OK	2016-07-14 05:13:56-07	2404168
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-14 05:14:46-07	2404169
/	192.0.2.221	GET	200 OK	2016-07-14 05:14:00-07	2404170
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-14 05:14:34-07	2404171
/	203.0.113.236	GET	200 OK	2016-07-14 05:14:07-07	2404172
/article/media-obsessed-with-bearsx	203.0.113.236	GET	404 NOT FOUND	2016-07-14 05:15:07-07	2404173
/	192.0.2.136	GET	200 OK	2016-07-14 05:14:13-07	2404174
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 05:14:41-07	2404175
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-14 05:14:47-07	2404176
/	203.0.113.27	GET	200 OK	2016-07-14 05:14:20-07	2404177
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 05:14:50-07	2404178
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 05:14:46-07	2404179
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-14 05:15:09-07	2404180
/	198.51.100.2	GET	200 OK	2016-07-14 05:14:22-07	2404181
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-14 05:14:45-07	2404182
/	192.0.2.229	GET	200 OK	2016-07-14 05:14:26-07	2404183
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-14 05:14:42-07	2404184
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-14 05:15:18-07	2404185
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 05:14:43-07	2404186
/	203.0.113.111	GET	200 OK	2016-07-14 05:14:32-07	2404187
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-14 05:15:30-07	2404188
/	198.51.100.30	GET	200 OK	2016-07-14 05:14:37-07	2404189
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-14 05:15:24-07	2404190
/	192.0.2.49	GET	200 OK	2016-07-14 05:14:46-07	2404191
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-14 05:15:32-07	2404192
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-14 05:15:14-07	2404193
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-14 05:15:31-07	2404194
/	203.0.113.104	GET	200 OK	2016-07-14 05:14:51-07	2404195
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-14 05:15:17-07	2404196
/	192.0.2.73	GET	200 OK	2016-07-14 05:14:55-07	2404197
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 05:15:13-07	2404198
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 05:15:31-07	2404199
/	203.0.113.174	GET	200 OK	2016-07-14 05:15:03-07	2404200
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-14 05:15:51-07	2404201
/	192.0.2.197	GET	200 OK	2016-07-14 05:15:11-07	2404202
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 05:15:50-07	2404203
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-14 05:16:11-07	2404204
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-14 05:15:38-07	2404205
/	192.0.2.112	GET	200 OK	2016-07-14 05:15:14-07	2404206
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-14 05:16:10-07	2404207
/	192.0.2.39	GET	200 OK	2016-07-14 05:15:16-07	2404208
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 05:15:45-07	2404209
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 05:15:32-07	2404210
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-14 05:15:56-07	2404211
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-14 05:16:01-07	2404212
/	203.0.113.62	GET	200 OK	2016-07-14 05:15:21-07	2404213
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 05:15:45-07	2404214
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 05:15:49-07	2404215
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-14 05:16:13-07	2404216
/	198.51.100.220	GET	200 OK	2016-07-14 05:15:29-07	2404217
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-14 05:16:06-07	2404218
/	192.0.2.160	GET	200 OK	2016-07-14 05:15:37-07	2404219
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-14 05:16:10-07	2404220
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 05:15:52-07	2404221
/	198.51.100.52	GET	200 OK	2016-07-14 05:15:44-07	2404222
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 05:16:43-07	2404223
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 05:16:18-07	2404224
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 05:16:30-07	2404225
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 05:16:36-07	2404226
/	192.0.2.251	GET	200 OK	2016-07-14 05:15:45-07	2404227
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-14 05:16:18-07	2404228
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-14 05:16:33-07	2404229
/	203.0.113.213	GET	200 OK	2016-07-14 05:15:55-07	2404230
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-14 05:16:44-07	2404231
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-14 05:16:26-07	2404232
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 05:16:33-07	2404233
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-14 05:16:11-07	2404234
/	198.51.100.79	GET	200 OK	2016-07-14 05:15:58-07	2404235
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-14 05:16:15-07	2404236
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-14 05:16:31-07	2404237
/article/bad-things-gonem	198.51.100.79	GET	404 NOT FOUND	2016-07-14 05:16:31-07	2404238
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-14 05:16:32-07	2404239
/	192.0.2.200	GET	200 OK	2016-07-14 05:16:05-07	2404240
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 05:16:44-07	2404241
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-14 05:16:21-07	2404242
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-14 05:16:22-07	2404243
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-14 05:16:56-07	2404244
/	203.0.113.155	GET	200 OK	2016-07-14 05:16:12-07	2404245
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-14 05:16:51-07	2404246
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-14 05:16:33-07	2404247
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 05:17:06-07	2404248
/	198.51.100.217	GET	200 OK	2016-07-14 05:16:17-07	2404249
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-14 05:16:36-07	2404250
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-14 05:17:16-07	2404251
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-14 05:17:02-07	2404252
/	198.51.100.16	GET	200 OK	2016-07-14 05:16:26-07	2404253
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-14 05:17:08-07	2404254
/	192.0.2.249	GET	200 OK	2016-07-14 05:16:28-07	2404255
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-14 05:17:04-07	2404256
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-14 05:17:03-07	2404257
/	198.51.100.63	GET	200 OK	2016-07-14 05:16:30-07	2404258
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 05:17:05-07	2404259
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 05:17:24-07	2404260
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 05:16:49-07	2404261
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 05:17:29-07	2404262
/	198.51.100.138	GET	200 OK	2016-07-14 05:16:38-07	2404263
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-14 05:17:37-07	2404264
/	198.51.100.230	GET	200 OK	2016-07-14 05:16:48-07	2404265
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-14 05:17:40-07	2404266
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-14 05:17:47-07	2404267
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-14 05:17:12-07	2404268
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-14 05:17:35-07	2404269
/	192.0.2.77	GET	200 OK	2016-07-14 05:16:55-07	2404270
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-14 05:17:53-07	2404271
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 05:17:26-07	2404272
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-14 05:17:35-07	2404273
/	203.0.113.62	GET	200 OK	2016-07-14 05:17:02-07	2404274
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 05:17:48-07	2404275
/	192.0.2.132	GET	200 OK	2016-07-14 05:17:10-07	2404276
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-14 05:17:47-07	2404277
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-14 05:17:27-07	2404278
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-14 05:18:03-07	2404279
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-14 05:17:54-07	2404280
/	203.0.113.7	GET	200 OK	2016-07-14 05:17:17-07	2404281
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 05:17:37-07	2404282
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-14 05:18:05-07	2404283
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-14 05:17:38-07	2404284
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-14 05:17:42-07	2404285
/	203.0.113.205	GET	200 OK	2016-07-14 05:17:25-07	2404286
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 05:18:01-07	2404287
/	203.0.113.40	GET	200 OK	2016-07-14 05:17:31-07	2404288
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 05:18:14-07	2404289
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-14 05:18:16-07	2404290
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 05:18:24-07	2404291
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 05:18:16-07	2404292
/	192.0.2.112	GET	200 OK	2016-07-14 05:17:35-07	2404293
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-14 05:18:26-07	2404294
/	198.51.100.8	GET	200 OK	2016-07-14 05:17:39-07	2404295
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-14 05:18:35-07	2404296
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-14 05:18:03-07	2404297
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 05:18:33-07	2404298
/	198.51.100.17	GET	200 OK	2016-07-14 05:17:47-07	2404299
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-14 05:18:25-07	2404300
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-14 05:18:15-07	2404301
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-14 05:18:15-07	2404302
/	198.51.100.235	GET	200 OK	2016-07-14 05:17:48-07	2404303
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-14 05:18:23-07	2404304
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-14 05:18:22-07	2404305
/	192.0.2.100	GET	200 OK	2016-07-14 05:17:52-07	2404306
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 05:18:12-07	2404307
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-14 05:18:34-07	2404308
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 05:18:43-07	2404309
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 05:18:21-07	2404310
/	192.0.2.54	GET	200 OK	2016-07-14 05:17:56-07	2404311
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 05:18:33-07	2404312
/	203.0.113.14	GET	200 OK	2016-07-14 05:17:58-07	2404313
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 05:18:17-07	2404314
/	203.0.113.145	GET	200 OK	2016-07-14 05:18:00-07	2404315
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-14 05:18:21-07	2404316
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-14 05:18:20-07	2404317
/	192.0.2.194	GET	200 OK	2016-07-14 05:18:04-07	2404318
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-14 05:18:46-07	2404319
/	203.0.113.94	GET	200 OK	2016-07-14 05:18:06-07	2404320
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-14 05:18:24-07	2404321
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-14 05:18:54-07	2404322
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-14 05:18:45-07	2404323
/	192.0.2.90	GET	200 OK	2016-07-14 05:18:10-07	2404324
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-14 05:18:37-07	2404325
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-14 05:18:55-07	2404326
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-14 05:18:36-07	2404327
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-14 05:19:02-07	2404328
/	198.51.100.33	GET	200 OK	2016-07-14 05:18:20-07	2404329
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-14 05:18:36-07	2404330
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-14 05:18:39-07	2404331
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-14 05:19:07-07	2404332
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-14 05:18:58-07	2404333
/	203.0.113.212	GET	200 OK	2016-07-14 05:18:30-07	2404334
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-14 05:19:19-07	2404335
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-14 05:19:10-07	2404336
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-14 05:19:19-07	2404337
/	203.0.113.215	GET	200 OK	2016-07-14 05:18:36-07	2404338
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-14 05:18:59-07	2404339
/	203.0.113.141	GET	200 OK	2016-07-14 05:18:45-07	2404340
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-14 05:19:12-07	2404341
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-14 05:19:21-07	2404342
/	192.0.2.3	GET	200 OK	2016-07-14 05:18:53-07	2404343
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-14 05:19:36-07	2404344
/	203.0.113.217	GET	200 OK	2016-07-14 05:18:57-07	2404345
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-14 05:19:17-07	2404346
/	203.0.113.208	GET	200 OK	2016-07-14 05:18:59-07	2404347
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-14 05:19:51-07	2404348
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 05:19:53-07	2404349
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 05:19:14-07	2404350
/	203.0.113.86	GET	200 OK	2016-07-14 05:19:09-07	2404351
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 05:19:47-07	2404352
/	192.0.2.172	GET	200 OK	2016-07-14 05:19:19-07	2404353
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-14 05:19:54-07	2404354
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-14 05:19:39-07	2404355
/	203.0.113.70	GET	200 OK	2016-07-14 05:19:21-07	2404356
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-14 05:20:07-07	2404357
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-14 05:19:49-07	2404358
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-14 05:20:00-07	2404359
/	198.51.100.31	GET	200 OK	2016-07-14 05:19:30-07	2404360
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 05:19:58-07	2404361
/	203.0.113.12	GET	200 OK	2016-07-14 05:19:36-07	2404362
/	198.51.100.115	GET	200 OK	2016-07-14 11:44:22-07	2419105
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-14 05:20:29-07	2404363
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-14 05:20:09-07	2404364
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-14 05:20:21-07	2404365
/	203.0.113.97	GET	200 OK	2016-07-14 05:19:45-07	2404366
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-14 05:20:18-07	2404367
/	198.51.100.14	GET	200 OK	2016-07-14 05:19:55-07	2404368
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 05:20:46-07	2404369
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-14 05:20:34-07	2404370
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-14 05:20:28-07	2404371
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 05:20:11-07	2404372
/	198.51.100.176	GET	200 OK	2016-07-14 05:20:00-07	2404373
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-14 05:20:38-07	2404374
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-14 05:20:57-07	2404375
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-14 05:20:44-07	2404376
/	192.0.2.161	GET	200 OK	2016-07-14 05:20:03-07	2404377
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-14 05:21:03-07	2404378
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-14 05:20:37-07	2404379
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 05:20:32-07	2404380
/	192.0.2.35	GET	200 OK	2016-07-14 05:20:13-07	2404381
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-14 05:20:51-07	2404382
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-14 05:21:02-07	2404383
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-14 05:20:40-07	2404384
/	192.0.2.127	GET	200 OK	2016-07-14 05:20:14-07	2404385
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-14 05:20:48-07	2404386
/	198.51.100.135	GET	200 OK	2016-07-14 05:20:19-07	2404387
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-14 05:21:09-07	2404388
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-14 05:21:14-07	2404389
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 05:21:03-07	2404390
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 05:20:36-07	2404391
/	192.0.2.97	GET	200 OK	2016-07-14 05:20:23-07	2404392
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 05:21:10-07	2404393
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-14 05:20:38-07	2404394
/	198.51.100.219	GET	200 OK	2016-07-14 05:20:29-07	2404395
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-14 05:21:23-07	2404396
/	192.0.2.252	GET	200 OK	2016-07-14 05:20:31-07	2404397
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-14 05:21:10-07	2404398
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 05:20:55-07	2404399
/	203.0.113.41	GET	200 OK	2016-07-14 05:20:36-07	2404400
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 05:21:34-07	2404401
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-14 05:21:01-07	2404402
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 05:20:51-07	2404403
/	203.0.113.156	GET	200 OK	2016-07-14 05:20:43-07	2404404
/article/bears-love-berriese	203.0.113.156	GET	404 NOT FOUND	2016-07-14 05:21:17-07	2404405
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-14 05:21:24-07	2404406
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-14 05:21:31-07	2404407
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-14 05:21:11-07	2404408
/	198.51.100.136	GET	200 OK	2016-07-14 05:20:52-07	2404409
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 05:21:43-07	2404410
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 05:21:07-07	2404411
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 05:21:35-07	2404412
/	198.51.100.210	GET	200 OK	2016-07-14 05:20:53-07	2404413
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 05:21:46-07	2404414
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-14 05:21:42-07	2404415
/	203.0.113.244	GET	200 OK	2016-07-14 05:20:58-07	2404416
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-14 05:21:27-07	2404417
/	198.51.100.21	GET	200 OK	2016-07-14 05:21:07-07	2404418
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-14 05:21:47-07	2404419
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-14 05:21:38-07	2404420
/	192.0.2.204	GET	200 OK	2016-07-14 05:21:17-07	2404421
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-14 05:22:07-07	2404422
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 05:22:16-07	2404423
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 05:22:06-07	2404424
/	198.51.100.49	GET	200 OK	2016-07-14 05:21:19-07	2404425
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-14 05:22:01-07	2404426
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-14 05:21:42-07	2404427
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-14 05:21:55-07	2404428
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-14 05:22:00-07	2404429
/	203.0.113.246	GET	200 OK	2016-07-14 05:21:23-07	2404430
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 05:21:42-07	2404431
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-14 05:22:20-07	2404432
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-14 05:22:20-07	2404433
/	192.0.2.69	GET	200 OK	2016-07-14 05:21:30-07	2404434
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-14 05:22:27-07	2404435
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 05:22:07-07	2404436
/	192.0.2.25	GET	200 OK	2016-07-14 05:21:34-07	2404437
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-14 05:22:08-07	2404438
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-14 05:22:12-07	2404439
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 05:22:16-07	2404440
/	198.51.100.93	GET	200 OK	2016-07-14 05:21:42-07	2404441
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-14 05:22:39-07	2404442
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-14 05:22:29-07	2404443
/	198.51.100.34	GET	200 OK	2016-07-14 05:21:46-07	2404444
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-14 05:22:39-07	2404445
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-14 05:22:27-07	2404446
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-14 05:22:42-07	2404447
/	198.51.100.83	GET	200 OK	2016-07-14 05:21:47-07	2404448
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-14 05:22:07-07	2404449
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 05:22:32-07	2404450
/	198.51.100.13	GET	200 OK	2016-07-14 05:21:51-07	2404451
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-14 05:22:08-07	2404452
/	198.51.100.24	GET	200 OK	2016-07-14 05:21:52-07	2404453
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-14 05:22:48-07	2404454
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-14 05:22:33-07	2404455
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-14 05:22:12-07	2404456
/	192.0.2.65	GET	200 OK	2016-07-14 05:21:56-07	2404457
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-14 05:22:18-07	2404458
/	192.0.2.82	GET	200 OK	2016-07-14 05:22:05-07	2404459
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 05:22:41-07	2404460
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 05:22:30-07	2404461
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-14 05:22:49-07	2404462
/	203.0.113.254	GET	200 OK	2016-07-14 05:22:11-07	2404463
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-14 05:22:38-07	2404464
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 05:22:31-07	2404465
/	198.51.100.204	GET	200 OK	2016-07-14 05:22:15-07	2404466
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-14 05:22:36-07	2404467
/	198.51.100.44	GET	200 OK	2016-07-14 05:22:24-07	2404468
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-14 05:23:00-07	2404469
/	192.0.2.218	GET	200 OK	2016-07-14 05:22:34-07	2404470
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-14 05:23:20-07	2404471
/	192.0.2.148	GET	200 OK	2016-07-14 05:22:38-07	2404472
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-14 05:23:34-07	2404473
/	192.0.2.129	GET	200 OK	2016-07-14 05:22:45-07	2404474
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-14 05:23:19-07	2404475
/	198.51.100.27	GET	200 OK	2016-07-14 05:22:55-07	2404476
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-14 05:23:13-07	2404477
/	203.0.113.149	GET	200 OK	2016-07-14 05:23:01-07	2404478
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-14 05:23:27-07	2404479
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 05:24:00-07	2404480
/	192.0.2.235	GET	200 OK	2016-07-14 05:23:07-07	2404481
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-14 05:24:01-07	2404482
/article/candidate-is-jerkq	192.0.2.235	GET	404 NOT FOUND	2016-07-14 05:24:06-07	2404483
/	192.0.2.20	GET	200 OK	2016-07-14 05:23:11-07	2404484
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 05:23:55-07	2404485
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-14 05:23:59-07	2404486
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 05:23:58-07	2404487
/	203.0.113.230	GET	200 OK	2016-07-14 05:23:18-07	2404488
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 05:24:06-07	2404489
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-14 05:23:47-07	2404490
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 05:23:52-07	2404491
/	198.51.100.78	GET	200 OK	2016-07-14 05:23:20-07	2404492
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-14 05:24:02-07	2404493
/	192.0.2.247	GET	200 OK	2016-07-14 05:23:21-07	2404494
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-14 05:23:38-07	2404495
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-14 05:24:04-07	2404496
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-14 05:24:14-07	2404497
/	198.51.100.51	GET	200 OK	2016-07-14 05:23:24-07	2404498
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-14 05:23:53-07	2404499
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-14 05:24:11-07	2404500
/	192.0.2.106	GET	200 OK	2016-07-14 05:23:27-07	2404501
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-14 05:24:13-07	2404502
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 05:23:53-07	2404503
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 05:24:04-07	2404504
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-14 05:24:16-07	2404505
/	198.51.100.158	GET	200 OK	2016-07-14 05:23:36-07	2404506
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-14 05:23:51-07	2404507
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-14 05:24:23-07	2404508
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-14 05:24:02-07	2404509
/	203.0.113.94	GET	200 OK	2016-07-14 05:23:38-07	2404510
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-14 05:23:57-07	2404511
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 05:24:18-07	2404512
/	192.0.2.215	GET	200 OK	2016-07-14 05:23:47-07	2404513
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-14 05:24:47-07	2404514
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-14 05:24:21-07	2404515
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-14 05:24:23-07	2404516
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-14 05:24:39-07	2404517
/	192.0.2.123	GET	200 OK	2016-07-14 05:23:54-07	2404518
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 05:24:15-07	2404519
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-14 05:24:52-07	2404520
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 05:24:20-07	2404521
/	198.51.100.143	GET	200 OK	2016-07-14 05:24:04-07	2404522
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-14 05:24:59-07	2404523
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-14 05:24:48-07	2404524
/	203.0.113.155	GET	200 OK	2016-07-14 05:24:06-07	2404525
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 05:24:27-07	2404526
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 05:24:45-07	2404527
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-14 05:24:32-07	2404528
/	203.0.113.30	GET	200 OK	2016-07-14 05:24:09-07	2404529
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-14 05:24:57-07	2404530
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-14 05:24:52-07	2404531
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-14 05:24:51-07	2404532
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-14 05:25:07-07	2404533
/	203.0.113.122	GET	200 OK	2016-07-14 05:24:14-07	2404534
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-14 05:24:58-07	2404535
/	203.0.113.164	GET	200 OK	2016-07-14 05:24:22-07	2404536
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-14 05:25:22-07	2404537
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-14 05:25:10-07	2404538
/	198.51.100.246	GET	200 OK	2016-07-14 05:24:28-07	2404539
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 05:25:03-07	2404540
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 05:25:12-07	2404541
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-14 05:25:20-07	2404542
/	198.51.100.19	GET	200 OK	2016-07-14 05:24:33-07	2404543
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-14 05:25:24-07	2404544
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-14 05:25:25-07	2404545
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-14 05:25:12-07	2404546
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-14 05:25:24-07	2404547
/	192.0.2.243	GET	200 OK	2016-07-14 05:24:42-07	2404548
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 05:25:28-07	2404549
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-14 05:25:17-07	2404550
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 05:25:41-07	2404551
/	192.0.2.98	GET	200 OK	2016-07-14 05:24:44-07	2404552
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-14 05:25:26-07	2404553
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-14 05:25:41-07	2404555
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-14 05:25:14-07	2404556
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-14 05:25:22-07	2404557
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-14 05:25:54-07	2404558
/	198.51.100.153	GET	200 OK	2016-07-14 05:25:03-07	2404559
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 05:25:44-07	2404560
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-14 05:25:49-07	2404561
/	203.0.113.171	GET	200 OK	2016-07-14 05:25:07-07	2404562
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 05:25:29-07	2404563
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-14 05:25:55-07	2404564
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-14 05:25:59-07	2404565
/	192.0.2.97	GET	200 OK	2016-07-14 05:25:16-07	2404566
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 05:26:05-07	2404567
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 05:25:56-07	2404568
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 05:25:36-07	2404569
/	198.51.100.150	GET	200 OK	2016-07-14 05:25:17-07	2404570
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 05:26:14-07	2404571
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 05:26:00-07	2404572
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-14 05:25:55-07	2404573
/	198.51.100.207	GET	200 OK	2016-07-14 05:25:22-07	2404574
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-14 05:26:06-07	2404575
/	203.0.113.38	GET	200 OK	2016-07-14 05:25:29-07	2404576
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-14 05:26:28-07	2404577
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-14 05:26:10-07	2404578
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-14 05:26:03-07	2404579
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-14 05:25:53-07	2404580
/	203.0.113.106	GET	200 OK	2016-07-14 05:25:35-07	2404581
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-14 05:26:09-07	2404582
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-14 05:26:15-07	2404583
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-14 05:26:25-07	2404584
/	192.0.2.136	GET	200 OK	2016-07-14 05:25:37-07	2404585
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-14 05:26:05-07	2404586
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 05:25:59-07	2404587
/	192.0.2.75	GET	200 OK	2016-07-14 05:25:42-07	2404588
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 05:25:57-07	2404589
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-14 05:26:05-07	2404590
/	198.51.100.144	GET	200 OK	2016-07-14 05:25:45-07	2404591
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-14 05:26:02-07	2404592
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-14 05:26:39-07	2404593
/	198.51.100.239	GET	200 OK	2016-07-14 05:25:51-07	2404594
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 05:26:51-07	2404595
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 05:26:40-07	2404596
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 05:26:42-07	2404597
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-14 05:26:14-07	2404598
/	192.0.2.44	GET	200 OK	2016-07-14 05:25:52-07	2404599
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-14 05:26:20-07	2404600
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-14 05:26:42-07	2404601
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-14 05:26:43-07	2404602
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-14 05:26:52-07	2404603
/	192.0.2.172	GET	200 OK	2016-07-14 05:25:53-07	2404604
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-14 05:26:53-07	2404605
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-14 05:26:37-07	2404606
/	203.0.113.28	GET	200 OK	2016-07-14 05:25:59-07	2404607
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 05:26:21-07	2404608
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 05:26:18-07	2404609
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 05:26:35-07	2404610
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-14 05:26:44-07	2404611
/	198.51.100.63	GET	200 OK	2016-07-14 05:26:07-07	2404612
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-14 05:26:24-07	2404613
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 05:27:04-07	2404614
/	192.0.2.87	GET	200 OK	2016-07-14 05:26:12-07	2404615
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-14 05:27:10-07	2404616
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-14 05:26:49-07	2404617
/	192.0.2.229	GET	200 OK	2016-07-14 05:26:15-07	2404618
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-14 05:26:56-07	2404619
/	203.0.113.124	GET	200 OK	2016-07-14 05:26:18-07	2404620
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-14 05:27:14-07	2404621
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 05:27:03-07	2404622
/	192.0.2.175	GET	200 OK	2016-07-14 05:26:24-07	2404623
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-14 05:27:11-07	2404624
/	198.51.100.220	GET	200 OK	2016-07-14 05:26:26-07	2404625
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-14 05:27:20-07	2404626
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-14 05:26:42-07	2404627
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-14 05:27:14-07	2404628
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-14 05:26:53-07	2404629
/	203.0.113.88	GET	200 OK	2016-07-14 05:26:32-07	2404630
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-14 05:27:17-07	2404631
/	198.51.100.243	GET	200 OK	2016-07-14 05:26:38-07	2404632
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 05:27:10-07	2404633
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-14 05:26:59-07	2404634
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-14 05:27:13-07	2404635
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-14 05:27:08-07	2404636
/	203.0.113.92	GET	200 OK	2016-07-14 05:26:47-07	2404637
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-14 05:27:22-07	2404638
/	192.0.2.242	GET	200 OK	2016-07-14 05:26:48-07	2404639
/article/candidate-is-jerkf	192.0.2.242	GET	404 NOT FOUND	2016-07-14 05:27:29-07	2404640
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-14 05:27:39-07	2404641
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-14 05:27:30-07	2404642
/	192.0.2.36	GET	200 OK	2016-07-14 05:26:55-07	2404643
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 05:27:32-07	2404644
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 05:27:19-07	2404645
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-14 05:27:19-07	2404646
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-14 05:27:41-07	2404647
/	203.0.113.115	GET	200 OK	2016-07-14 05:27:04-07	2404648
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 05:28:01-07	2404649
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-14 05:27:57-07	2404650
/	198.51.100.134	GET	200 OK	2016-07-14 05:27:12-07	2404651
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-14 05:27:44-07	2404652
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-14 05:27:33-07	2404653
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-14 05:28:04-07	2404654
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-14 05:28:12-07	2404655
/	198.51.100.192	GET	200 OK	2016-07-14 05:27:18-07	2404656
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-14 05:28:17-07	2404657
/	203.0.113.23	GET	200 OK	2016-07-14 05:27:24-07	2404658
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-14 05:28:00-07	2404659
/	203.0.113.14	GET	200 OK	2016-07-14 05:27:25-07	2404660
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 05:28:24-07	2404661
/	203.0.113.62	GET	200 OK	2016-07-14 05:27:32-07	2404662
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 05:28:24-07	2404663
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 05:28:24-07	2404664
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-14 05:28:29-07	2404665
/	203.0.113.180	GET	200 OK	2016-07-14 05:27:35-07	2404666
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 05:28:07-07	2404667
/	192.0.2.4	GET	200 OK	2016-07-14 05:27:40-07	2404668
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-14 05:28:16-07	2404669
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-14 05:28:33-07	2404670
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 05:28:09-07	2404671
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 05:28:19-07	2404672
/	192.0.2.144	GET	200 OK	2016-07-14 05:27:50-07	2404673
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-14 05:28:36-07	2404674
/	203.0.113.82	GET	200 OK	2016-07-14 05:27:56-07	2404675
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-14 05:28:32-07	2404676
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 05:28:40-07	2404677
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-14 05:28:30-07	2404678
/	198.51.100.163	GET	200 OK	2016-07-14 05:27:59-07	2404679
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-14 05:28:39-07	2404680
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-14 05:28:30-07	2404681
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-14 05:28:42-07	2404682
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 05:28:42-07	2404683
/	198.51.100.5	GET	200 OK	2016-07-14 05:28:00-07	2404684
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-14 05:28:55-07	2404685
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-14 05:28:51-07	2404686
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-14 05:28:48-07	2404687
/	192.0.2.239	GET	200 OK	2016-07-14 05:28:08-07	2404688
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-14 05:28:31-07	2404689
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-14 05:28:42-07	2404690
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-14 05:28:48-07	2404691
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-14 05:28:58-07	2404692
/	203.0.113.31	GET	200 OK	2016-07-14 05:28:10-07	2404693
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 05:28:45-07	2404694
/	203.0.113.55	GET	200 OK	2016-07-14 05:28:11-07	2404695
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-14 05:29:03-07	2404696
/	192.0.2.250	GET	200 OK	2016-07-14 05:28:20-07	2404697
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-14 05:28:48-07	2404698
/	198.51.100.25	GET	200 OK	2016-07-14 05:28:27-07	2404699
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-14 05:29:09-07	2404700
/	192.0.2.153	GET	200 OK	2016-07-14 05:28:37-07	2404701
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-14 05:29:26-07	2404702
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-14 05:29:35-07	2404703
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-14 05:28:53-07	2404704
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-14 05:28:52-07	2404705
/	198.51.100.155	GET	200 OK	2016-07-14 05:28:42-07	2404706
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-14 05:29:23-07	2404707
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-14 05:28:59-07	2404708
/	203.0.113.43	GET	200 OK	2016-07-14 05:28:44-07	2404709
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-14 05:29:10-07	2404710
/	203.0.113.71	GET	200 OK	2016-07-14 05:28:48-07	2404711
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 05:29:43-07	2404712
/	192.0.2.169	GET	200 OK	2016-07-14 05:28:50-07	2404713
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-14 05:29:10-07	2404714
/	192.0.2.80	GET	200 OK	2016-07-14 05:28:54-07	2404715
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 05:29:36-07	2404716
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-14 05:29:41-07	2404717
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-14 05:29:51-07	2404718
/	192.0.2.145	GET	200 OK	2016-07-14 05:28:56-07	2404719
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 05:29:47-07	2404720
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-14 05:29:39-07	2404721
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-14 05:29:23-07	2404722
/	203.0.113.239	GET	200 OK	2016-07-14 05:28:57-07	2404723
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 05:29:54-07	2404724
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-14 05:29:27-07	2404725
/	192.0.2.159	GET	200 OK	2016-07-14 05:29:00-07	2404726
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 05:29:40-07	2404727
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 05:29:44-07	2404728
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-14 05:29:37-07	2404729
/	203.0.113.147	GET	200 OK	2016-07-14 05:29:03-07	2404730
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-14 05:29:57-07	2404731
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 05:29:34-07	2404732
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-14 05:29:52-07	2404733
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-14 05:29:57-07	2404734
/	192.0.2.131	GET	200 OK	2016-07-14 05:29:10-07	2404735
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-14 05:29:35-07	2404736
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-14 05:29:53-07	2404737
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-14 05:29:45-07	2404738
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-14 05:29:45-07	2404739
/	192.0.2.63	GET	200 OK	2016-07-14 05:29:16-07	2404740
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-14 05:29:38-07	2404741
/	198.51.100.95	GET	200 OK	2016-07-14 05:29:23-07	2404742
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 05:30:03-07	2404743
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-14 05:30:22-07	2404744
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 05:30:04-07	2404745
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 05:30:18-07	2404746
/	203.0.113.159	GET	200 OK	2016-07-14 05:29:24-07	2404747
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 05:30:19-07	2404748
/	203.0.113.112	GET	200 OK	2016-07-14 05:29:32-07	2404749
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 05:30:30-07	2404750
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-14 05:30:21-07	2404751
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-14 05:30:02-07	2404752
/	192.0.2.212	GET	200 OK	2016-07-14 05:29:42-07	2404753
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 05:30:17-07	2404754
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-14 05:30:29-07	2404755
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-14 05:30:08-07	2404756
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 05:30:29-07	2404757
/	203.0.113.37	GET	200 OK	2016-07-14 05:29:49-07	2404758
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 05:30:09-07	2404759
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 05:30:40-07	2404760
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 05:30:42-07	2404761
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-14 05:30:35-07	2404762
/	203.0.113.131	GET	200 OK	2016-07-14 05:29:54-07	2404763
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-14 05:30:21-07	2404764
/	198.51.100.254	GET	200 OK	2016-07-14 05:29:56-07	2404765
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-14 05:30:33-07	2404766
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-14 05:30:46-07	2404767
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-14 05:30:23-07	2404768
/	198.51.100.6	GET	200 OK	2016-07-14 05:30:06-07	2404769
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-14 05:30:40-07	2404770
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-14 05:31:05-07	2404771
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-14 05:30:25-07	2404772
/	203.0.113.174	GET	200 OK	2016-07-14 05:30:13-07	2404773
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-14 05:30:48-07	2404774
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-14 05:30:54-07	2404775
/	192.0.2.41	GET	200 OK	2016-07-14 05:30:18-07	2404776
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-14 05:30:39-07	2404777
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-14 05:30:53-07	2404778
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-14 05:31:04-07	2404779
/	192.0.2.128	GET	200 OK	2016-07-14 05:30:25-07	2404780
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-14 05:30:49-07	2404781
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 05:31:24-07	2404782
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-14 05:30:47-07	2404783
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-14 05:30:41-07	2404784
/	203.0.113.180	GET	200 OK	2016-07-14 05:30:33-07	2404785
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-14 05:30:58-07	2404786
/	198.51.100.185	GET	200 OK	2016-07-14 05:30:36-07	2404787
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 05:31:35-07	2404788
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-14 05:31:13-07	2404789
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-14 05:31:31-07	2404790
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 05:30:53-07	2404791
/	203.0.113.188	GET	200 OK	2016-07-14 05:30:45-07	2404792
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-14 05:31:41-07	2404793
/	198.51.100.26	GET	200 OK	2016-07-14 05:30:46-07	2404794
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-14 05:31:38-07	2404795
/	203.0.113.202	GET	200 OK	2016-07-14 05:30:51-07	2404796
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 05:31:31-07	2404797
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-14 05:31:40-07	2404798
/	192.0.2.28	GET	200 OK	2016-07-14 05:30:57-07	2404799
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-14 05:31:16-07	2404800
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-14 05:31:29-07	2404801
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-14 05:31:44-07	2404802
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-14 05:31:47-07	2404803
/	192.0.2.116	GET	200 OK	2016-07-14 05:30:58-07	2404804
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-14 05:31:36-07	2404805
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-14 05:31:54-07	2404806
/	203.0.113.36	GET	200 OK	2016-07-14 05:31:02-07	2404807
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 05:31:49-07	2404808
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 05:31:58-07	2404809
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-14 05:31:33-07	2404810
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-14 05:31:32-07	2404811
/	198.51.100.135	GET	200 OK	2016-07-14 05:31:09-07	2404812
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 05:32:09-07	2404813
/	198.51.100.211	GET	200 OK	2016-07-14 05:31:12-07	2404814
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-14 05:32:11-07	2404815
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-14 05:32:00-07	2404816
/	192.0.2.12	GET	200 OK	2016-07-14 05:31:21-07	2404817
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-14 05:32:02-07	2404818
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-14 05:31:56-07	2404819
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-14 05:31:42-07	2404820
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-14 05:32:09-07	2404821
/	192.0.2.215	GET	200 OK	2016-07-14 05:31:22-07	2404822
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-14 05:31:56-07	2404823
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-14 05:32:00-07	2404824
/	192.0.2.41	GET	200 OK	2016-07-14 05:31:23-07	2404825
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-14 05:31:45-07	2404826
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-14 05:31:38-07	2404827
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-14 05:31:43-07	2404828
/	192.0.2.8	GET	200 OK	2016-07-14 05:31:26-07	2404829
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-14 05:32:14-07	2404830
/	192.0.2.145	GET	200 OK	2016-07-14 05:31:29-07	2404831
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-14 05:32:18-07	2404832
/	203.0.113.183	GET	200 OK	2016-07-14 05:31:30-07	2404833
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-14 05:31:56-07	2404834
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 05:32:07-07	2404835
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-14 05:32:17-07	2404836
/	192.0.2.190	GET	200 OK	2016-07-14 05:31:36-07	2404837
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-14 05:32:03-07	2404838
/	192.0.2.214	GET	200 OK	2016-07-14 05:31:46-07	2404839
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-14 05:32:23-07	2404840
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 05:32:12-07	2404841
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-14 05:32:42-07	2404842
/	203.0.113.9	GET	200 OK	2016-07-14 05:31:55-07	2404843
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 05:32:27-07	2404844
/	198.51.100.221	GET	200 OK	2016-07-14 05:31:57-07	2404845
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-14 05:32:28-07	2404846
/	203.0.113.59	GET	200 OK	2016-07-14 05:32:03-07	2404847
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 05:33:02-07	2404848
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 05:32:49-07	2404849
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-14 05:32:49-07	2404850
/	203.0.113.219	GET	200 OK	2016-07-14 05:32:10-07	2404851
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 05:32:36-07	2404852
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 05:32:25-07	2404853
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 05:33:04-07	2404854
/	203.0.113.10	GET	200 OK	2016-07-14 05:32:13-07	2404855
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 05:32:56-07	2404856
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-14 05:32:51-07	2404857
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 05:33:05-07	2404858
/	198.51.100.132	GET	200 OK	2016-07-14 05:32:23-07	2404859
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-14 05:33:21-07	2404860
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 05:33:05-07	2404861
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-14 05:33:00-07	2404862
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-14 05:33:18-07	2404863
/	192.0.2.146	GET	200 OK	2016-07-14 05:32:28-07	2404864
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-14 05:33:17-07	2404865
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-14 05:33:00-07	2404866
/	198.51.100.74	GET	200 OK	2016-07-14 05:32:36-07	2404867
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-14 05:33:07-07	2404868
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-14 05:33:01-07	2404869
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-14 05:32:56-07	2404870
/	192.0.2.137	GET	200 OK	2016-07-14 05:32:43-07	2404871
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-14 05:33:43-07	2404872
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-14 05:33:32-07	2404873
/	203.0.113.221	GET	200 OK	2016-07-14 05:32:48-07	2404874
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-14 05:33:37-07	2404875
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-14 05:33:24-07	2404876
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-14 05:33:36-07	2404877
/	198.51.100.118	GET	200 OK	2016-07-14 05:32:56-07	2404878
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-14 05:33:30-07	2404879
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-14 05:33:53-07	2404880
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-14 05:33:31-07	2404881
/	203.0.113.5	GET	200 OK	2016-07-14 05:32:59-07	2404882
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-14 05:33:59-07	2404883
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-14 05:33:31-07	2404884
/	192.0.2.113	GET	200 OK	2016-07-14 05:33:05-07	2404885
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-14 05:34:02-07	2404886
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-14 05:34:05-07	2404887
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-14 05:33:28-07	2404888
/	192.0.2.209	GET	200 OK	2016-07-14 05:33:15-07	2404889
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-14 05:34:08-07	2404890
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-14 05:33:36-07	2404891
/	198.51.100.246	GET	200 OK	2016-07-14 05:33:22-07	2404892
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-14 05:33:50-07	2404893
/	192.0.2.250	GET	200 OK	2016-07-14 05:33:25-07	2404894
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 05:34:15-07	2404895
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-14 05:33:53-07	2404896
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-14 05:34:07-07	2404897
/	198.51.100.136	GET	200 OK	2016-07-14 05:33:26-07	2404898
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-14 05:33:41-07	2404899
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 05:34:23-07	2404900
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-14 05:34:26-07	2404901
/	192.0.2.58	GET	200 OK	2016-07-14 05:33:30-07	2404902
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-14 05:33:49-07	2404903
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-14 05:33:56-07	2404904
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-14 05:33:46-07	2404905
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 05:34:28-07	2404906
/	192.0.2.253	GET	200 OK	2016-07-14 05:33:31-07	2404907
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-14 05:33:48-07	2404908
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 05:34:10-07	2404909
/	198.51.100.102	GET	200 OK	2016-07-14 05:33:41-07	2404910
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-14 05:34:17-07	2404911
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-14 05:34:07-07	2404912
/	192.0.2.191	GET	200 OK	2016-07-14 05:33:43-07	2404913
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 05:34:29-07	2404914
/	192.0.2.199	GET	200 OK	2016-07-14 05:33:44-07	2404915
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 05:34:44-07	2404916
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-14 05:34:42-07	2404917
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-14 05:34:24-07	2404918
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 05:34:03-07	2404919
/	203.0.113.182	GET	200 OK	2016-07-14 05:33:47-07	2404920
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-14 05:34:09-07	2404921
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-14 05:34:40-07	2404922
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-14 05:34:35-07	2404923
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-14 05:34:10-07	2404924
/	198.51.100.148	GET	200 OK	2016-07-14 05:33:52-07	2404925
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-14 05:34:40-07	2404926
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-14 05:34:33-07	2404927
/	192.0.2.107	GET	200 OK	2016-07-14 05:34:00-07	2404928
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-14 05:34:34-07	2404929
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-14 05:34:47-07	2404930
/	192.0.2.253	GET	200 OK	2016-07-14 05:34:02-07	2404931
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-14 05:34:56-07	2404932
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-14 05:34:33-07	2404933
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 05:34:20-07	2404934
/	192.0.2.236	GET	200 OK	2016-07-14 05:34:11-07	2404935
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 05:35:08-07	2404936
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 05:34:29-07	2404937
/	203.0.113.233	GET	200 OK	2016-07-14 05:34:21-07	2404938
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-14 05:34:49-07	2404939
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 05:35:03-07	2404940
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-14 05:34:50-07	2404941
/	198.51.100.51	GET	200 OK	2016-07-14 05:34:23-07	2404942
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-14 05:35:20-07	2404943
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-14 05:35:07-07	2404944
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-14 05:35:01-07	2404945
/	203.0.113.18	GET	200 OK	2016-07-14 05:34:26-07	2404946
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 05:34:58-07	2404947
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-14 05:35:23-07	2404948
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-14 05:35:04-07	2404949
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 05:35:16-07	2404950
/	198.51.100.157	GET	200 OK	2016-07-14 05:34:35-07	2404951
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-14 05:35:08-07	2404952
/	192.0.2.173	GET	200 OK	2016-07-14 05:34:36-07	2404953
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-14 05:35:10-07	2404954
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 05:34:56-07	2404955
/	203.0.113.112	GET	200 OK	2016-07-14 05:34:44-07	2404956
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-14 05:35:02-07	2404957
/	192.0.2.192	GET	200 OK	2016-07-14 05:34:49-07	2404958
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-14 05:35:10-07	2404959
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-14 05:35:25-07	2404960
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-14 05:35:20-07	2404961
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-14 05:35:32-07	2404962
/	192.0.2.244	GET	200 OK	2016-07-14 05:34:51-07	2404963
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-14 05:35:28-07	2404964
/	198.51.100.122	GET	200 OK	2016-07-14 05:35:00-07	2404965
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-14 05:35:32-07	2404966
/	198.51.100.140	GET	200 OK	2016-07-14 05:35:10-07	2404967
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-14 05:35:52-07	2404968
/	192.0.2.75	GET	200 OK	2016-07-14 05:35:19-07	2404969
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-14 05:36:05-07	2404970
/	198.51.100.16	GET	200 OK	2016-07-14 05:35:24-07	2404971
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-14 05:35:56-07	2404972
/	203.0.113.83	GET	200 OK	2016-07-14 05:35:34-07	2404973
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 05:36:34-07	2404974
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 05:36:11-07	2404975
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-14 05:36:04-07	2404976
/	203.0.113.200	GET	200 OK	2016-07-14 05:35:42-07	2404977
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 05:36:11-07	2404978
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-14 05:36:39-07	2404979
/	192.0.2.90	GET	200 OK	2016-07-14 05:35:46-07	2404980
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-14 05:36:22-07	2404981
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-14 05:36:16-07	2404982
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-14 05:36:04-07	2404983
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-14 05:36:38-07	2404984
/	198.51.100.16	GET	200 OK	2016-07-14 05:35:55-07	2404985
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-14 05:36:54-07	2404986
/	203.0.113.5	GET	200 OK	2016-07-14 05:36:00-07	2404987
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-14 05:36:40-07	2404988
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-14 05:36:15-07	2404989
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-14 05:36:15-07	2404990
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-14 05:36:32-07	2404991
/	192.0.2.17	GET	200 OK	2016-07-14 05:36:07-07	2404992
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-14 05:36:22-07	2404993
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-14 05:36:46-07	2404994
/	203.0.113.109	GET	200 OK	2016-07-14 05:36:14-07	2404995
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-14 05:36:45-07	2404996
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-14 05:36:38-07	2404997
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-14 05:36:40-07	2404998
/	203.0.113.125	GET	200 OK	2016-07-14 05:36:21-07	2404999
/article/candidate-is-jerkw	203.0.113.125	GET	404 NOT FOUND	2016-07-14 05:36:57-07	2405000
/	203.0.113.35	GET	200 OK	2016-07-14 05:36:24-07	2405001
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 05:36:39-07	2405002
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-14 05:36:51-07	2405003
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 05:37:21-07	2405004
/	203.0.113.169	GET	200 OK	2016-07-14 05:36:30-07	2405005
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-14 05:37:20-07	2405006
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-14 05:36:46-07	2405007
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-14 05:36:50-07	2405008
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-14 05:37:04-07	2405009
/	203.0.113.249	GET	200 OK	2016-07-14 05:36:34-07	2405010
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 05:36:58-07	2405011
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 05:37:21-07	2405012
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 05:37:04-07	2405013
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 05:36:55-07	2405014
/	203.0.113.151	GET	200 OK	2016-07-14 05:36:38-07	2405015
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-14 05:36:56-07	2405016
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-14 05:37:28-07	2405017
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-14 05:37:34-07	2405018
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 05:37:16-07	2405019
/	192.0.2.123	GET	200 OK	2016-07-14 05:36:48-07	2405020
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-14 05:37:16-07	2405021
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 05:37:27-07	2405022
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 05:37:16-07	2405023
/	192.0.2.61	GET	200 OK	2016-07-14 05:36:56-07	2405024
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 05:37:20-07	2405025
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 05:37:35-07	2405026
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 05:37:49-07	2405027
/	203.0.113.142	GET	200 OK	2016-07-14 05:37:06-07	2405028
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 05:37:26-07	2405029
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 05:37:34-07	2405030
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-14 05:37:51-07	2405031
/	198.51.100.38	GET	200 OK	2016-07-14 05:37:13-07	2405032
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 05:38:07-07	2405033
/	203.0.113.90	GET	200 OK	2016-07-14 05:37:23-07	2405034
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 05:38:02-07	2405035
/	203.0.113.168	GET	200 OK	2016-07-14 05:37:30-07	2405036
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-14 05:37:56-07	2405037
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 05:37:58-07	2405038
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 05:38:09-07	2405039
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 05:38:15-07	2405040
/	198.51.100.30	GET	200 OK	2016-07-14 05:37:35-07	2405041
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 05:37:58-07	2405042
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 05:38:07-07	2405043
/	198.51.100.142	GET	200 OK	2016-07-14 05:37:44-07	2405044
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 05:37:59-07	2405045
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 05:38:01-07	2405046
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-14 05:38:30-07	2405047
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-14 05:38:07-07	2405048
/	192.0.2.2	GET	200 OK	2016-07-14 05:37:46-07	2405049
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-14 05:38:08-07	2405050
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-14 05:38:40-07	2405051
/	203.0.113.154	GET	200 OK	2016-07-14 05:37:52-07	2405052
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-14 05:38:30-07	2405053
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-14 05:38:21-07	2405054
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-14 05:38:41-07	2405055
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-14 05:38:52-07	2405056
/	198.51.100.208	GET	200 OK	2016-07-14 05:37:57-07	2405057
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-14 05:38:38-07	2405058
/	198.51.100.158	GET	200 OK	2016-07-14 05:37:59-07	2405059
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 05:38:32-07	2405060
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-14 05:38:46-07	2405061
/	198.51.100.250	GET	200 OK	2016-07-14 05:38:08-07	2405062
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-14 05:38:45-07	2405063
/	203.0.113.91	GET	200 OK	2016-07-14 05:38:13-07	2405064
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-14 05:39:09-07	2405065
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-14 05:38:38-07	2405066
/	198.51.100.27	GET	200 OK	2016-07-14 05:38:14-07	2405067
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-14 05:39:11-07	2405068
/	203.0.113.128	GET	200 OK	2016-07-14 05:38:15-07	2405069
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-14 05:38:52-07	2405070
/	192.0.2.109	GET	200 OK	2016-07-14 05:38:25-07	2405071
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 05:38:56-07	2405072
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 05:38:54-07	2405073
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 05:38:54-07	2405074
/	192.0.2.30	GET	200 OK	2016-07-14 05:38:32-07	2405075
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-14 05:39:05-07	2405076
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-14 05:39:02-07	2405077
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-14 05:38:48-07	2405078
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 05:39:04-07	2405079
/	192.0.2.218	GET	200 OK	2016-07-14 05:38:36-07	2405080
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-14 05:39:33-07	2405081
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 05:39:14-07	2405082
/	192.0.2.2	GET	200 OK	2016-07-14 05:38:41-07	2405083
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 05:39:10-07	2405084
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 05:39:26-07	2405085
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-14 05:39:13-07	2405086
/	192.0.2.236	GET	200 OK	2016-07-14 05:38:43-07	2405087
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-14 05:39:09-07	2405088
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 05:39:33-07	2405089
/	203.0.113.13	GET	200 OK	2016-07-14 05:38:50-07	2405090
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-14 05:39:38-07	2405091
/	203.0.113.56	GET	200 OK	2016-07-14 05:39:00-07	2405092
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-14 05:39:34-07	2405093
/	198.51.100.118	GET	200 OK	2016-07-14 05:39:01-07	2405094
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 05:39:29-07	2405095
/	192.0.2.165	GET	200 OK	2016-07-14 05:39:05-07	2405096
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-14 05:39:22-07	2405097
/	203.0.113.21	GET	200 OK	2016-07-14 05:39:15-07	2405098
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-14 05:39:40-07	2405099
/	203.0.113.26	GET	200 OK	2016-07-14 05:39:20-07	2405100
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-14 05:39:49-07	2405101
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-14 05:40:16-07	2405102
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-14 05:40:06-07	2405103
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-14 05:39:43-07	2405104
/	192.0.2.96	GET	200 OK	2016-07-14 05:39:22-07	2405105
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 05:39:43-07	2405106
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 05:39:40-07	2405107
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-14 05:40:05-07	2405108
/	198.51.100.122	GET	200 OK	2016-07-14 05:39:25-07	2405109
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-14 05:40:21-07	2405110
/	203.0.113.213	GET	200 OK	2016-07-14 05:39:35-07	2405111
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-14 05:40:24-07	2405112
/	198.51.100.28	GET	200 OK	2016-07-14 05:39:40-07	2405113
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 05:40:22-07	2405114
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 05:40:17-07	2405115
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-14 05:40:37-07	2405116
/	192.0.2.235	GET	200 OK	2016-07-14 05:39:46-07	2405117
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-14 05:40:24-07	2405118
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-14 05:40:34-07	2405119
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-14 05:40:32-07	2405120
/	198.51.100.64	GET	200 OK	2016-07-14 05:39:51-07	2405121
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-14 05:40:41-07	2405122
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-14 05:40:17-07	2405123
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-14 05:40:44-07	2405124
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-14 05:40:23-07	2405125
/	198.51.100.9	GET	200 OK	2016-07-14 05:39:57-07	2405126
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-14 05:40:42-07	2405127
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-14 05:40:24-07	2405128
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 05:40:18-07	2405129
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-14 05:40:17-07	2405130
/	192.0.2.179	GET	200 OK	2016-07-14 05:40:05-07	2405131
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-14 05:40:35-07	2405132
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-14 05:40:58-07	2405133
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-14 05:40:46-07	2405134
/	192.0.2.217	GET	200 OK	2016-07-14 05:40:12-07	2405135
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-14 05:40:28-07	2405136
/	192.0.2.79	GET	200 OK	2016-07-14 05:40:15-07	2405137
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-14 05:40:59-07	2405138
/	198.51.100.132	GET	200 OK	2016-07-14 05:40:24-07	2405139
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 05:41:01-07	2405140
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 05:40:43-07	2405141
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 05:40:39-07	2405142
/	203.0.113.189	GET	200 OK	2016-07-14 05:40:28-07	2405143
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-14 05:40:46-07	2405144
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-14 05:40:48-07	2405145
/	203.0.113.85	GET	200 OK	2016-07-14 05:40:36-07	2405146
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 05:41:11-07	2405147
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-14 05:41:18-07	2405148
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 05:41:23-07	2405149
/	192.0.2.64	GET	200 OK	2016-07-14 05:40:41-07	2405150
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 05:41:01-07	2405151
/	192.0.2.212	GET	200 OK	2016-07-14 05:40:44-07	2405152
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-14 05:41:29-07	2405153
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-14 05:41:21-07	2405154
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 05:41:44-07	2405155
/	203.0.113.80	GET	200 OK	2016-07-14 05:40:45-07	2405156
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-14 05:41:39-07	2405157
/	192.0.2.145	GET	200 OK	2016-07-14 05:40:48-07	2405158
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-14 05:41:41-07	2405159
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-14 05:41:04-07	2405160
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 05:41:25-07	2405161
/	192.0.2.165	GET	200 OK	2016-07-14 05:40:53-07	2405162
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-14 05:41:12-07	2405163
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-14 05:41:15-07	2405164
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-14 05:41:40-07	2405165
/	198.51.100.37	GET	200 OK	2016-07-14 05:40:58-07	2405166
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 05:41:29-07	2405167
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-14 05:41:42-07	2405168
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-14 05:41:50-07	2405169
/	198.51.100.45	GET	200 OK	2016-07-14 05:41:02-07	2405170
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-14 05:41:46-07	2405171
/	198.51.100.253	GET	200 OK	2016-07-14 05:41:04-07	2405172
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-14 05:41:30-07	2405173
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-14 05:41:41-07	2405174
/	198.51.100.252	GET	200 OK	2016-07-14 05:41:06-07	2405175
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 05:41:32-07	2405176
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-14 05:41:53-07	2405177
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 05:41:36-07	2405178
/	203.0.113.51	GET	200 OK	2016-07-14 05:41:14-07	2405179
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-14 05:41:56-07	2405180
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-14 05:41:59-07	2405181
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-14 05:42:10-07	2405182
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-14 05:42:01-07	2405183
/	192.0.2.131	GET	200 OK	2016-07-14 05:41:19-07	2405184
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-14 05:41:36-07	2405185
/	203.0.113.170	GET	200 OK	2016-07-14 05:41:26-07	2405186
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 05:42:16-07	2405187
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-14 05:42:24-07	2405188
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 05:41:51-07	2405189
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-14 05:42:15-07	2405190
/	192.0.2.126	GET	200 OK	2016-07-14 05:41:31-07	2405191
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 05:42:00-07	2405192
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-14 05:41:52-07	2405193
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-14 05:41:55-07	2405194
/	192.0.2.229	GET	200 OK	2016-07-14 05:41:35-07	2405195
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 05:42:02-07	2405196
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 05:42:28-07	2405197
/article/bad-things-gonem	192.0.2.229	GET	404 NOT FOUND	2016-07-14 05:42:06-07	2405198
/	203.0.113.71	GET	200 OK	2016-07-14 05:41:36-07	2405199
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 05:42:18-07	2405200
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 05:42:22-07	2405201
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 05:41:55-07	2405202
/	192.0.2.245	GET	200 OK	2016-07-14 05:41:45-07	2405203
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 05:42:45-07	2405204
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-14 05:42:15-07	2405205
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 05:42:27-07	2405206
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-14 05:42:04-07	2405207
/	203.0.113.23	GET	200 OK	2016-07-14 05:41:51-07	2405208
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-14 05:42:26-07	2405209
/	198.51.100.48	GET	200 OK	2016-07-14 05:41:55-07	2405210
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-14 05:42:10-07	2405211
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-14 05:42:31-07	2405212
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-14 05:42:37-07	2405213
/	198.51.100.165	GET	200 OK	2016-07-14 05:42:03-07	2405214
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 05:42:56-07	2405215
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 05:42:31-07	2405216
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-14 05:42:55-07	2405217
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 05:42:32-07	2405218
/	203.0.113.239	GET	200 OK	2016-07-14 05:42:05-07	2405219
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-14 05:42:54-07	2405220
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-14 05:43:00-07	2405221
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-14 05:42:39-07	2405223
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-14 05:42:59-07	2405224
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-14 05:42:56-07	2405225
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 05:42:41-07	2405226
/	198.51.100.186	GET	200 OK	2016-07-14 05:42:14-07	2405227
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-14 05:42:42-07	2405228
/	203.0.113.218	GET	200 OK	2016-07-14 05:42:16-07	2405229
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-14 05:43:03-07	2405230
/	203.0.113.209	GET	200 OK	2016-07-14 05:42:19-07	2405231
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 05:43:10-07	2405232
/	198.51.100.103	GET	200 OK	2016-07-14 05:42:22-07	2405233
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 05:43:10-07	2405234
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-14 05:43:11-07	2405235
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-14 05:43:14-07	2405236
/	203.0.113.63	GET	200 OK	2016-07-14 05:42:24-07	2405237
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-14 05:43:00-07	2405238
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-14 05:43:05-07	2405239
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 05:42:57-07	2405240
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 05:42:55-07	2405241
/	203.0.113.201	GET	200 OK	2016-07-14 05:42:25-07	2405242
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 05:42:57-07	2405243
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 05:42:44-07	2405244
/	192.0.2.36	GET	200 OK	2016-07-14 05:42:27-07	2405245
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 05:43:22-07	2405246
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 05:43:20-07	2405247
/	192.0.2.76	GET	200 OK	2016-07-14 05:42:28-07	2405248
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-14 05:42:57-07	2405249
/	203.0.113.204	GET	200 OK	2016-07-14 05:42:34-07	2405250
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-14 05:43:16-07	2405251
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-14 05:42:56-07	2405252
/	198.51.100.161	GET	200 OK	2016-07-14 05:42:40-07	2405253
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-14 05:42:58-07	2405254
/	203.0.113.71	GET	200 OK	2016-07-14 05:42:43-07	2405255
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-14 05:43:13-07	2405256
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-14 05:42:59-07	2405257
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 05:42:59-07	2405258
/	198.51.100.129	GET	200 OK	2016-07-14 05:42:45-07	2405259
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 05:43:01-07	2405260
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-14 05:43:05-07	2405261
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 05:43:45-07	2405262
/	192.0.2.227	GET	200 OK	2016-07-14 05:42:55-07	2405263
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 05:43:50-07	2405264
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-14 05:43:20-07	2405265
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-14 05:43:34-07	2405266
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-14 05:43:39-07	2405267
/	198.51.100.10	GET	200 OK	2016-07-14 05:42:59-07	2405268
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-14 05:43:47-07	2405269
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-14 05:43:27-07	2405270
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 05:43:46-07	2405271
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 05:43:45-07	2405272
/	198.51.100.185	GET	200 OK	2016-07-14 05:43:01-07	2405273
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-14 05:43:47-07	2405274
/	203.0.113.6	GET	200 OK	2016-07-14 05:43:11-07	2405275
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 05:43:49-07	2405276
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 05:43:34-07	2405277
/	198.51.100.88	GET	200 OK	2016-07-14 05:43:19-07	2405278
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-14 05:43:42-07	2405279
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-14 05:44:10-07	2405280
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 05:43:57-07	2405281
/	198.51.100.237	GET	200 OK	2016-07-14 05:43:21-07	2405282
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 05:43:51-07	2405283
/	192.0.2.145	GET	200 OK	2016-07-14 05:43:31-07	2405284
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-14 05:44:25-07	2405285
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 05:44:16-07	2405286
/	198.51.100.200	GET	200 OK	2016-07-14 05:43:33-07	2405287
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-14 05:44:31-07	2405288
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-14 05:44:00-07	2405289
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-14 05:44:31-07	2405290
/	198.51.100.159	GET	200 OK	2016-07-14 05:43:37-07	2405291
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 05:44:05-07	2405292
/	198.51.100.214	GET	200 OK	2016-07-14 05:43:38-07	2405293
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-14 05:44:05-07	2405294
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-14 05:44:28-07	2405295
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-14 05:43:54-07	2405296
/	192.0.2.188	GET	200 OK	2016-07-14 05:43:42-07	2405297
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-14 05:44:14-07	2405298
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-14 05:44:11-07	2405299
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-14 05:44:35-07	2405300
/	198.51.100.212	GET	200 OK	2016-07-14 05:43:45-07	2405301
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 05:44:19-07	2405302
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 05:44:37-07	2405303
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-14 05:44:12-07	2405304
/	192.0.2.22	GET	200 OK	2016-07-14 05:43:51-07	2405305
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 05:44:42-07	2405306
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 05:44:36-07	2405307
/	198.51.100.121	GET	200 OK	2016-07-14 05:44:01-07	2405308
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-14 05:44:38-07	2405309
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-14 05:44:24-07	2405310
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 05:44:54-07	2405311
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-14 05:44:17-07	2405312
/	203.0.113.237	GET	200 OK	2016-07-14 05:44:07-07	2405313
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-14 05:45:06-07	2405314
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-14 05:44:32-07	2405315
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-14 05:44:29-07	2405316
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 05:44:30-07	2405317
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-14 05:44:36-07	2405319
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-14 05:44:54-07	2405320
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-14 05:44:59-07	2405321
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-14 05:44:51-07	2405322
/	198.51.100.214	GET	200 OK	2016-07-14 05:44:25-07	2405323
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-14 05:45:19-07	2405324
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-14 05:44:56-07	2405325
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-14 05:45:23-07	2405326
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-14 05:45:06-07	2405327
/	198.51.100.176	GET	200 OK	2016-07-14 05:44:33-07	2405328
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-14 05:44:48-07	2405329
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-14 05:45:07-07	2405330
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-14 05:45:29-07	2405331
/	198.51.100.109	GET	200 OK	2016-07-14 05:44:40-07	2405332
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 05:45:21-07	2405333
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 05:45:11-07	2405334
/	203.0.113.162	GET	200 OK	2016-07-14 05:44:45-07	2405335
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-14 05:45:16-07	2405336
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-14 05:45:43-07	2405337
/	198.51.100.47	GET	200 OK	2016-07-14 05:44:50-07	2405338
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 05:45:49-07	2405339
/	192.0.2.81	GET	200 OK	2016-07-14 05:44:51-07	2405340
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-14 05:45:16-07	2405341
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 05:45:14-07	2405342
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 05:45:13-07	2405343
/	198.51.100.238	GET	200 OK	2016-07-14 05:44:55-07	2405344
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-14 05:45:13-07	2405345
/	192.0.2.94	GET	200 OK	2016-07-14 05:44:57-07	2405346
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-14 05:45:41-07	2405347
/	192.0.2.49	GET	200 OK	2016-07-14 05:45:02-07	2405348
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-14 05:45:31-07	2405349
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-14 05:45:28-07	2405350
/	203.0.113.109	GET	200 OK	2016-07-14 05:45:05-07	2405351
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-14 05:45:51-07	2405352
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-14 05:45:53-07	2405353
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-14 05:45:24-07	2405354
/	198.51.100.63	GET	200 OK	2016-07-14 05:45:13-07	2405355
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-14 05:46:10-07	2405356
/	203.0.113.107	GET	200 OK	2016-07-14 05:45:15-07	2405357
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-14 05:46:09-07	2405358
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-14 05:46:12-07	2405359
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-14 05:46:06-07	2405360
/	198.51.100.95	GET	200 OK	2016-07-14 05:45:16-07	2405361
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-14 05:46:06-07	2405362
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 05:45:42-07	2405363
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-14 05:46:01-07	2405364
/	203.0.113.33	GET	200 OK	2016-07-14 05:45:18-07	2405365
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-14 05:46:13-07	2405366
/	203.0.113.238	GET	200 OK	2016-07-14 05:45:19-07	2405367
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 05:45:45-07	2405368
/	198.51.100.29	GET	200 OK	2016-07-14 05:45:25-07	2405369
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-14 05:45:59-07	2405370
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-14 05:46:05-07	2405371
/	203.0.113.56	GET	200 OK	2016-07-14 05:45:27-07	2405372
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 05:46:05-07	2405373
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 05:46:22-07	2405374
/	192.0.2.12	GET	200 OK	2016-07-14 05:45:37-07	2405375
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-14 05:46:12-07	2405376
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-14 05:46:19-07	2405377
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-14 05:46:21-07	2405378
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-14 05:46:04-07	2405379
/	203.0.113.85	GET	200 OK	2016-07-14 05:45:41-07	2405380
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-14 05:46:37-07	2405381
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-14 05:46:06-07	2405382
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 05:46:36-07	2405383
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 05:46:30-07	2405384
/	203.0.113.123	GET	200 OK	2016-07-14 05:45:42-07	2405385
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-14 05:46:42-07	2405386
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-14 05:46:17-07	2405387
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-14 05:46:39-07	2405388
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-14 05:46:01-07	2405389
/	192.0.2.51	GET	200 OK	2016-07-14 05:45:48-07	2405390
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-14 05:46:32-07	2405391
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-14 05:46:19-07	2405392
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-14 05:46:30-07	2405393
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-14 05:46:25-07	2405394
/	203.0.113.64	GET	200 OK	2016-07-14 05:45:57-07	2405395
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 05:46:46-07	2405396
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-14 05:46:42-07	2405397
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-14 05:46:26-07	2405398
/	198.51.100.245	GET	200 OK	2016-07-14 05:45:58-07	2405399
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-14 05:46:56-07	2405400
/	203.0.113.93	GET	200 OK	2016-07-14 05:46:08-07	2405401
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 05:46:48-07	2405402
/	203.0.113.71	GET	200 OK	2016-07-14 05:46:16-07	2405403
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 05:46:42-07	2405404
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-14 05:47:15-07	2405405
/	192.0.2.155	GET	200 OK	2016-07-14 05:46:24-07	2405406
/article/bad-things-goney	192.0.2.155	GET	404 NOT FOUND	2016-07-14 05:46:58-07	2405407
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-14 05:46:46-07	2405408
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 05:47:11-07	2405409
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-14 05:46:50-07	2405410
/	203.0.113.154	GET	200 OK	2016-07-14 05:46:25-07	2405411
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-14 05:46:56-07	2405412
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 05:46:51-07	2405413
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 05:47:18-07	2405414
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 05:46:58-07	2405415
/	192.0.2.241	GET	200 OK	2016-07-14 05:46:26-07	2405416
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-14 05:47:13-07	2405417
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 05:46:50-07	2405418
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-14 05:47:01-07	2405419
/	203.0.113.24	GET	200 OK	2016-07-14 05:46:35-07	2405420
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 05:47:14-07	2405421
/	192.0.2.175	GET	200 OK	2016-07-14 05:46:37-07	2405422
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-14 05:47:35-07	2405423
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-14 05:46:53-07	2405424
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 05:47:26-07	2405425
/	203.0.113.214	GET	200 OK	2016-07-14 05:46:43-07	2405426
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-14 05:47:27-07	2405427
/	192.0.2.177	GET	200 OK	2016-07-14 05:46:47-07	2405428
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 05:47:20-07	2405429
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 05:47:47-07	2405430
/	192.0.2.200	GET	200 OK	2016-07-14 05:46:54-07	2405431
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 05:47:37-07	2405432
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 05:47:31-07	2405433
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-14 05:47:23-07	2405434
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-14 05:47:19-07	2405435
/	192.0.2.160	GET	200 OK	2016-07-14 05:46:58-07	2405436
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 05:47:55-07	2405437
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-14 05:47:36-07	2405438
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 05:47:45-07	2405439
/	198.51.100.61	GET	200 OK	2016-07-14 05:47:08-07	2405440
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 05:48:06-07	2405441
/article/candidate-is-jerkc	198.51.100.61	GET	404 NOT FOUND	2016-07-14 05:47:58-07	2405442
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 05:47:54-07	2405443
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-14 05:47:44-07	2405444
/	203.0.113.197	GET	200 OK	2016-07-14 05:47:14-07	2405445
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-14 05:47:45-07	2405446
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-14 05:47:35-07	2405447
/	198.51.100.189	GET	200 OK	2016-07-14 05:47:17-07	2405448
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-14 05:47:40-07	2405449
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 05:47:59-07	2405450
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 05:48:11-07	2405451
/	203.0.113.3	GET	200 OK	2016-07-14 05:47:22-07	2405452
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-14 05:48:20-07	2405453
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 05:48:22-07	2405454
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 05:47:56-07	2405455
/	198.51.100.249	GET	200 OK	2016-07-14 05:47:25-07	2405456
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 05:47:47-07	2405457
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 05:48:13-07	2405458
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-14 05:48:11-07	2405459
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-14 05:47:50-07	2405460
/	198.51.100.179	GET	200 OK	2016-07-14 05:47:26-07	2405461
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-14 05:47:56-07	2405462
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 05:47:58-07	2405463
/	192.0.2.124	GET	200 OK	2016-07-14 05:47:33-07	2405464
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 05:47:59-07	2405465
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-14 05:47:51-07	2405466
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 05:48:04-07	2405467
/	203.0.113.167	GET	200 OK	2016-07-14 05:47:40-07	2405468
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-14 05:48:05-07	2405469
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-14 05:48:22-07	2405470
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-14 05:48:14-07	2405471
/	192.0.2.202	GET	200 OK	2016-07-14 05:47:47-07	2405472
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-14 05:48:47-07	2405473
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-14 05:48:33-07	2405474
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-14 05:48:06-07	2405475
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-14 05:48:05-07	2405476
/	198.51.100.50	GET	200 OK	2016-07-14 05:47:55-07	2405477
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 05:48:41-07	2405478
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 05:48:51-07	2405479
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 05:48:45-07	2405480
/	192.0.2.29	GET	200 OK	2016-07-14 05:47:56-07	2405481
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 05:48:49-07	2405482
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-14 05:48:14-07	2405483
/	203.0.113.37	GET	200 OK	2016-07-14 05:48:04-07	2405484
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-14 05:48:49-07	2405485
/	198.51.100.193	GET	200 OK	2016-07-14 05:48:06-07	2405486
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-14 05:48:50-07	2405487
/	198.51.100.60	GET	200 OK	2016-07-14 05:48:11-07	2405488
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-14 05:49:00-07	2405489
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-14 05:48:44-07	2405490
/	192.0.2.210	GET	200 OK	2016-07-14 05:48:14-07	2405491
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-14 05:49:10-07	2405492
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-14 05:49:14-07	2405493
/	198.51.100.79	GET	200 OK	2016-07-14 05:48:23-07	2405494
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-14 05:49:22-07	2405495
/	203.0.113.87	GET	200 OK	2016-07-14 05:48:28-07	2405496
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 05:49:07-07	2405497
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 05:49:18-07	2405498
/	198.51.100.1	GET	200 OK	2016-07-14 05:48:37-07	2405499
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 05:49:07-07	2405500
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-14 05:49:01-07	2405501
/	192.0.2.60	GET	200 OK	2016-07-14 05:48:39-07	2405502
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-14 05:49:18-07	2405503
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-14 05:49:21-07	2405504
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-14 05:48:57-07	2405505
/	203.0.113.75	GET	200 OK	2016-07-14 05:48:41-07	2405506
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-14 05:49:35-07	2405507
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-14 05:49:25-07	2405508
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-14 05:48:58-07	2405509
/	203.0.113.106	GET	200 OK	2016-07-14 05:48:46-07	2405510
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-14 05:49:05-07	2405511
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-14 05:49:46-07	2405512
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-14 05:49:32-07	2405513
/	192.0.2.120	GET	200 OK	2016-07-14 05:48:52-07	2405514
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-14 05:49:12-07	2405515
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-14 05:49:49-07	2405516
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-14 05:49:15-07	2405517
/	192.0.2.61	GET	200 OK	2016-07-14 05:48:58-07	2405518
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 05:49:44-07	2405519
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-14 05:49:51-07	2405520
/	192.0.2.42	GET	200 OK	2016-07-14 05:49:02-07	2405521
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 05:49:51-07	2405522
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 05:49:58-07	2405523
/	198.51.100.143	GET	200 OK	2016-07-14 05:49:08-07	2405524
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-14 05:49:59-07	2405525
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 05:49:50-07	2405526
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-14 05:49:35-07	2405527
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-14 05:49:35-07	2405528
/	198.51.100.160	GET	200 OK	2016-07-14 05:49:18-07	2405529
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-14 05:49:50-07	2405530
/	192.0.2.130	GET	200 OK	2016-07-14 05:49:20-07	2405531
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-14 05:49:39-07	2405532
/	198.51.100.246	GET	200 OK	2016-07-14 05:49:21-07	2405533
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-14 05:49:36-07	2405534
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-14 05:50:20-07	2405535
/	192.0.2.143	GET	200 OK	2016-07-14 05:49:22-07	2405536
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-14 05:49:57-07	2405537
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-14 05:50:00-07	2405538
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 05:50:06-07	2405539
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-14 05:50:02-07	2405540
/	192.0.2.184	GET	200 OK	2016-07-14 05:49:25-07	2405541
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 05:50:10-07	2405542
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 05:49:49-07	2405543
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-14 05:50:23-07	2405544
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-14 05:50:22-07	2405545
/	203.0.113.108	GET	200 OK	2016-07-14 05:49:29-07	2405546
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-14 05:49:49-07	2405547
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-14 05:50:15-07	2405548
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-14 05:50:01-07	2405549
/	192.0.2.57	GET	200 OK	2016-07-14 05:49:37-07	2405550
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-14 05:50:01-07	2405551
/	192.0.2.7	GET	200 OK	2016-07-14 05:49:42-07	2405552
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 05:50:38-07	2405553
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 05:50:20-07	2405554
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 05:50:38-07	2405555
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 05:50:12-07	2405556
/	198.51.100.240	GET	200 OK	2016-07-14 05:49:50-07	2405557
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-14 05:50:33-07	2405558
/	192.0.2.236	GET	200 OK	2016-07-14 05:49:53-07	2405559
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-14 05:50:38-07	2405560
/	203.0.113.206	GET	200 OK	2016-07-14 05:49:55-07	2405561
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-14 05:50:35-07	2405562
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-14 05:50:24-07	2405563
/	203.0.113.74	GET	200 OK	2016-07-14 05:50:03-07	2405564
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-14 05:50:50-07	2405565
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-14 05:50:59-07	2405566
/	203.0.113.3	GET	200 OK	2016-07-14 05:50:05-07	2405567
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-14 05:50:40-07	2405568
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-14 05:50:40-07	2405569
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-14 05:51:02-07	2405570
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-14 05:50:39-07	2405571
/	192.0.2.57	GET	200 OK	2016-07-14 05:50:14-07	2405572
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 05:50:51-07	2405573
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-14 05:51:08-07	2405574
/	192.0.2.71	GET	200 OK	2016-07-14 05:50:20-07	2405575
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 05:51:10-07	2405576
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-14 05:50:47-07	2405577
/	192.0.2.54	GET	200 OK	2016-07-14 05:50:25-07	2405578
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 05:51:24-07	2405579
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-14 05:50:40-07	2405580
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 05:51:08-07	2405581
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 05:50:50-07	2405582
/	198.51.100.44	GET	200 OK	2016-07-14 05:50:28-07	2405583
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 05:50:45-07	2405584
/article/candidate-is-jerkl	198.51.100.44	GET	404 NOT FOUND	2016-07-14 05:50:51-07	2405585
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-14 05:50:55-07	2405586
/	198.51.100.189	GET	200 OK	2016-07-14 05:50:32-07	2405587
/article/candidate-is-jerke	198.51.100.189	GET	404 NOT FOUND	2016-07-14 05:51:30-07	2405588
/	198.51.100.229	GET	200 OK	2016-07-14 05:50:33-07	2405589
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 05:51:24-07	2405590
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-14 05:51:18-07	2405591
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 05:50:52-07	2405592
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-14 05:51:13-07	2405593
/	203.0.113.76	GET	200 OK	2016-07-14 05:50:39-07	2405594
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-14 05:51:34-07	2405595
/	198.51.100.21	GET	200 OK	2016-07-14 05:50:48-07	2405596
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 05:51:22-07	2405597
/	192.0.2.52	GET	200 OK	2016-07-14 05:50:49-07	2405598
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-14 05:51:41-07	2405599
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-14 05:51:14-07	2405600
/article/candidate-is-jerka	192.0.2.52	GET	404 NOT FOUND	2016-07-14 05:51:46-07	2405601
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 05:51:38-07	2405602
/	198.51.100.132	GET	200 OK	2016-07-14 05:50:59-07	2405603
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 05:51:42-07	2405604
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 05:51:39-07	2405605
/	192.0.2.192	GET	200 OK	2016-07-14 05:51:07-07	2405606
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-14 05:52:03-07	2405607
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 05:52:07-07	2405608
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-14 05:51:42-07	2405609
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-14 05:51:27-07	2405610
/	192.0.2.138	GET	200 OK	2016-07-14 05:51:11-07	2405611
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 05:51:30-07	2405612
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-14 05:51:27-07	2405613
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-14 05:51:35-07	2405614
/	198.51.100.156	GET	200 OK	2016-07-14 05:51:19-07	2405615
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-14 05:51:34-07	2405616
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-14 05:52:17-07	2405617
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-14 05:52:14-07	2405618
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-14 05:51:50-07	2405619
/	192.0.2.36	GET	200 OK	2016-07-14 05:51:24-07	2405620
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-14 05:52:00-07	2405621
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-14 05:51:48-07	2405622
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 05:51:58-07	2405623
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 05:52:24-07	2405624
/	203.0.113.157	GET	200 OK	2016-07-14 05:51:32-07	2405625
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-14 05:52:26-07	2405626
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-14 05:52:26-07	2405627
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-14 05:52:05-07	2405628
/	192.0.2.251	GET	200 OK	2016-07-14 05:51:35-07	2405629
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-14 05:52:03-07	2405630
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-14 05:52:01-07	2405631
/	198.51.100.130	GET	200 OK	2016-07-14 05:51:42-07	2405632
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-14 05:51:59-07	2405633
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-14 05:51:57-07	2405634
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 05:52:00-07	2405635
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 05:52:27-07	2405636
/	203.0.113.105	GET	200 OK	2016-07-14 05:51:52-07	2405637
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-14 05:52:34-07	2405638
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-14 05:52:18-07	2405639
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-14 05:52:23-07	2405640
/	192.0.2.200	GET	200 OK	2016-07-14 05:51:53-07	2405641
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-14 05:52:19-07	2405642
/	198.51.100.86	GET	200 OK	2016-07-14 05:51:54-07	2405643
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 05:52:28-07	2405644
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 05:52:30-07	2405645
/	203.0.113.49	GET	200 OK	2016-07-14 05:52:03-07	2405646
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 05:53:03-07	2405647
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-14 05:52:52-07	2405648
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-14 05:52:34-07	2405649
/	203.0.113.216	GET	200 OK	2016-07-14 05:52:04-07	2405650
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-14 05:52:51-07	2405651
/	192.0.2.93	GET	200 OK	2016-07-14 05:52:07-07	2405652
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 05:52:49-07	2405653
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-14 05:52:27-07	2405654
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-14 05:52:31-07	2405655
/	203.0.113.81	GET	200 OK	2016-07-14 05:52:13-07	2405656
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-14 05:52:41-07	2405657
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 05:53:09-07	2405658
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-14 05:53:11-07	2405659
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-14 05:52:45-07	2405660
/	203.0.113.93	GET	200 OK	2016-07-14 05:52:22-07	2405661
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-14 05:52:43-07	2405662
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 05:52:54-07	2405663
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 05:53:09-07	2405664
/	203.0.113.94	GET	200 OK	2016-07-14 05:52:27-07	2405665
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 05:52:58-07	2405666
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 05:53:01-07	2405667
/	192.0.2.148	GET	200 OK	2016-07-14 05:52:32-07	2405668
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-14 05:53:02-07	2405669
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-14 05:52:53-07	2405670
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-14 05:52:48-07	2405671
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-14 05:52:47-07	2405672
/	203.0.113.4	GET	200 OK	2016-07-14 05:52:33-07	2405673
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-14 05:53:01-07	2405674
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-14 05:52:52-07	2405675
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-14 05:53:01-07	2405676
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-14 05:53:31-07	2405677
/	203.0.113.236	GET	200 OK	2016-07-14 05:52:36-07	2405678
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-14 05:53:33-07	2405679
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-14 05:53:01-07	2405680
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 05:52:57-07	2405681
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-14 05:53:20-07	2405682
/	192.0.2.89	GET	200 OK	2016-07-14 05:52:42-07	2405683
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 05:52:59-07	2405684
/	198.51.100.105	GET	200 OK	2016-07-14 05:52:46-07	2405685
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 05:53:15-07	2405686
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-14 05:53:44-07	2405687
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-14 05:53:39-07	2405688
/	198.51.100.117	GET	200 OK	2016-07-14 05:52:49-07	2405689
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-14 05:53:41-07	2405690
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 05:53:24-07	2405691
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-14 05:53:22-07	2405692
/	198.51.100.187	GET	200 OK	2016-07-14 05:52:56-07	2405693
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-14 05:53:21-07	2405694
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 05:53:46-07	2405695
/	198.51.100.205	GET	200 OK	2016-07-14 05:52:58-07	2405696
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 05:53:55-07	2405697
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-14 05:53:47-07	2405698
/	192.0.2.161	GET	200 OK	2016-07-14 05:53:08-07	2405699
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 05:54:00-07	2405700
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-14 05:53:57-07	2405701
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-14 05:54:05-07	2405702
/	192.0.2.231	GET	200 OK	2016-07-14 05:53:16-07	2405703
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-14 05:53:32-07	2405704
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-14 05:54:12-07	2405705
/	203.0.113.99	GET	200 OK	2016-07-14 05:53:19-07	2405706
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-14 05:53:57-07	2405707
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-14 05:54:06-07	2405708
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-14 05:53:52-07	2405709
/	198.51.100.76	GET	200 OK	2016-07-14 05:53:28-07	2405710
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-14 05:53:44-07	2405711
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-14 05:53:58-07	2405712
/article/trouble-for-troubledk	198.51.100.76	GET	404 NOT FOUND	2016-07-14 05:54:11-07	2405713
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-14 05:53:49-07	2405714
/	203.0.113.189	GET	200 OK	2016-07-14 05:53:35-07	2405715
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 05:54:13-07	2405716
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-14 05:54:16-07	2405717
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-14 05:53:59-07	2405718
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 05:54:17-07	2405719
/	192.0.2.95	GET	200 OK	2016-07-14 05:53:37-07	2405720
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-14 05:54:35-07	2405721
/	192.0.2.23	GET	200 OK	2016-07-14 05:53:45-07	2405722
/article/bad-things-gonex	192.0.2.23	GET	404 NOT FOUND	2016-07-14 05:54:27-07	2405723
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-14 05:54:44-07	2405724
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-14 05:54:23-07	2405725
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-14 05:54:09-07	2405726
/	203.0.113.77	GET	200 OK	2016-07-14 05:53:55-07	2405727
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-14 05:54:22-07	2405728
/	198.51.100.97	GET	200 OK	2016-07-14 05:54:01-07	2405729
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-14 05:54:48-07	2405730
/	192.0.2.20	GET	200 OK	2016-07-14 05:54:02-07	2405731
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 05:54:27-07	2405732
/	192.0.2.122	GET	200 OK	2016-07-14 05:54:07-07	2405733
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-14 05:54:34-07	2405734
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-14 05:54:33-07	2405735
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-14 05:54:31-07	2405736
/	192.0.2.131	GET	200 OK	2016-07-14 05:54:17-07	2405737
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 05:54:42-07	2405738
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-14 05:54:54-07	2405739
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-14 05:54:36-07	2405740
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-14 05:54:44-07	2405741
/	203.0.113.192	GET	200 OK	2016-07-14 05:54:26-07	2405742
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-14 05:55:22-07	2405743
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 05:55:11-07	2405744
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-14 05:55:14-07	2405745
/	198.51.100.196	GET	200 OK	2016-07-14 05:54:27-07	2405746
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-14 05:55:21-07	2405747
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-14 05:55:27-07	2405748
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-14 05:54:52-07	2405749
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 05:54:45-07	2405750
/	198.51.100.185	GET	200 OK	2016-07-14 05:54:36-07	2405751
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-14 05:54:53-07	2405752
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-14 05:55:17-07	2405753
/	198.51.100.235	GET	200 OK	2016-07-14 05:54:46-07	2405754
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-14 05:55:46-07	2405755
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-14 05:55:45-07	2405756
/	203.0.113.181	GET	200 OK	2016-07-14 05:54:51-07	2405757
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-14 05:55:44-07	2405758
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-14 05:55:35-07	2405759
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-14 05:55:30-07	2405760
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-14 05:55:30-07	2405761
/	198.51.100.235	GET	200 OK	2016-07-14 05:54:54-07	2405762
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-14 05:55:53-07	2405763
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-14 05:55:30-07	2405764
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-14 05:55:29-07	2405765
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-14 05:55:36-07	2405766
/	198.51.100.161	GET	200 OK	2016-07-14 05:54:56-07	2405767
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-14 05:55:52-07	2405768
/	192.0.2.183	GET	200 OK	2016-07-14 05:55:00-07	2405769
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-14 05:55:50-07	2405770
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-14 05:55:24-07	2405771
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-14 05:55:53-07	2405772
/	192.0.2.228	GET	200 OK	2016-07-14 05:55:06-07	2405773
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-14 05:56:02-07	2405774
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-14 05:55:48-07	2405775
/	203.0.113.136	GET	200 OK	2016-07-14 05:55:16-07	2405776
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-14 05:56:15-07	2405777
/	192.0.2.225	GET	200 OK	2016-07-14 05:55:22-07	2405778
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-14 05:55:39-07	2405779
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 05:56:15-07	2405780
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 05:56:04-07	2405781
/	192.0.2.40	GET	200 OK	2016-07-14 05:55:27-07	2405782
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-14 05:55:52-07	2405783
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-14 05:56:07-07	2405784
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-14 05:56:06-07	2405785
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-14 05:56:09-07	2405786
/	192.0.2.103	GET	200 OK	2016-07-14 05:55:32-07	2405787
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-14 05:56:01-07	2405788
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 05:56:13-07	2405789
/	192.0.2.163	GET	200 OK	2016-07-14 05:55:42-07	2405790
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-14 05:56:29-07	2405791
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-14 05:56:04-07	2405792
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-14 05:56:05-07	2405793
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-14 05:56:24-07	2405794
/	198.51.100.210	GET	200 OK	2016-07-14 05:55:52-07	2405795
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 05:56:33-07	2405796
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-14 05:56:26-07	2405797
/	198.51.100.172	GET	200 OK	2016-07-14 05:55:56-07	2405798
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-14 05:56:30-07	2405799
/	198.51.100.233	GET	200 OK	2016-07-14 05:56:02-07	2405800
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-14 05:56:24-07	2405801
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-14 05:56:26-07	2405802
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-14 05:56:55-07	2405803
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-14 05:56:21-07	2405804
/	203.0.113.159	GET	200 OK	2016-07-14 05:56:08-07	2405805
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-14 05:56:49-07	2405806
/	192.0.2.207	GET	200 OK	2016-07-14 05:56:16-07	2405807
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-14 05:56:33-07	2405808
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-14 05:56:32-07	2405809
/	192.0.2.169	GET	200 OK	2016-07-14 05:56:20-07	2405810
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 05:56:43-07	2405811
/	198.51.100.118	GET	200 OK	2016-07-14 05:56:30-07	2405812
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-14 05:56:48-07	2405813
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 05:57:19-07	2405814
/	198.51.100.192	GET	200 OK	2016-07-14 05:56:34-07	2405815
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-14 05:56:52-07	2405816
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-14 05:57:30-07	2405817
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-14 05:56:57-07	2405818
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-14 05:57:30-07	2405819
/	203.0.113.9	GET	200 OK	2016-07-14 05:56:42-07	2405820
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 05:57:12-07	2405821
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-14 05:57:34-07	2405822
/	203.0.113.155	GET	200 OK	2016-07-14 05:56:47-07	2405823
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-14 05:57:14-07	2405824
/	198.51.100.155	GET	200 OK	2016-07-14 05:56:51-07	2405825
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-14 05:57:18-07	2405826
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-14 05:57:39-07	2405827
/	203.0.113.198	GET	200 OK	2016-07-14 05:56:52-07	2405828
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-14 05:57:33-07	2405829
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 05:57:11-07	2405830
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-14 05:57:40-07	2405831
/	192.0.2.172	GET	200 OK	2016-07-14 05:56:56-07	2405832
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-14 05:57:53-07	2405833
/	192.0.2.144	GET	200 OK	2016-07-14 05:57:03-07	2405834
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-14 05:57:24-07	2405835
/	192.0.2.22	GET	200 OK	2016-07-14 05:57:07-07	2405836
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-14 05:57:59-07	2405837
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 05:57:42-07	2405838
/	192.0.2.171	GET	200 OK	2016-07-14 05:57:15-07	2405839
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 05:58:00-07	2405840
/	198.51.100.194	GET	200 OK	2016-07-14 05:57:16-07	2405841
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-14 05:57:52-07	2405842
/	192.0.2.199	GET	200 OK	2016-07-14 05:57:23-07	2405843
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 05:58:15-07	2405844
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-14 05:58:01-07	2405845
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 05:57:55-07	2405846
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-14 05:57:39-07	2405847
/	198.51.100.77	GET	200 OK	2016-07-14 05:57:33-07	2405848
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 05:58:17-07	2405849
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 05:58:16-07	2405850
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 05:58:19-07	2405851
/	198.51.100.107	GET	200 OK	2016-07-14 05:57:40-07	2405852
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-14 05:57:59-07	2405853
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-14 05:58:27-07	2405854
/	192.0.2.174	GET	200 OK	2016-07-14 05:57:47-07	2405855
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-14 05:58:32-07	2405856
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-14 05:58:30-07	2405857
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-14 05:58:07-07	2405858
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-14 05:58:29-07	2405859
/	203.0.113.91	GET	200 OK	2016-07-14 05:57:55-07	2405860
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 05:58:46-07	2405861
/	203.0.113.86	GET	200 OK	2016-07-14 05:58:03-07	2405862
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 05:58:20-07	2405863
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-14 05:58:36-07	2405864
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-14 05:58:31-07	2405865
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-14 05:58:40-07	2405866
/	198.51.100.53	GET	200 OK	2016-07-14 05:58:07-07	2405867
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-14 05:58:26-07	2405868
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-14 05:58:43-07	2405869
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-14 05:58:44-07	2405870
/	192.0.2.206	GET	200 OK	2016-07-14 05:58:15-07	2405871
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-14 05:58:49-07	2405872
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-14 05:59:15-07	2405873
/	192.0.2.192	GET	200 OK	2016-07-14 05:58:20-07	2405874
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-14 05:58:56-07	2405875
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 05:58:50-07	2405876
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 05:58:42-07	2405877
/	198.51.100.235	GET	200 OK	2016-07-14 05:58:26-07	2405878
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-14 05:58:58-07	2405879
/	203.0.113.189	GET	200 OK	2016-07-14 05:58:27-07	2405880
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-14 05:59:27-07	2405881
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-14 05:59:21-07	2405882
/	203.0.113.209	GET	200 OK	2016-07-14 05:58:29-07	2405883
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-14 05:59:27-07	2405884
/	198.51.100.152	GET	200 OK	2016-07-14 05:58:33-07	2405885
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-14 05:59:23-07	2405886
/	192.0.2.145	GET	200 OK	2016-07-14 05:58:42-07	2405887
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-14 05:59:22-07	2405888
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-14 05:59:16-07	2405889
/	192.0.2.177	GET	200 OK	2016-07-14 05:58:43-07	2405890
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-14 05:59:05-07	2405891
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-14 05:59:33-07	2405892
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 05:59:09-07	2405893
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-14 05:59:39-07	2405894
/	198.51.100.43	GET	200 OK	2016-07-14 05:58:50-07	2405895
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 05:59:13-07	2405896
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-14 05:59:42-07	2405897
/	192.0.2.34	GET	200 OK	2016-07-14 05:58:53-07	2405898
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-14 05:59:45-07	2405899
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-14 05:59:22-07	2405900
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-14 05:59:41-07	2405901
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-14 05:59:51-07	2405902
/	198.51.100.80	GET	200 OK	2016-07-14 05:58:56-07	2405903
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-14 05:59:16-07	2405904
/	192.0.2.79	GET	200 OK	2016-07-14 05:59:02-07	2405905
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-14 05:59:54-07	2405906
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-14 05:59:38-07	2405907
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-14 05:59:31-07	2405908
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-14 05:59:56-07	2405909
/	192.0.2.73	GET	200 OK	2016-07-14 05:59:12-07	2405910
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 06:00:02-07	2405911
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 05:59:51-07	2405912
/	203.0.113.99	GET	200 OK	2016-07-14 05:59:13-07	2405913
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-14 05:59:30-07	2405914
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-14 06:00:09-07	2405915
/	192.0.2.126	GET	200 OK	2016-07-14 05:59:16-07	2405916
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-14 06:00:02-07	2405917
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 05:59:41-07	2405918
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-14 05:59:42-07	2405919
/	198.51.100.95	GET	200 OK	2016-07-14 05:59:26-07	2405920
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-14 06:00:26-07	2405921
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 05:59:57-07	2405922
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-14 06:00:22-07	2405923
/	198.51.100.184	GET	200 OK	2016-07-14 05:59:34-07	2405924
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-14 06:00:27-07	2405925
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 06:00:04-07	2405926
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-14 06:00:21-07	2405927
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-14 05:59:56-07	2405928
/	198.51.100.193	GET	200 OK	2016-07-14 05:59:36-07	2405929
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-14 06:00:11-07	2405930
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 06:00:36-07	2405931
/	192.0.2.20	GET	200 OK	2016-07-14 05:59:42-07	2405932
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 06:00:23-07	2405933
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-14 06:00:27-07	2405934
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-14 06:00:33-07	2405935
/	192.0.2.186	GET	200 OK	2016-07-14 05:59:49-07	2405936
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 06:00:09-07	2405937
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-14 06:00:35-07	2405938
/	198.51.100.99	GET	200 OK	2016-07-14 05:59:53-07	2405939
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-14 06:00:51-07	2405940
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 06:00:35-07	2405941
/	192.0.2.251	GET	200 OK	2016-07-14 05:59:59-07	2405942
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 06:00:50-07	2405943
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-14 06:00:28-07	2405944
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 06:00:43-07	2405945
/	198.51.100.70	GET	200 OK	2016-07-14 06:00:00-07	2405946
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-14 06:00:20-07	2405947
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-14 06:00:36-07	2405948
/	192.0.2.21	GET	200 OK	2016-07-14 06:00:06-07	2405949
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 06:00:34-07	2405950
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 06:00:45-07	2405951
/	203.0.113.128	GET	200 OK	2016-07-14 06:00:10-07	2405952
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-14 06:00:42-07	2405953
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 06:00:26-07	2405954
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 06:00:47-07	2405955
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-14 06:01:10-07	2405956
/	198.51.100.194	GET	200 OK	2016-07-14 06:00:17-07	2405957
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-14 06:00:47-07	2405958
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-14 06:00:32-07	2405959
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-14 06:01:05-07	2405960
/	203.0.113.130	GET	200 OK	2016-07-14 06:00:25-07	2405961
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-14 06:01:03-07	2405962
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 06:01:01-07	2405963
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 06:00:49-07	2405964
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 06:01:20-07	2405965
/	192.0.2.40	GET	200 OK	2016-07-14 06:00:35-07	2405966
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-14 06:01:03-07	2405967
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-14 06:01:28-07	2405968
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-14 06:01:29-07	2405969
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-14 06:01:31-07	2405970
/	198.51.100.254	GET	200 OK	2016-07-14 06:00:36-07	2405971
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-14 06:01:24-07	2405972
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-14 06:01:13-07	2405973
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-14 06:01:29-07	2405974
/	198.51.100.158	GET	200 OK	2016-07-14 06:00:41-07	2405975
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-14 06:01:38-07	2405976
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-14 06:01:07-07	2405977
/	198.51.100.218	GET	200 OK	2016-07-14 06:00:49-07	2405978
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 06:01:15-07	2405979
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 06:01:46-07	2405980
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 06:01:15-07	2405981
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-14 06:01:05-07	2405982
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-14 06:01:43-07	2405984
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-14 06:01:32-07	2405985
/	203.0.113.192	GET	200 OK	2016-07-14 06:01:01-07	2405986
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-14 06:01:57-07	2405987
/	203.0.113.50	GET	200 OK	2016-07-14 06:01:10-07	2405988
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 06:02:02-07	2405989
/	192.0.2.231	GET	200 OK	2016-07-14 06:01:16-07	2405990
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-14 06:02:02-07	2405991
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-14 06:01:58-07	2405992
/	203.0.113.173	GET	200 OK	2016-07-14 06:01:17-07	2405993
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-14 06:01:36-07	2405994
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 06:01:55-07	2405995
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-14 06:02:03-07	2405996
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 06:01:57-07	2405997
/	192.0.2.128	GET	200 OK	2016-07-14 06:01:20-07	2405998
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-14 06:02:09-07	2405999
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 06:02:03-07	2406000
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-14 06:01:57-07	2406001
/	192.0.2.20	GET	200 OK	2016-07-14 06:01:23-07	2406002
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-14 06:02:02-07	2406003
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-14 06:02:09-07	2406004
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 06:01:49-07	2406005
/	203.0.113.37	GET	200 OK	2016-07-14 06:01:30-07	2406006
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-14 06:01:51-07	2406007
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-14 06:01:54-07	2406008
/	192.0.2.232	GET	200 OK	2016-07-14 06:01:37-07	2406009
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-14 06:02:37-07	2406010
/	192.0.2.144	GET	200 OK	2016-07-14 06:01:46-07	2406011
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 06:02:37-07	2406012
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 06:02:42-07	2406013
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 06:02:34-07	2406014
/	203.0.113.202	GET	200 OK	2016-07-14 06:01:54-07	2406015
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-14 06:02:16-07	2406016
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 06:02:15-07	2406017
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 06:02:24-07	2406018
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-14 06:02:19-07	2406019
/	192.0.2.32	GET	200 OK	2016-07-14 06:01:55-07	2406020
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-14 06:02:54-07	2406021
/	192.0.2.191	GET	200 OK	2016-07-14 06:02:01-07	2406022
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 06:02:24-07	2406023
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 06:02:24-07	2406024
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 06:02:33-07	2406025
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-14 06:02:20-07	2406026
/	198.51.100.29	GET	200 OK	2016-07-14 06:02:06-07	2406027
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-14 06:02:54-07	2406028
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-14 06:02:24-07	2406029
/	203.0.113.44	GET	200 OK	2016-07-14 06:02:16-07	2406030
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 06:03:15-07	2406031
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-14 06:02:51-07	2406032
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-14 06:03:10-07	2406033
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 06:03:12-07	2406034
/	192.0.2.236	GET	200 OK	2016-07-14 06:02:19-07	2406035
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-14 06:03:13-07	2406036
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-14 06:02:56-07	2406037
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-14 06:02:43-07	2406038
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-14 06:03:19-07	2406039
/	192.0.2.125	GET	200 OK	2016-07-14 06:02:28-07	2406040
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-14 06:02:51-07	2406041
/	192.0.2.145	GET	200 OK	2016-07-14 06:02:30-07	2406042
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 06:03:27-07	2406043
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 06:03:05-07	2406044
/	192.0.2.202	GET	200 OK	2016-07-14 06:02:36-07	2406045
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-14 06:03:21-07	2406046
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-14 06:03:23-07	2406047
/	198.51.100.62	GET	200 OK	2016-07-14 06:02:43-07	2406048
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-14 06:03:35-07	2406049
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-14 06:03:28-07	2406050
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-14 06:03:01-07	2406051
/	192.0.2.71	GET	200 OK	2016-07-14 06:02:53-07	2406052
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-14 06:03:16-07	2406053
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 06:03:10-07	2406054
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-14 06:03:37-07	2406055
/	192.0.2.156	GET	200 OK	2016-07-14 06:03:01-07	2406056
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-14 06:03:28-07	2406057
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-14 06:03:52-07	2406058
/	192.0.2.78	GET	200 OK	2016-07-14 06:03:05-07	2406059
/article/so-many-bearsj	192.0.2.78	GET	404 NOT FOUND	2016-07-14 06:04:01-07	2406060
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 06:03:42-07	2406061
/	192.0.2.228	GET	200 OK	2016-07-14 06:03:13-07	2406062
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-14 06:03:55-07	2406063
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-14 06:03:55-07	2406064
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-14 06:03:47-07	2406065
/	198.51.100.185	GET	200 OK	2016-07-14 06:03:14-07	2406066
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 06:04:04-07	2406067
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-14 06:03:56-07	2406068
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-14 06:03:39-07	2406069
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 06:03:42-07	2406070
/	203.0.113.122	GET	200 OK	2016-07-14 06:03:20-07	2406071
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-14 06:03:36-07	2406072
/	203.0.113.106	GET	200 OK	2016-07-14 06:03:25-07	2406073
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-14 06:04:08-07	2406074
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-14 06:03:57-07	2406075
/	198.51.100.97	GET	200 OK	2016-07-14 06:03:30-07	2406076
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-14 06:03:56-07	2406077
/	203.0.113.129	GET	200 OK	2016-07-14 06:03:32-07	2406078
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-14 06:03:51-07	2406079
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 06:04:17-07	2406080
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 06:04:18-07	2406081
/	203.0.113.208	GET	200 OK	2016-07-14 06:03:34-07	2406082
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-14 06:03:54-07	2406083
/	198.51.100.62	GET	200 OK	2016-07-14 06:03:40-07	2406084
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-14 06:04:13-07	2406085
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-14 06:04:40-07	2406086
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 06:04:37-07	2406087
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-14 06:04:24-07	2406088
/	192.0.2.136	GET	200 OK	2016-07-14 06:03:46-07	2406089
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 06:04:04-07	2406090
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-14 06:04:33-07	2406091
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-14 06:04:20-07	2406092
/	198.51.100.216	GET	200 OK	2016-07-14 06:03:56-07	2406093
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-14 06:04:18-07	2406094
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 06:04:34-07	2406095
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 06:04:27-07	2406096
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 06:04:43-07	2406097
/	203.0.113.82	GET	200 OK	2016-07-14 06:04:02-07	2406098
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-14 06:04:48-07	2406099
/	192.0.2.236	GET	200 OK	2016-07-14 06:04:12-07	2406100
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 06:04:27-07	2406101
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-14 06:04:53-07	2406102
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-14 06:04:37-07	2406103
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 06:04:36-07	2406104
/	198.51.100.182	GET	200 OK	2016-07-14 06:04:19-07	2406105
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-14 06:04:47-07	2406106
/	203.0.113.250	GET	200 OK	2016-07-14 06:04:23-07	2406107
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-14 06:05:04-07	2406108
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-14 06:04:54-07	2406109
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-14 06:04:42-07	2406110
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-14 06:04:47-07	2406111
/	203.0.113.37	GET	200 OK	2016-07-14 06:04:25-07	2406112
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-14 06:05:23-07	2406113
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-14 06:05:03-07	2406114
/	203.0.113.101	GET	200 OK	2016-07-14 06:04:26-07	2406115
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-14 06:04:57-07	2406116
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-14 06:04:47-07	2406117
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-14 06:04:41-07	2406118
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 06:05:19-07	2406119
/	198.51.100.35	GET	200 OK	2016-07-14 06:04:34-07	2406120
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 06:05:23-07	2406121
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-14 06:05:28-07	2406122
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-14 06:05:12-07	2406123
/	203.0.113.214	GET	200 OK	2016-07-14 06:04:42-07	2406124
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-14 06:05:06-07	2406125
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-14 06:05:16-07	2406126
/	198.51.100.15	GET	200 OK	2016-07-14 06:04:46-07	2406127
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 06:05:14-07	2406128
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-14 06:05:37-07	2406129
/	198.51.100.68	GET	200 OK	2016-07-14 06:04:50-07	2406130
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 06:05:08-07	2406131
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 06:05:48-07	2406132
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-14 06:05:34-07	2406133
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 06:05:16-07	2406134
/	192.0.2.71	GET	200 OK	2016-07-14 06:04:52-07	2406135
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-14 06:05:34-07	2406136
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 06:05:29-07	2406137
/	198.51.100.105	GET	200 OK	2016-07-14 06:04:55-07	2406138
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-14 06:05:25-07	2406139
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-14 06:05:40-07	2406140
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-14 06:05:46-07	2406141
/	192.0.2.171	GET	200 OK	2016-07-14 06:05:03-07	2406142
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-14 06:05:35-07	2406143
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-14 06:05:25-07	2406144
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 06:05:51-07	2406145
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-14 06:05:27-07	2406146
/	192.0.2.35	GET	200 OK	2016-07-14 06:05:12-07	2406147
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-14 06:05:52-07	2406148
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-14 06:06:05-07	2406149
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-14 06:05:45-07	2406150
/	198.51.100.13	GET	200 OK	2016-07-14 06:05:22-07	2406151
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-14 06:05:48-07	2406152
/	203.0.113.68	GET	200 OK	2016-07-14 06:05:29-07	2406153
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-14 06:06:15-07	2406154
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-14 06:06:18-07	2406155
/	192.0.2.194	GET	200 OK	2016-07-14 06:05:37-07	2406156
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 06:05:56-07	2406157
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-14 06:06:05-07	2406158
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 06:05:58-07	2406159
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-14 06:06:35-07	2406160
/	203.0.113.200	GET	200 OK	2016-07-14 06:05:43-07	2406161
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 06:06:24-07	2406162
/	198.51.100.128	GET	200 OK	2016-07-14 06:05:47-07	2406163
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-14 06:06:41-07	2406164
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-14 06:06:31-07	2406165
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-14 06:06:39-07	2406166
/	203.0.113.12	GET	200 OK	2016-07-14 06:05:52-07	2406167
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-14 06:06:28-07	2406168
/	203.0.113.210	GET	200 OK	2016-07-14 06:05:58-07	2406169
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-14 06:06:34-07	2406170
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-14 06:06:17-07	2406171
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-14 06:06:19-07	2406172
/	198.51.100.107	GET	200 OK	2016-07-14 06:06:04-07	2406173
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 06:06:57-07	2406174
/	203.0.113.44	GET	200 OK	2016-07-14 06:06:05-07	2406175
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 06:06:40-07	2406176
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 06:06:57-07	2406177
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-14 06:07:05-07	2406178
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-14 06:06:45-07	2406179
/	192.0.2.228	GET	200 OK	2016-07-14 06:06:14-07	2406180
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-14 06:06:33-07	2406181
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-14 06:06:37-07	2406182
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-14 06:06:32-07	2406183
/	203.0.113.205	GET	200 OK	2016-07-14 06:06:22-07	2406184
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 06:06:59-07	2406185
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 06:06:46-07	2406186
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-14 06:07:03-07	2406187
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-14 06:07:06-07	2406188
/	203.0.113.108	GET	200 OK	2016-07-14 06:06:32-07	2406189
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-14 06:06:49-07	2406190
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-14 06:07:29-07	2406191
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-14 06:07:22-07	2406192
/	198.51.100.249	GET	200 OK	2016-07-14 06:06:42-07	2406193
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 06:07:29-07	2406194
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 06:07:07-07	2406195
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 06:07:42-07	2406196
/	198.51.100.193	GET	200 OK	2016-07-14 06:06:45-07	2406197
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-14 06:07:30-07	2406198
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-14 06:07:31-07	2406199
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-14 06:07:32-07	2406200
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-14 06:07:01-07	2406201
/	203.0.113.229	GET	200 OK	2016-07-14 06:06:51-07	2406202
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 06:07:18-07	2406203
/	203.0.113.74	GET	200 OK	2016-07-14 06:06:53-07	2406204
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-14 06:07:33-07	2406205
/	198.51.100.230	GET	200 OK	2016-07-14 06:07:00-07	2406206
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 06:07:21-07	2406207
/	198.51.100.55	GET	200 OK	2016-07-14 06:07:03-07	2406208
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-14 06:07:48-07	2406209
/	203.0.113.151	GET	200 OK	2016-07-14 06:07:09-07	2406210
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 06:07:47-07	2406211
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-14 06:07:59-07	2406212
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 06:07:39-07	2406213
/	203.0.113.225	GET	200 OK	2016-07-14 06:07:16-07	2406214
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-14 06:08:03-07	2406215
/	198.51.100.231	GET	200 OK	2016-07-14 06:07:20-07	2406216
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 06:08:10-07	2406217
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-14 06:07:44-07	2406218
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 06:08:11-07	2406219
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-14 06:07:37-07	2406220
/	192.0.2.155	GET	200 OK	2016-07-14 06:07:23-07	2406221
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 06:08:01-07	2406222
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 06:07:58-07	2406223
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 06:08:00-07	2406224
/	198.51.100.168	GET	200 OK	2016-07-14 06:07:27-07	2406225
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-14 06:08:05-07	2406226
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-14 06:08:07-07	2406227
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 06:07:47-07	2406228
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 06:08:19-07	2406229
/	192.0.2.214	GET	200 OK	2016-07-14 06:07:36-07	2406230
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 06:08:20-07	2406231
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-14 06:08:24-07	2406232
/	198.51.100.68	GET	200 OK	2016-07-14 06:07:42-07	2406233
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 06:08:38-07	2406234
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-14 06:08:21-07	2406235
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-14 06:08:00-07	2406236
/	198.51.100.238	GET	200 OK	2016-07-14 06:07:51-07	2406237
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 06:08:28-07	2406238
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-14 06:08:15-07	2406239
/	192.0.2.10	GET	200 OK	2016-07-14 06:08:00-07	2406240
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-14 06:08:55-07	2406241
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 06:08:59-07	2406242
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 06:08:24-07	2406243
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-14 06:08:45-07	2406244
/	192.0.2.59	GET	200 OK	2016-07-14 06:08:07-07	2406245
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-14 06:08:24-07	2406246
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-14 06:08:33-07	2406247
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-14 06:08:49-07	2406248
/	198.51.100.156	GET	200 OK	2016-07-14 06:08:17-07	2406249
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-14 06:09:10-07	2406250
/	203.0.113.16	GET	200 OK	2016-07-14 06:08:26-07	2406251
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-14 06:09:06-07	2406252
/	203.0.113.97	GET	200 OK	2016-07-14 06:08:35-07	2406253
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 06:09:28-07	2406254
/	198.51.100.162	GET	200 OK	2016-07-14 06:08:38-07	2406255
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-14 06:09:27-07	2406256
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-14 06:09:03-07	2406257
/	192.0.2.34	GET	200 OK	2016-07-14 06:08:48-07	2406258
/article/bad-things-goney	192.0.2.34	GET	404 NOT FOUND	2016-07-14 06:09:31-07	2406259
/	192.0.2.253	GET	200 OK	2016-07-14 06:08:54-07	2406260
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 06:09:29-07	2406261
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 06:09:16-07	2406262
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-14 06:09:41-07	2406263
/	192.0.2.208	GET	200 OK	2016-07-14 06:08:58-07	2406264
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-14 06:09:36-07	2406265
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-14 06:09:51-07	2406266
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-14 06:09:44-07	2406267
/	192.0.2.202	GET	200 OK	2016-07-14 06:09:05-07	2406268
/	192.0.2.108	GET	200 OK	2016-07-14 11:47:04-07	2419201
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-14 06:09:31-07	2406269
/	198.51.100.89	GET	200 OK	2016-07-14 06:09:09-07	2406270
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-14 06:09:42-07	2406271
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-14 06:09:53-07	2406272
/	203.0.113.186	GET	200 OK	2016-07-14 06:09:19-07	2406273
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-14 06:09:37-07	2406274
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-14 06:10:18-07	2406275
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-14 06:09:50-07	2406276
/	203.0.113.163	GET	200 OK	2016-07-14 06:09:24-07	2406277
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-14 06:10:04-07	2406278
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 06:09:58-07	2406279
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-14 06:10:05-07	2406280
/	192.0.2.205	GET	200 OK	2016-07-14 06:09:30-07	2406281
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 06:10:20-07	2406282
/	203.0.113.152	GET	200 OK	2016-07-14 06:09:40-07	2406283
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 06:10:33-07	2406284
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-14 06:10:05-07	2406285
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 06:09:57-07	2406286
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-14 06:10:08-07	2406287
/	198.51.100.130	GET	200 OK	2016-07-14 06:09:49-07	2406288
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-14 06:10:15-07	2406289
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 06:10:32-07	2406290
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 06:10:22-07	2406291
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-14 06:10:42-07	2406292
/	192.0.2.73	GET	200 OK	2016-07-14 06:09:59-07	2406293
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-14 06:10:41-07	2406294
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-14 06:10:19-07	2406295
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 06:10:46-07	2406296
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 06:10:27-07	2406297
/	192.0.2.26	GET	200 OK	2016-07-14 06:10:01-07	2406298
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-14 06:10:23-07	2406299
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-14 06:10:32-07	2406300
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 06:10:33-07	2406301
/	198.51.100.20	GET	200 OK	2016-07-14 06:10:05-07	2406302
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 06:10:20-07	2406303
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-14 06:11:05-07	2406304
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-14 06:10:57-07	2406305
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-14 06:10:52-07	2406306
/	203.0.113.131	GET	200 OK	2016-07-14 06:10:11-07	2406307
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-14 06:11:03-07	2406308
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-14 06:10:31-07	2406309
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-14 06:10:35-07	2406310
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 06:11:01-07	2406311
/	203.0.113.125	GET	200 OK	2016-07-14 06:10:20-07	2406312
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 06:10:59-07	2406313
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 06:11:18-07	2406314
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-14 06:10:46-07	2406315
/	203.0.113.42	GET	200 OK	2016-07-14 06:10:21-07	2406316
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-14 06:10:54-07	2406317
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-14 06:10:36-07	2406318
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-14 06:11:01-07	2406319
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-14 06:10:38-07	2406320
/	203.0.113.148	GET	200 OK	2016-07-14 06:10:23-07	2406321
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-14 06:10:55-07	2406322
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-14 06:10:47-07	2406323
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 06:10:53-07	2406324
/	198.51.100.243	GET	200 OK	2016-07-14 06:10:29-07	2406325
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-14 06:11:03-07	2406326
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 06:11:09-07	2406327
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-14 06:10:52-07	2406328
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-14 06:11:09-07	2406329
/	203.0.113.50	GET	200 OK	2016-07-14 06:10:39-07	2406330
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 06:11:35-07	2406331
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 06:11:12-07	2406332
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 06:11:21-07	2406333
/	198.51.100.230	GET	200 OK	2016-07-14 06:10:47-07	2406334
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-14 06:11:44-07	2406335
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-14 06:11:12-07	2406336
/	192.0.2.67	GET	200 OK	2016-07-14 06:10:48-07	2406337
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-14 06:11:23-07	2406338
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-14 06:11:38-07	2406339
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 06:11:38-07	2406340
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-14 06:11:22-07	2406341
/	198.51.100.56	GET	200 OK	2016-07-14 06:10:49-07	2406342
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-14 06:11:14-07	2406343
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-14 06:11:15-07	2406344
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-14 06:11:19-07	2406345
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-14 06:11:16-07	2406346
/	203.0.113.8	GET	200 OK	2016-07-14 06:10:59-07	2406347
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 06:11:58-07	2406348
/	192.0.2.195	GET	200 OK	2016-07-14 06:11:06-07	2406349
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-14 06:11:59-07	2406350
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 06:11:41-07	2406351
/	203.0.113.164	GET	200 OK	2016-07-14 06:11:16-07	2406352
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-14 06:12:00-07	2406353
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-14 06:12:05-07	2406354
/	192.0.2.69	GET	200 OK	2016-07-14 06:11:18-07	2406355
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-14 06:12:11-07	2406356
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-14 06:12:03-07	2406357
/	203.0.113.105	GET	200 OK	2016-07-14 06:11:23-07	2406358
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-14 06:12:19-07	2406359
/	203.0.113.102	GET	200 OK	2016-07-14 06:11:27-07	2406360
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-14 06:12:04-07	2406361
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-14 06:12:06-07	2406362
/	198.51.100.203	GET	200 OK	2016-07-14 12:00:03-07	2419677
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-14 06:12:05-07	2406363
/	203.0.113.97	GET	200 OK	2016-07-14 06:11:31-07	2406364
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 06:12:09-07	2406365
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 06:12:12-07	2406366
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 06:11:50-07	2406367
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 06:12:22-07	2406368
/	203.0.113.11	GET	200 OK	2016-07-14 06:11:39-07	2406369
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-14 06:12:09-07	2406370
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-14 06:11:56-07	2406371
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-14 06:12:12-07	2406372
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-14 06:12:22-07	2406373
/	198.51.100.51	GET	200 OK	2016-07-14 06:11:48-07	2406374
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 06:12:04-07	2406375
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-14 06:12:47-07	2406376
/	192.0.2.173	GET	200 OK	2016-07-14 06:11:55-07	2406377
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 06:12:46-07	2406378
/	192.0.2.189	GET	200 OK	2016-07-14 06:12:03-07	2406379
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-14 06:12:58-07	2406380
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-14 06:12:37-07	2406381
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-14 06:12:52-07	2406382
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-14 06:12:31-07	2406383
/	203.0.113.131	GET	200 OK	2016-07-14 06:12:11-07	2406384
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-14 06:12:47-07	2406385
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 06:13:04-07	2406386
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-14 06:12:27-07	2406387
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-14 06:12:42-07	2406388
/	198.51.100.212	GET	200 OK	2016-07-14 06:12:14-07	2406389
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 06:13:11-07	2406390
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-14 06:13:01-07	2406391
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 06:12:29-07	2406392
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 06:12:30-07	2406393
/	203.0.113.184	GET	200 OK	2016-07-14 06:12:15-07	2406394
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-14 06:13:06-07	2406395
/	198.51.100.247	GET	200 OK	2016-07-14 06:12:20-07	2406396
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 06:13:15-07	2406397
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-14 06:13:04-07	2406398
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-14 06:13:12-07	2406399
/	198.51.100.179	GET	200 OK	2016-07-14 06:12:23-07	2406400
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-14 06:13:12-07	2406401
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-14 06:12:56-07	2406402
/	192.0.2.64	GET	200 OK	2016-07-14 06:12:33-07	2406403
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 06:13:04-07	2406404
/	198.51.100.122	GET	200 OK	2016-07-14 06:12:37-07	2406405
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-14 06:13:10-07	2406406
/	203.0.113.148	GET	200 OK	2016-07-14 06:12:42-07	2406407
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-14 06:13:37-07	2406408
/	192.0.2.166	GET	200 OK	2016-07-14 06:12:43-07	2406409
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 06:12:58-07	2406410
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-14 06:13:33-07	2406411
/	203.0.113.236	GET	200 OK	2016-07-14 06:12:52-07	2406412
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 06:13:07-07	2406413
/	198.51.100.159	GET	200 OK	2016-07-14 06:12:55-07	2406414
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-14 06:13:17-07	2406415
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 06:13:35-07	2406416
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-14 06:13:11-07	2406417
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 06:13:21-07	2406418
/	198.51.100.94	GET	200 OK	2016-07-14 06:13:01-07	2406419
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-14 06:13:32-07	2406420
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-14 06:13:46-07	2406421
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-14 06:13:21-07	2406422
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-14 06:13:55-07	2406423
/	192.0.2.76	GET	200 OK	2016-07-14 06:13:06-07	2406424
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-14 06:13:30-07	2406425
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-14 06:13:46-07	2406426
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-14 06:13:41-07	2406427
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 06:13:55-07	2406428
/	198.51.100.205	GET	200 OK	2016-07-14 06:13:11-07	2406429
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 06:13:30-07	2406430
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 06:13:40-07	2406431
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 06:13:59-07	2406432
/	203.0.113.199	GET	200 OK	2016-07-14 06:13:20-07	2406433
/article/candidate-is-jerkc	203.0.113.199	GET	404 NOT FOUND	2016-07-14 06:14:02-07	2406434
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 06:14:02-07	2406435
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-14 06:13:35-07	2406436
/	198.51.100.18	GET	200 OK	2016-07-14 06:13:25-07	2406437
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 06:14:09-07	2406438
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-14 06:14:22-07	2406439
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-14 06:14:09-07	2406440
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 06:13:56-07	2406441
/	203.0.113.158	GET	200 OK	2016-07-14 06:13:28-07	2406442
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-14 06:14:04-07	2406443
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-14 06:14:18-07	2406444
/	203.0.113.84	GET	200 OK	2016-07-14 06:13:36-07	2406445
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 06:13:55-07	2406446
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-14 06:14:16-07	2406447
/	203.0.113.47	GET	200 OK	2016-07-14 06:13:40-07	2406448
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 06:14:19-07	2406449
/	198.51.100.10	GET	200 OK	2016-07-14 06:13:45-07	2406450
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-14 06:14:39-07	2406451
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-14 06:14:22-07	2406452
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 06:14:35-07	2406453
/	198.51.100.26	GET	200 OK	2016-07-14 06:13:52-07	2406454
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-14 06:14:18-07	2406455
/	198.51.100.169	GET	200 OK	2016-07-14 06:13:59-07	2406456
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-14 06:14:38-07	2406457
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 06:14:18-07	2406458
/	203.0.113.143	GET	200 OK	2016-07-14 06:14:08-07	2406459
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-14 06:14:47-07	2406460
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-14 06:14:40-07	2406461
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 06:14:28-07	2406462
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-14 06:14:35-07	2406463
/	203.0.113.158	GET	200 OK	2016-07-14 06:14:11-07	2406464
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-14 06:14:51-07	2406465
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-14 06:15:06-07	2406466
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-14 06:14:36-07	2406467
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-14 06:14:36-07	2406468
/	198.51.100.212	GET	200 OK	2016-07-14 06:14:17-07	2406469
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 06:15:17-07	2406470
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 06:14:53-07	2406471
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 06:14:54-07	2406472
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-14 06:14:57-07	2406473
/	192.0.2.177	GET	200 OK	2016-07-14 06:14:26-07	2406474
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 06:15:08-07	2406475
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 06:14:46-07	2406476
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-14 06:14:44-07	2406477
/	203.0.113.204	GET	200 OK	2016-07-14 06:14:32-07	2406478
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-14 06:15:10-07	2406479
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-14 06:15:31-07	2406480
/	192.0.2.185	GET	200 OK	2016-07-14 06:14:41-07	2406481
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 06:15:08-07	2406482
/	203.0.113.210	GET	200 OK	2016-07-14 06:14:45-07	2406483
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-14 06:15:16-07	2406484
/article/goats-eat-googless	203.0.113.210	GET	404 NOT FOUND	2016-07-14 06:15:45-07	2406485
/	203.0.113.181	GET	200 OK	2016-07-14 06:14:53-07	2406486
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-14 06:15:24-07	2406487
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-14 06:15:19-07	2406488
/	198.51.100.157	GET	200 OK	2016-07-14 06:14:58-07	2406489
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 06:15:22-07	2406490
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-14 06:15:47-07	2406491
/	203.0.113.136	GET	200 OK	2016-07-14 06:15:01-07	2406492
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-14 06:15:41-07	2406493
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-14 06:15:46-07	2406494
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-14 06:15:19-07	2406495
/	203.0.113.132	GET	200 OK	2016-07-14 06:15:04-07	2406496
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-14 06:15:49-07	2406497
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 06:15:55-07	2406498
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-14 06:15:27-07	2406499
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-14 06:15:26-07	2406500
/	198.51.100.223	GET	200 OK	2016-07-14 06:15:14-07	2406501
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-14 06:15:48-07	2406502
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 06:15:35-07	2406503
/	192.0.2.247	GET	200 OK	2016-07-14 06:15:19-07	2406504
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 06:15:50-07	2406505
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-14 06:15:39-07	2406506
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 06:15:51-07	2406507
/	192.0.2.57	GET	200 OK	2016-07-14 06:15:24-07	2406508
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-14 06:15:39-07	2406509
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-14 06:16:06-07	2406510
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 06:16:15-07	2406511
/	203.0.113.86	GET	200 OK	2016-07-14 06:15:27-07	2406512
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-14 06:16:13-07	2406513
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 06:15:59-07	2406514
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 06:15:59-07	2406515
/	203.0.113.221	GET	200 OK	2016-07-14 06:15:35-07	2406516
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-14 06:16:27-07	2406517
/	198.51.100.237	GET	200 OK	2016-07-14 06:15:38-07	2406518
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-14 06:16:19-07	2406519
/	203.0.113.121	GET	200 OK	2016-07-14 06:15:41-07	2406520
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 06:16:07-07	2406521
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 06:16:03-07	2406522
/	198.51.100.70	GET	200 OK	2016-07-14 06:15:46-07	2406523
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-14 06:16:25-07	2406524
/	203.0.113.194	GET	200 OK	2016-07-14 06:15:48-07	2406525
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 06:16:04-07	2406526
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 06:16:06-07	2406527
/	198.51.100.85	GET	200 OK	2016-07-14 06:15:58-07	2406528
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-14 06:16:51-07	2406529
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-14 06:16:42-07	2406530
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-14 06:16:38-07	2406531
/	198.51.100.246	GET	200 OK	2016-07-14 06:16:02-07	2406532
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 06:17:00-07	2406533
/	198.51.100.28	GET	200 OK	2016-07-14 06:16:10-07	2406534
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 06:17:02-07	2406535
/	198.51.100.230	GET	200 OK	2016-07-14 06:16:19-07	2406536
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 06:17:01-07	2406537
/	198.51.100.175	GET	200 OK	2016-07-14 06:16:21-07	2406538
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-14 06:16:50-07	2406539
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-14 06:17:00-07	2406540
/	203.0.113.148	GET	200 OK	2016-07-14 06:16:26-07	2406541
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-14 06:16:43-07	2406542
/	203.0.113.120	GET	200 OK	2016-07-14 06:16:36-07	2406543
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-14 06:17:06-07	2406544
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-14 06:17:03-07	2406545
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-14 06:17:34-07	2406546
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-14 06:17:18-07	2406547
/	192.0.2.235	GET	200 OK	2016-07-14 06:16:42-07	2406548
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-14 06:17:37-07	2406549
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-14 06:17:28-07	2406550
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-14 06:17:05-07	2406551
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-14 06:17:28-07	2406552
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-14 06:17:38-07	2406554
/	198.51.100.237	GET	200 OK	2016-07-14 06:16:58-07	2406555
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-14 06:17:19-07	2406556
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-14 06:17:16-07	2406557
/	198.51.100.185	GET	200 OK	2016-07-14 06:17:00-07	2406558
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-14 06:17:30-07	2406559
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 06:17:32-07	2406560
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 06:17:19-07	2406561
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 06:17:32-07	2406562
/	192.0.2.104	GET	200 OK	2016-07-14 06:17:06-07	2406563
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-14 06:17:53-07	2406564
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-14 06:17:36-07	2406565
/	198.51.100.2	GET	200 OK	2016-07-14 06:17:07-07	2406566
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-14 06:17:34-07	2406567
/	192.0.2.116	GET	200 OK	2016-07-14 06:17:12-07	2406568
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-14 06:17:46-07	2406569
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 06:17:39-07	2406570
/	192.0.2.82	GET	200 OK	2016-07-14 06:17:20-07	2406571
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-14 06:17:51-07	2406572
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 06:18:00-07	2406573
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-14 06:17:45-07	2406574
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-14 06:18:14-07	2406575
/	192.0.2.205	GET	200 OK	2016-07-14 06:17:29-07	2406576
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-14 06:18:20-07	2406577
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-14 06:17:55-07	2406578
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-14 06:18:23-07	2406579
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-14 06:18:07-07	2406580
/	192.0.2.235	GET	200 OK	2016-07-14 06:17:31-07	2406581
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-14 06:18:29-07	2406582
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-14 06:18:27-07	2406583
/	203.0.113.208	GET	200 OK	2016-07-14 06:17:37-07	2406584
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-14 06:18:33-07	2406585
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-14 06:17:54-07	2406586
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-14 06:17:53-07	2406587
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 06:18:05-07	2406588
/	192.0.2.193	GET	200 OK	2016-07-14 06:17:46-07	2406589
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 06:18:38-07	2406590
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-14 06:18:30-07	2406591
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-14 06:18:25-07	2406592
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 06:18:24-07	2406593
/	198.51.100.15	GET	200 OK	2016-07-14 06:17:55-07	2406594
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 06:18:28-07	2406595
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 06:18:25-07	2406596
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 06:18:37-07	2406597
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-14 06:18:31-07	2406598
/	198.51.100.195	GET	200 OK	2016-07-14 06:18:04-07	2406599
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-14 06:19:02-07	2406600
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 06:18:57-07	2406601
/	192.0.2.126	GET	200 OK	2016-07-14 06:18:06-07	2406602
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 06:18:49-07	2406603
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-14 06:18:48-07	2406604
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 06:19:00-07	2406605
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 06:18:25-07	2406606
/	203.0.113.159	GET	200 OK	2016-07-14 06:18:13-07	2406607
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 06:18:32-07	2406608
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-14 06:18:58-07	2406609
/	198.51.100.10	GET	200 OK	2016-07-14 06:18:22-07	2406610
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 06:18:45-07	2406611
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 06:19:21-07	2406612
/	198.51.100.225	GET	200 OK	2016-07-14 06:18:25-07	2406613
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-14 06:19:08-07	2406614
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-14 06:18:48-07	2406615
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 06:19:00-07	2406616
/	192.0.2.68	GET	200 OK	2016-07-14 06:18:26-07	2406617
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 06:19:14-07	2406618
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-14 06:19:09-07	2406619
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 06:18:57-07	2406620
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-14 06:18:57-07	2406621
/	192.0.2.76	GET	200 OK	2016-07-14 06:18:36-07	2406622
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 06:19:34-07	2406623
/	198.51.100.129	GET	200 OK	2016-07-14 06:18:41-07	2406624
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 06:19:06-07	2406625
/article/balloon-goons-doomedd	198.51.100.129	GET	404 NOT FOUND	2016-07-14 06:19:05-07	2406626
/	198.51.100.139	GET	200 OK	2016-07-14 06:18:42-07	2406627
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-14 06:19:32-07	2406628
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-14 06:19:09-07	2406629
/	198.51.100.120	GET	200 OK	2016-07-14 06:18:47-07	2406630
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-14 06:19:34-07	2406631
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 06:19:40-07	2406632
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-14 06:19:30-07	2406633
/	198.51.100.231	GET	200 OK	2016-07-14 06:18:55-07	2406634
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-14 06:19:20-07	2406635
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 06:19:17-07	2406636
/	203.0.113.77	GET	200 OK	2016-07-14 06:19:00-07	2406637
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-14 06:19:55-07	2406638
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-14 06:19:32-07	2406639
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-14 06:19:27-07	2406640
/	192.0.2.221	GET	200 OK	2016-07-14 06:19:04-07	2406641
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-14 06:19:27-07	2406642
/	203.0.113.234	GET	200 OK	2016-07-14 06:19:06-07	2406643
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 06:19:58-07	2406644
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 06:20:05-07	2406645
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-14 06:19:30-07	2406646
/	203.0.113.228	GET	200 OK	2016-07-14 06:19:16-07	2406647
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 06:20:05-07	2406648
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-14 06:20:12-07	2406649
/	192.0.2.69	GET	200 OK	2016-07-14 06:19:24-07	2406650
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 06:19:47-07	2406651
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 06:19:40-07	2406652
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-14 06:20:11-07	2406653
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-14 06:19:58-07	2406654
/	198.51.100.241	GET	200 OK	2016-07-14 06:19:31-07	2406655
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-14 06:20:05-07	2406656
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-14 06:20:23-07	2406657
/	198.51.100.213	GET	200 OK	2016-07-14 06:19:38-07	2406658
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 06:20:17-07	2406659
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-14 06:20:05-07	2406660
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 06:20:04-07	2406661
/	203.0.113.29	GET	200 OK	2016-07-14 06:19:46-07	2406662
/article/candidate-is-jerkz	203.0.113.29	GET	404 NOT FOUND	2016-07-14 06:20:02-07	2406663
/	192.0.2.195	GET	200 OK	2016-07-14 06:19:55-07	2406664
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-14 06:20:43-07	2406665
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-14 06:20:35-07	2406666
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 06:20:30-07	2406667
/	198.51.100.75	GET	200 OK	2016-07-14 06:20:02-07	2406668
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 06:20:55-07	2406669
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 06:20:25-07	2406670
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-14 06:20:34-07	2406671
/	198.51.100.153	GET	200 OK	2016-07-14 06:20:04-07	2406672
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 06:20:36-07	2406673
/	198.51.100.27	GET	200 OK	2016-07-14 06:20:13-07	2406674
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-14 06:20:38-07	2406675
/	192.0.2.27	GET	200 OK	2016-07-14 06:20:15-07	2406676
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 06:20:58-07	2406677
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 06:21:12-07	2406678
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 06:20:34-07	2406679
/	192.0.2.124	GET	200 OK	2016-07-14 06:20:16-07	2406680
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-14 06:21:08-07	2406681
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 06:20:48-07	2406682
/	192.0.2.136	GET	200 OK	2016-07-14 06:20:22-07	2406683
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 06:21:13-07	2406684
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-14 06:21:13-07	2406685
/	192.0.2.65	GET	200 OK	2016-07-14 06:20:24-07	2406686
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-14 06:21:22-07	2406687
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-14 06:21:05-07	2406688
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-14 06:21:04-07	2406689
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-14 06:20:55-07	2406690
/	198.51.100.14	GET	200 OK	2016-07-14 06:20:28-07	2406691
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-14 06:20:46-07	2406692
/	198.51.100.239	GET	200 OK	2016-07-14 06:20:38-07	2406693
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-14 06:21:38-07	2406694
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-14 06:21:21-07	2406695
/	192.0.2.114	GET	200 OK	2016-07-14 06:20:47-07	2406696
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-14 06:21:04-07	2406697
/	198.51.100.67	GET	200 OK	2016-07-14 06:20:56-07	2406698
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-14 06:21:21-07	2406699
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 06:21:34-07	2406700
/	192.0.2.122	GET	200 OK	2016-07-14 06:21:01-07	2406701
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-14 06:21:38-07	2406702
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-14 06:21:31-07	2406703
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-14 06:21:46-07	2406704
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-14 06:21:25-07	2406705
/	192.0.2.18	GET	200 OK	2016-07-14 06:21:11-07	2406706
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-14 06:21:47-07	2406707
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-14 06:21:51-07	2406708
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-14 06:21:44-07	2406709
/	198.51.100.110	GET	200 OK	2016-07-14 06:21:19-07	2406710
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 06:21:37-07	2406711
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-14 06:22:16-07	2406712
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 06:22:09-07	2406713
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 06:21:55-07	2406714
/	192.0.2.135	GET	200 OK	2016-07-14 06:21:25-07	2406715
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-14 06:21:45-07	2406716
/	192.0.2.131	GET	200 OK	2016-07-14 06:21:30-07	2406717
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-14 06:21:55-07	2406718
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-14 06:22:12-07	2406719
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-14 06:22:25-07	2406720
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-14 06:22:12-07	2406721
/	203.0.113.94	GET	200 OK	2016-07-14 06:21:40-07	2406722
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-14 06:22:13-07	2406723
/	198.51.100.236	GET	200 OK	2016-07-14 06:21:48-07	2406724
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-14 06:22:44-07	2406725
/	198.51.100.147	GET	200 OK	2016-07-14 06:21:53-07	2406726
/article/candidate-is-jerkb	198.51.100.147	GET	404 NOT FOUND	2016-07-14 06:22:35-07	2406727
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-14 06:22:17-07	2406728
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-14 06:22:47-07	2406729
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-14 06:22:12-07	2406730
/	198.51.100.94	GET	200 OK	2016-07-14 06:21:58-07	2406731
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-14 06:22:42-07	2406732
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-14 06:22:31-07	2406733
/	192.0.2.195	GET	200 OK	2016-07-14 06:21:59-07	2406734
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 06:22:14-07	2406735
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-14 06:22:45-07	2406736
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-14 06:22:31-07	2406737
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 06:22:24-07	2406738
/	192.0.2.187	GET	200 OK	2016-07-14 06:22:03-07	2406739
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-14 06:22:52-07	2406740
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 06:22:28-07	2406741
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-14 06:22:22-07	2406742
/	198.51.100.12	GET	200 OK	2016-07-14 06:22:08-07	2406743
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-14 06:22:41-07	2406744
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-14 06:22:27-07	2406745
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 06:23:07-07	2406746
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 06:22:59-07	2406747
/	203.0.113.105	GET	200 OK	2016-07-14 06:22:17-07	2406748
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-14 06:22:38-07	2406749
/	198.51.100.157	GET	200 OK	2016-07-14 06:22:24-07	2406750
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-14 06:23:13-07	2406751
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 06:23:04-07	2406752
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 06:23:02-07	2406753
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 06:22:49-07	2406754
/	198.51.100.31	GET	200 OK	2016-07-14 06:22:27-07	2406755
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 06:23:26-07	2406756
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-14 06:23:23-07	2406757
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 06:23:00-07	2406758
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-14 06:23:21-07	2406759
/	192.0.2.90	GET	200 OK	2016-07-14 06:22:37-07	2406760
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-14 06:23:26-07	2406761
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-14 06:23:05-07	2406762
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-14 06:23:35-07	2406763
/	198.51.100.155	GET	200 OK	2016-07-14 06:22:40-07	2406764
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-14 06:23:05-07	2406765
/	203.0.113.88	GET	200 OK	2016-07-14 06:22:49-07	2406766
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-14 06:23:43-07	2406767
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-14 06:23:41-07	2406768
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-14 06:23:12-07	2406769
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-14 06:23:10-07	2406770
/	192.0.2.214	GET	200 OK	2016-07-14 06:22:57-07	2406771
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-14 06:23:17-07	2406772
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-14 06:23:32-07	2406773
/	198.51.100.154	GET	200 OK	2016-07-14 06:23:00-07	2406774
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-14 06:23:34-07	2406775
/	203.0.113.232	GET	200 OK	2016-07-14 06:23:03-07	2406776
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-14 06:23:24-07	2406777
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-14 06:23:59-07	2406778
/	192.0.2.87	GET	200 OK	2016-07-14 06:23:08-07	2406779
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-14 06:24:04-07	2406780
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-14 06:24:02-07	2406781
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-14 06:23:28-07	2406782
/	192.0.2.22	GET	200 OK	2016-07-14 06:23:15-07	2406783
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-14 06:23:49-07	2406784
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-14 06:23:48-07	2406785
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 06:24:10-07	2406786
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-14 06:23:58-07	2406787
/	203.0.113.203	GET	200 OK	2016-07-14 06:23:17-07	2406788
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-14 06:24:12-07	2406789
/	198.51.100.172	GET	200 OK	2016-07-14 06:23:20-07	2406790
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-14 06:24:18-07	2406791
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-14 06:24:10-07	2406792
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 06:24:11-07	2406793
/	192.0.2.119	GET	200 OK	2016-07-14 06:23:24-07	2406794
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-14 06:23:46-07	2406795
/	192.0.2.4	GET	200 OK	2016-07-14 06:23:26-07	2406796
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 06:23:41-07	2406797
/	198.51.100.233	GET	200 OK	2016-07-14 06:23:34-07	2406798
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-14 06:23:54-07	2406799
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-14 06:24:03-07	2406800
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-14 06:24:03-07	2406801
/	192.0.2.152	GET	200 OK	2016-07-14 06:23:37-07	2406802
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-14 06:24:25-07	2406803
/	203.0.113.4	GET	200 OK	2016-07-14 06:23:45-07	2406804
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-14 06:24:06-07	2406805
/	203.0.113.247	GET	200 OK	2016-07-14 06:23:54-07	2406806
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-14 06:24:43-07	2406807
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-14 06:24:36-07	2406808
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-14 06:24:26-07	2406809
/	192.0.2.166	GET	200 OK	2016-07-14 06:24:03-07	2406810
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 06:24:47-07	2406811
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 06:24:25-07	2406812
/	203.0.113.226	GET	200 OK	2016-07-14 06:24:08-07	2406813
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-14 06:24:39-07	2406814
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 06:24:41-07	2406815
/	198.51.100.239	GET	200 OK	2016-07-14 06:24:18-07	2406816
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-14 06:24:59-07	2406817
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 06:24:54-07	2406818
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 06:24:41-07	2406819
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 06:24:42-07	2406820
/	192.0.2.166	GET	200 OK	2016-07-14 06:24:28-07	2406821
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 06:24:45-07	2406822
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-14 06:25:09-07	2406823
/	192.0.2.247	GET	200 OK	2016-07-14 06:24:31-07	2406824
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 06:25:26-07	2406825
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-14 06:25:22-07	2406826
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-14 06:24:54-07	2406827
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 06:24:59-07	2406828
/	203.0.113.112	GET	200 OK	2016-07-14 06:24:38-07	2406829
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-14 06:25:32-07	2406830
/	198.51.100.79	GET	200 OK	2016-07-14 06:24:45-07	2406831
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 06:25:35-07	2406832
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-14 06:25:29-07	2406833
/	192.0.2.254	GET	200 OK	2016-07-14 06:24:48-07	2406834
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-14 06:25:16-07	2406835
/	203.0.113.254	GET	200 OK	2016-07-14 06:24:51-07	2406836
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 06:25:16-07	2406837
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 06:25:32-07	2406838
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-14 06:25:18-07	2406840
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 06:25:50-07	2406841
/	192.0.2.248	GET	200 OK	2016-07-14 06:25:00-07	2406842
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 06:25:51-07	2406843
/	203.0.113.197	GET	200 OK	2016-07-14 06:25:06-07	2406844
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-14 06:25:51-07	2406845
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-14 06:25:56-07	2406846
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-14 06:25:49-07	2406847
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-14 06:25:25-07	2406848
/	198.51.100.42	GET	200 OK	2016-07-14 06:25:12-07	2406849
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 06:25:57-07	2406850
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 06:26:02-07	2406851
/	198.51.100.144	GET	200 OK	2016-07-14 06:25:16-07	2406852
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-14 06:25:59-07	2406853
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-14 06:25:36-07	2406854
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-14 06:25:43-07	2406855
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-14 06:25:37-07	2406856
/	192.0.2.250	GET	200 OK	2016-07-14 06:25:19-07	2406857
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 06:26:00-07	2406858
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-14 06:25:34-07	2406859
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-14 06:26:15-07	2406860
/	198.51.100.82	GET	200 OK	2016-07-14 06:25:20-07	2406861
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 06:25:38-07	2406862
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-14 06:25:46-07	2406863
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-14 06:26:20-07	2406864
/	198.51.100.122	GET	200 OK	2016-07-14 06:25:29-07	2406865
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-14 06:26:17-07	2406866
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-14 06:25:57-07	2406867
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-14 06:26:03-07	2406868
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-14 06:25:51-07	2406869
/	198.51.100.20	GET	200 OK	2016-07-14 06:25:30-07	2406870
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 06:26:27-07	2406871
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 06:26:25-07	2406872
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 06:26:02-07	2406873
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 06:26:16-07	2406874
/	203.0.113.126	GET	200 OK	2016-07-14 06:25:40-07	2406875
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-14 06:26:13-07	2406876
/	198.51.100.224	GET	200 OK	2016-07-14 06:25:43-07	2406877
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 06:26:43-07	2406878
/	203.0.113.70	GET	200 OK	2016-07-14 06:25:49-07	2406879
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-14 06:26:16-07	2406880
/	203.0.113.233	GET	200 OK	2016-07-14 06:25:55-07	2406881
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-14 06:26:52-07	2406882
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-14 06:26:24-07	2406883
/	192.0.2.116	GET	200 OK	2016-07-14 06:25:58-07	2406884
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-14 06:26:19-07	2406885
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-14 06:26:16-07	2406886
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-14 06:26:37-07	2406887
/	192.0.2.105	GET	200 OK	2016-07-14 06:26:05-07	2406888
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-14 06:26:42-07	2406889
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 06:26:49-07	2406890
/	198.51.100.110	GET	200 OK	2016-07-14 06:26:12-07	2406891
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 06:27:10-07	2406892
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 06:26:48-07	2406893
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-14 06:26:55-07	2406894
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-14 06:26:48-07	2406895
/	198.51.100.111	GET	200 OK	2016-07-14 06:26:15-07	2406896
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-14 06:27:03-07	2406897
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-14 06:26:41-07	2406898
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-14 06:26:52-07	2406899
/	203.0.113.108	GET	200 OK	2016-07-14 06:26:20-07	2406900
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-14 06:27:10-07	2406901
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-14 06:26:49-07	2406902
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-14 06:27:14-07	2406903
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-14 06:27:11-07	2406904
/	192.0.2.179	GET	200 OK	2016-07-14 06:26:27-07	2406905
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-14 06:27:10-07	2406906
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-14 06:26:43-07	2406907
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-14 06:27:13-07	2406908
/	198.51.100.118	GET	200 OK	2016-07-14 06:26:32-07	2406909
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-14 06:26:59-07	2406910
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-14 06:27:10-07	2406911
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 06:27:25-07	2406912
/	203.0.113.58	GET	200 OK	2016-07-14 06:26:40-07	2406913
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-14 06:27:05-07	2406914
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-14 06:27:21-07	2406915
/	198.51.100.216	GET	200 OK	2016-07-14 06:26:48-07	2406916
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 06:27:18-07	2406917
/	203.0.113.104	GET	200 OK	2016-07-14 06:26:49-07	2406918
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-14 06:27:31-07	2406919
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-14 06:27:36-07	2406920
/	203.0.113.185	GET	200 OK	2016-07-14 06:26:57-07	2406921
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-14 06:27:37-07	2406922
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-14 06:27:17-07	2406923
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-14 06:27:45-07	2406924
/	198.51.100.115	GET	200 OK	2016-07-14 06:27:01-07	2406925
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-14 06:27:36-07	2406926
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-14 06:27:24-07	2406927
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 06:27:54-07	2406928
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 06:27:52-07	2406929
/	192.0.2.124	GET	200 OK	2016-07-14 06:27:07-07	2406930
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 06:27:54-07	2406931
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 06:27:33-07	2406932
/	203.0.113.63	GET	200 OK	2016-07-14 06:27:14-07	2406933
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 06:28:14-07	2406934
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-14 06:27:53-07	2406935
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 06:27:51-07	2406936
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 06:27:53-07	2406937
/	198.51.100.12	GET	200 OK	2016-07-14 06:27:21-07	2406938
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-14 06:28:19-07	2406939
/	192.0.2.173	GET	200 OK	2016-07-14 06:27:24-07	2406940
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-14 06:27:42-07	2406941
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-14 06:28:02-07	2406942
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-14 06:28:10-07	2406943
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-14 06:28:24-07	2406944
/	203.0.113.229	GET	200 OK	2016-07-14 06:27:31-07	2406945
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 06:28:30-07	2406946
/	198.51.100.148	GET	200 OK	2016-07-14 06:27:35-07	2406947
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-14 06:28:28-07	2406948
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-14 06:28:27-07	2406949
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-14 06:28:18-07	2406950
/	198.51.100.193	GET	200 OK	2016-07-14 06:27:41-07	2406951
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 06:28:31-07	2406952
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-14 06:28:23-07	2406953
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-14 06:28:16-07	2406954
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-14 06:28:24-07	2406955
/	198.51.100.207	GET	200 OK	2016-07-14 06:27:42-07	2406956
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 06:28:26-07	2406957
/	198.51.100.48	GET	200 OK	2016-07-14 06:27:51-07	2406958
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-14 06:28:18-07	2406959
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-14 06:28:24-07	2406960
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-14 06:28:24-07	2406961
/	203.0.113.9	GET	200 OK	2016-07-14 06:27:57-07	2406962
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-14 06:28:12-07	2406963
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 06:28:43-07	2406964
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 06:28:43-07	2406965
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-14 06:28:53-07	2406966
/	198.51.100.26	GET	200 OK	2016-07-14 06:28:04-07	2406967
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 06:28:40-07	2406968
/	203.0.113.32	GET	200 OK	2016-07-14 06:28:10-07	2406969
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-14 06:28:52-07	2406970
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-14 06:28:50-07	2406971
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-14 06:28:59-07	2406972
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-14 06:28:40-07	2406973
/	203.0.113.130	GET	200 OK	2016-07-14 06:28:15-07	2406974
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-14 06:28:32-07	2406975
/	198.51.100.167	GET	200 OK	2016-07-14 06:28:22-07	2406976
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-14 06:28:53-07	2406977
/	203.0.113.78	GET	200 OK	2016-07-14 06:28:29-07	2406978
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 06:29:22-07	2406979
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-14 06:29:04-07	2406980
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 06:28:51-07	2406981
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-14 06:28:45-07	2406982
/	203.0.113.45	GET	200 OK	2016-07-14 06:28:32-07	2406983
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-14 06:29:01-07	2406984
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-14 06:29:21-07	2406985
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-14 06:29:25-07	2406986
/	203.0.113.119	GET	200 OK	2016-07-14 06:28:33-07	2406987
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-14 06:29:00-07	2406988
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-14 06:29:33-07	2406989
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-14 06:28:55-07	2406990
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-14 06:29:04-07	2406991
/	203.0.113.166	GET	200 OK	2016-07-14 06:28:34-07	2406992
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-14 06:29:28-07	2406993
/	198.51.100.35	GET	200 OK	2016-07-14 06:28:40-07	2406994
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 06:28:59-07	2406995
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-14 06:29:08-07	2406996
/	203.0.113.215	GET	200 OK	2016-07-14 06:28:44-07	2406997
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-14 06:29:14-07	2406998
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-14 06:29:34-07	2406999
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-14 06:29:11-07	2407000
/	198.51.100.178	GET	200 OK	2016-07-14 06:28:50-07	2407001
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-14 06:29:29-07	2407002
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-14 06:29:39-07	2407003
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 06:29:34-07	2407004
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 06:29:45-07	2407005
/	203.0.113.189	GET	200 OK	2016-07-14 06:28:56-07	2407006
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 06:29:41-07	2407007
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-14 06:29:21-07	2407008
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 06:29:50-07	2407009
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 06:29:40-07	2407010
/	192.0.2.151	GET	200 OK	2016-07-14 06:28:58-07	2407011
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 06:29:44-07	2407012
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 06:29:19-07	2407013
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 06:29:38-07	2407014
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-14 06:29:27-07	2407015
/	192.0.2.126	GET	200 OK	2016-07-14 06:29:05-07	2407016
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-14 06:29:56-07	2407017
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-14 06:29:45-07	2407018
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-14 06:29:47-07	2407019
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-14 06:29:37-07	2407020
/	198.51.100.236	GET	200 OK	2016-07-14 06:29:11-07	2407021
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 06:29:53-07	2407022
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-14 06:30:01-07	2407023
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-14 06:29:44-07	2407024
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 06:29:37-07	2407025
/	203.0.113.63	GET	200 OK	2016-07-14 06:29:16-07	2407026
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-14 06:30:15-07	2407027
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-14 06:29:56-07	2407028
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-14 06:29:52-07	2407029
/	203.0.113.31	GET	200 OK	2016-07-14 06:29:17-07	2407030
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-14 06:30:11-07	2407031
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-14 06:29:41-07	2407032
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 06:30:02-07	2407033
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-14 06:30:14-07	2407034
/	198.51.100.221	GET	200 OK	2016-07-14 06:29:26-07	2407035
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-14 06:29:41-07	2407036
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-14 06:29:58-07	2407037
/	192.0.2.151	GET	200 OK	2016-07-14 06:29:28-07	2407038
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 06:30:24-07	2407039
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-14 06:30:12-07	2407040
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-14 06:29:51-07	2407041
/	198.51.100.27	GET	200 OK	2016-07-14 06:29:35-07	2407042
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-14 06:30:32-07	2407043
/	203.0.113.206	GET	200 OK	2016-07-14 06:29:38-07	2407044
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-14 06:30:25-07	2407045
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-14 06:30:16-07	2407046
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-14 06:29:53-07	2407047
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-14 06:30:07-07	2407048
/	198.51.100.183	GET	200 OK	2016-07-14 06:29:43-07	2407049
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-14 06:30:30-07	2407050
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-14 06:30:29-07	2407051
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-14 06:30:34-07	2407052
/	192.0.2.122	GET	200 OK	2016-07-14 06:29:48-07	2407053
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-14 06:30:40-07	2407054
/	203.0.113.121	GET	200 OK	2016-07-14 06:29:53-07	2407055
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-14 06:30:30-07	2407056
/article/candidate-is-jerkk	203.0.113.121	GET	404 NOT FOUND	2016-07-14 06:30:17-07	2407057
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 06:30:27-07	2407058
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 06:30:43-07	2407059
/	192.0.2.207	GET	200 OK	2016-07-14 06:29:58-07	2407060
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-14 06:30:26-07	2407061
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-14 06:30:52-07	2407062
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-14 06:30:17-07	2407063
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-14 06:30:48-07	2407064
/	198.51.100.38	GET	200 OK	2016-07-14 06:30:00-07	2407065
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 06:30:29-07	2407066
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-14 06:30:30-07	2407067
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-14 06:30:54-07	2407068
/	198.51.100.143	GET	200 OK	2016-07-14 06:30:03-07	2407069
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-14 06:30:29-07	2407070
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 06:30:49-07	2407071
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 06:30:38-07	2407072
/	203.0.113.181	GET	200 OK	2016-07-14 06:30:09-07	2407073
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-14 06:30:48-07	2407074
/	198.51.100.170	GET	200 OK	2016-07-14 06:30:19-07	2407075
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-14 06:30:47-07	2407076
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 06:31:16-07	2407077
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-14 06:31:15-07	2407078
/	192.0.2.189	GET	200 OK	2016-07-14 06:30:23-07	2407079
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-14 06:31:18-07	2407080
/	192.0.2.51	GET	200 OK	2016-07-14 06:30:24-07	2407081
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-14 06:31:18-07	2407082
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 06:31:03-07	2407083
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 06:30:55-07	2407084
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 06:31:08-07	2407085
/	203.0.113.62	GET	200 OK	2016-07-14 06:30:26-07	2407086
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-14 06:30:42-07	2407087
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 06:31:06-07	2407088
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 06:31:10-07	2407089
/	203.0.113.108	GET	200 OK	2016-07-14 06:30:29-07	2407090
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-14 06:31:29-07	2407091
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-14 06:31:13-07	2407092
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-14 06:31:26-07	2407093
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-14 06:31:08-07	2407094
/	192.0.2.12	GET	200 OK	2016-07-14 06:30:31-07	2407095
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-14 06:31:12-07	2407096
/	203.0.113.234	GET	200 OK	2016-07-14 06:30:40-07	2407097
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-14 06:31:08-07	2407098
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-14 06:31:14-07	2407099
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 06:31:36-07	2407100
/	198.51.100.252	GET	200 OK	2016-07-14 06:30:48-07	2407101
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 06:31:18-07	2407102
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-14 06:31:48-07	2407103
/	192.0.2.188	GET	200 OK	2016-07-14 06:30:56-07	2407104
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-14 06:31:53-07	2407105
/	198.51.100.217	GET	200 OK	2016-07-14 06:30:59-07	2407106
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-14 06:31:59-07	2407107
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-14 06:31:29-07	2407108
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-14 06:31:46-07	2407109
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-14 06:31:14-07	2407110
/	192.0.2.153	GET	200 OK	2016-07-14 06:31:05-07	2407111
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-14 06:31:36-07	2407112
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-14 06:31:23-07	2407113
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-14 06:31:25-07	2407114
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-14 06:31:51-07	2407115
/	203.0.113.134	GET	200 OK	2016-07-14 06:31:10-07	2407116
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-14 06:31:27-07	2407117
/	198.51.100.224	GET	200 OK	2016-07-14 06:31:14-07	2407118
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 06:32:03-07	2407119
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-14 06:32:03-07	2407120
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-14 06:31:29-07	2407121
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-14 06:31:40-07	2407122
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-14 06:32:08-07	2407124
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 06:32:02-07	2407125
/	192.0.2.184	GET	200 OK	2016-07-14 06:31:23-07	2407126
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-14 06:32:15-07	2407127
/	198.51.100.54	GET	200 OK	2016-07-14 06:31:32-07	2407128
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 06:32:22-07	2407129
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 06:32:27-07	2407130
/	203.0.113.180	GET	200 OK	2016-07-14 06:31:35-07	2407131
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-14 06:31:57-07	2407132
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 06:32:11-07	2407133
/	192.0.2.230	GET	200 OK	2016-07-14 06:31:38-07	2407134
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-14 06:32:07-07	2407135
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-14 06:32:31-07	2407136
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 06:31:56-07	2407137
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-14 06:32:23-07	2407138
/	198.51.100.44	GET	200 OK	2016-07-14 06:31:42-07	2407139
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 06:32:18-07	2407140
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 06:32:24-07	2407141
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 06:32:12-07	2407142
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 06:32:11-07	2407143
/	192.0.2.191	GET	200 OK	2016-07-14 06:31:49-07	2407144
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 06:32:09-07	2407145
/	198.51.100.14	GET	200 OK	2016-07-14 06:31:51-07	2407146
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-14 06:32:28-07	2407147
/	192.0.2.131	GET	200 OK	2016-07-14 06:31:54-07	2407148
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-14 06:32:30-07	2407149
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 06:32:27-07	2407150
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-14 06:32:52-07	2407151
/	192.0.2.129	GET	200 OK	2016-07-14 06:32:00-07	2407152
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-14 06:32:54-07	2407153
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 06:32:23-07	2407154
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 06:32:25-07	2407155
/	203.0.113.121	GET	200 OK	2016-07-14 06:32:08-07	2407156
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-14 06:32:29-07	2407157
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 06:32:30-07	2407158
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-14 06:33:05-07	2407159
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 06:32:23-07	2407160
/	192.0.2.200	GET	200 OK	2016-07-14 06:32:09-07	2407161
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 06:32:58-07	2407162
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-14 06:32:50-07	2407163
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-14 06:32:55-07	2407164
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-14 06:33:08-07	2407165
/	203.0.113.224	GET	200 OK	2016-07-14 06:32:10-07	2407166
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-14 06:32:55-07	2407167
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-14 06:32:46-07	2407168
/	192.0.2.10	GET	200 OK	2016-07-14 06:32:16-07	2407169
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-14 06:33:13-07	2407170
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 06:32:43-07	2407171
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-14 06:33:02-07	2407172
/	198.51.100.253	GET	200 OK	2016-07-14 06:32:22-07	2407173
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-14 06:32:48-07	2407174
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-14 06:32:47-07	2407175
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-14 06:32:56-07	2407176
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-14 06:32:55-07	2407177
/	192.0.2.149	GET	200 OK	2016-07-14 06:32:27-07	2407178
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 06:33:07-07	2407179
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-14 06:32:52-07	2407180
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 06:32:55-07	2407181
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-14 06:33:27-07	2407182
/	203.0.113.85	GET	200 OK	2016-07-14 06:32:30-07	2407183
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-14 06:32:56-07	2407184
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-14 06:33:00-07	2407185
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-14 06:32:52-07	2407186
/	192.0.2.94	GET	200 OK	2016-07-14 06:32:35-07	2407187
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-14 06:32:59-07	2407188
/	192.0.2.144	GET	200 OK	2016-07-14 06:32:45-07	2407189
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 06:33:09-07	2407190
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 06:33:12-07	2407191
/	198.51.100.130	GET	200 OK	2016-07-14 06:32:48-07	2407192
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 06:33:36-07	2407193
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 06:33:25-07	2407194
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-14 06:33:39-07	2407195
/	192.0.2.140	GET	200 OK	2016-07-14 06:32:55-07	2407196
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-14 06:33:16-07	2407197
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-14 06:33:49-07	2407198
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-14 06:33:29-07	2407199
/	203.0.113.149	GET	200 OK	2016-07-14 06:33:01-07	2407200
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 06:33:31-07	2407201
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 06:33:50-07	2407202
/	203.0.113.71	GET	200 OK	2016-07-14 06:33:11-07	2407203
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 06:34:06-07	2407204
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-14 06:33:33-07	2407205
/	192.0.2.241	GET	200 OK	2016-07-14 06:33:21-07	2407206
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-14 06:34:03-07	2407207
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-14 06:33:36-07	2407208
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-14 06:34:10-07	2407209
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-14 06:33:41-07	2407210
/	203.0.113.198	GET	200 OK	2016-07-14 06:33:26-07	2407211
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 06:34:07-07	2407212
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 06:34:07-07	2407213
/	192.0.2.197	GET	200 OK	2016-07-14 06:33:33-07	2407214
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 06:34:16-07	2407215
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 06:34:28-07	2407216
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-14 06:34:22-07	2407217
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-14 06:34:30-07	2407218
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-14 06:34:09-07	2407220
/	198.51.100.221	GET	200 OK	2016-07-14 06:33:40-07	2407221
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-14 06:34:35-07	2407222
/	203.0.113.7	GET	200 OK	2016-07-14 06:33:49-07	2407223
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-14 06:34:20-07	2407224
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-14 06:34:14-07	2407225
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 06:34:32-07	2407226
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-14 06:34:25-07	2407227
/	192.0.2.143	GET	200 OK	2016-07-14 06:33:50-07	2407228
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-14 06:34:37-07	2407229
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-14 06:34:12-07	2407230
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 06:34:36-07	2407231
/	203.0.113.76	GET	200 OK	2016-07-14 06:33:57-07	2407232
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-14 06:34:32-07	2407233
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-14 06:34:41-07	2407234
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-14 06:34:41-07	2407235
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-14 06:34:39-07	2407236
/	192.0.2.162	GET	200 OK	2016-07-14 06:34:04-07	2407237
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-14 06:34:45-07	2407238
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-14 06:34:25-07	2407239
/	198.51.100.129	GET	200 OK	2016-07-14 06:34:06-07	2407240
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-14 06:34:24-07	2407241
/	192.0.2.137	GET	200 OK	2016-07-14 06:34:16-07	2407242
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-14 06:35:16-07	2407243
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-14 06:34:38-07	2407244
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-14 06:35:07-07	2407245
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-14 06:34:36-07	2407246
/	198.51.100.83	GET	200 OK	2016-07-14 06:34:19-07	2407247
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-14 06:34:51-07	2407248
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-14 06:34:39-07	2407249
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-14 06:35:06-07	2407250
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-14 06:35:17-07	2407251
/	203.0.113.3	GET	200 OK	2016-07-14 06:34:20-07	2407252
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-14 06:35:06-07	2407253
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-14 06:34:48-07	2407254
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-14 06:35:17-07	2407255
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-14 06:35:09-07	2407256
/	203.0.113.17	GET	200 OK	2016-07-14 06:34:29-07	2407257
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-14 06:34:58-07	2407258
/	198.51.100.192	GET	200 OK	2016-07-14 06:34:31-07	2407259
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-14 06:35:02-07	2407260
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-14 06:35:13-07	2407261
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-14 06:35:07-07	2407262
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-14 06:34:58-07	2407263
/	192.0.2.49	GET	200 OK	2016-07-14 06:34:35-07	2407264
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-14 06:35:27-07	2407265
/	192.0.2.101	GET	200 OK	2016-07-14 06:34:37-07	2407266
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-14 06:35:22-07	2407267
/	192.0.2.31	GET	200 OK	2016-07-14 06:34:42-07	2407268
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-14 06:35:42-07	2407269
/	192.0.2.115	GET	200 OK	2016-07-14 06:34:51-07	2407270
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-14 06:35:44-07	2407271
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-14 06:35:09-07	2407272
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-14 06:35:14-07	2407273
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-14 06:35:08-07	2407274
/	198.51.100.69	GET	200 OK	2016-07-14 06:34:54-07	2407275
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-14 06:35:44-07	2407276
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-14 06:35:26-07	2407277
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-14 06:35:15-07	2407278
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-14 06:35:10-07	2407279
/	203.0.113.207	GET	200 OK	2016-07-14 06:35:03-07	2407280
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-14 06:35:54-07	2407281
/	192.0.2.192	GET	200 OK	2016-07-14 06:35:13-07	2407282
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-14 06:35:53-07	2407283
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-14 06:36:11-07	2407284
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-14 06:35:59-07	2407285
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-14 06:35:55-07	2407286
/	192.0.2.72	GET	200 OK	2016-07-14 06:35:23-07	2407287
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-14 06:36:01-07	2407288
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-14 06:35:55-07	2407289
/	198.51.100.203	GET	200 OK	2016-07-14 06:35:25-07	2407290
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-14 06:35:51-07	2407291
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-14 06:35:49-07	2407292
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-14 06:35:50-07	2407293
/	203.0.113.115	GET	200 OK	2016-07-14 06:35:35-07	2407294
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 06:36:31-07	2407295
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-14 06:35:57-07	2407296
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-14 06:36:27-07	2407297
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 06:36:23-07	2407298
/	192.0.2.248	GET	200 OK	2016-07-14 06:35:41-07	2407299
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-14 06:36:09-07	2407300
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-14 06:36:07-07	2407301
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-14 06:36:07-07	2407302
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-14 06:36:26-07	2407303
/	192.0.2.243	GET	200 OK	2016-07-14 06:35:45-07	2407304
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-14 06:36:00-07	2407305
/	192.0.2.80	GET	200 OK	2016-07-14 06:35:53-07	2407306
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 06:36:10-07	2407307
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-14 06:36:24-07	2407308
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-14 06:36:28-07	2407309
/	192.0.2.128	GET	200 OK	2016-07-14 06:36:00-07	2407310
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-14 06:36:34-07	2407311
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 06:36:38-07	2407312
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-14 06:36:43-07	2407313
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-14 06:37:03-07	2407315
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-14 06:36:38-07	2407316
/	203.0.113.93	GET	200 OK	2016-07-14 06:36:13-07	2407317
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 06:36:31-07	2407318
/	203.0.113.168	GET	200 OK	2016-07-14 06:36:21-07	2407319
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-14 06:37:12-07	2407320
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-14 06:36:44-07	2407321
/	203.0.113.18	GET	200 OK	2016-07-14 06:36:30-07	2407322
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-14 06:36:58-07	2407323
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-14 06:37:24-07	2407324
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 06:37:24-07	2407325
/	203.0.113.2	GET	200 OK	2016-07-14 06:36:33-07	2407326
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-14 06:37:13-07	2407327
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 06:36:55-07	2407328
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-14 06:37:19-07	2407329
/	198.51.100.239	GET	200 OK	2016-07-14 06:36:41-07	2407330
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 06:37:05-07	2407331
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 06:37:30-07	2407332
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 06:37:31-07	2407333
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-14 06:37:17-07	2407334
/	203.0.113.184	GET	200 OK	2016-07-14 06:36:46-07	2407335
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 06:37:32-07	2407336
/	198.51.100.139	GET	200 OK	2016-07-14 06:36:47-07	2407337
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-14 06:37:02-07	2407338
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-14 06:37:11-07	2407339
/	198.51.100.16	GET	200 OK	2016-07-14 06:36:57-07	2407340
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 06:37:21-07	2407341
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-14 06:37:55-07	2407342
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-14 06:37:27-07	2407343
/	203.0.113.181	GET	200 OK	2016-07-14 06:37:00-07	2407344
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-14 06:37:27-07	2407345
/	198.51.100.16	GET	200 OK	2016-07-14 06:37:08-07	2407346
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 06:37:37-07	2407347
/	203.0.113.167	GET	200 OK	2016-07-14 06:37:11-07	2407348
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-14 06:37:58-07	2407349
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-14 06:37:58-07	2407350
/	203.0.113.155	GET	200 OK	2016-07-14 06:37:15-07	2407351
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-14 06:37:46-07	2407352
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 06:38:11-07	2407353
/	203.0.113.105	GET	200 OK	2016-07-14 06:37:18-07	2407354
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-14 06:37:52-07	2407355
/	198.51.100.163	GET	200 OK	2016-07-14 06:37:23-07	2407356
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-14 06:37:58-07	2407357
/	192.0.2.182	GET	200 OK	2016-07-14 06:37:32-07	2407358
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-14 06:38:19-07	2407359
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-14 06:37:51-07	2407360
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-14 06:37:48-07	2407361
/	192.0.2.43	GET	200 OK	2016-07-14 06:37:37-07	2407362
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-14 06:38:27-07	2407363
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 06:38:27-07	2407364
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-14 06:38:29-07	2407365
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-14 06:38:16-07	2407366
/	192.0.2.207	GET	200 OK	2016-07-14 06:37:44-07	2407367
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-14 06:38:32-07	2407368
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-14 06:38:44-07	2407369
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-14 06:38:43-07	2407370
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-14 06:38:20-07	2407371
/	192.0.2.34	GET	200 OK	2016-07-14 06:37:48-07	2407372
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-14 06:38:28-07	2407373
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-14 06:38:45-07	2407374
/	198.51.100.17	GET	200 OK	2016-07-14 06:37:50-07	2407375
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-14 06:38:29-07	2407376
/	198.51.100.3	GET	200 OK	2016-07-14 06:37:52-07	2407377
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-14 06:38:26-07	2407378
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-14 06:38:44-07	2407379
/	192.0.2.26	GET	200 OK	2016-07-14 06:38:02-07	2407380
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-14 06:38:41-07	2407381
/	198.51.100.168	GET	200 OK	2016-07-14 06:38:09-07	2407382
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-14 06:38:42-07	2407383
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 06:38:49-07	2407384
/	203.0.113.39	GET	200 OK	2016-07-14 06:38:17-07	2407385
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-14 06:39:02-07	2407386
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-14 06:39:14-07	2407387
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-14 06:38:46-07	2407388
/	192.0.2.160	GET	200 OK	2016-07-14 06:38:26-07	2407389
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-14 06:39:26-07	2407390
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-14 06:39:22-07	2407391
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 06:38:58-07	2407392
/	192.0.2.193	GET	200 OK	2016-07-14 06:38:34-07	2407393
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 06:39:23-07	2407394
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 06:39:08-07	2407395
/	203.0.113.225	GET	200 OK	2016-07-14 06:38:44-07	2407396
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 06:39:04-07	2407397
/	198.51.100.77	GET	200 OK	2016-07-14 06:38:48-07	2407398
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 06:39:14-07	2407399
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 06:39:25-07	2407400
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 06:39:24-07	2407401
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 06:39:25-07	2407402
/	203.0.113.69	GET	200 OK	2016-07-14 06:38:51-07	2407403
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-14 06:39:29-07	2407404
/	203.0.113.168	GET	200 OK	2016-07-14 06:38:59-07	2407405
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-14 06:39:38-07	2407406
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-14 06:39:37-07	2407407
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-14 06:39:37-07	2407408
/	192.0.2.64	GET	200 OK	2016-07-14 06:39:08-07	2407409
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 06:39:48-07	2407410
/article/bears-love-berriesd	192.0.2.64	GET	404 NOT FOUND	2016-07-14 06:39:42-07	2407411
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 06:40:01-07	2407412
/	192.0.2.13	GET	200 OK	2016-07-14 06:39:11-07	2407413
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-14 06:39:38-07	2407414
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 06:39:40-07	2407415
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-14 06:39:48-07	2407416
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-14 06:40:07-07	2407417
/	192.0.2.96	GET	200 OK	2016-07-14 06:39:13-07	2407418
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 06:39:58-07	2407419
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 06:39:34-07	2407420
/	192.0.2.212	GET	200 OK	2016-07-14 06:39:22-07	2407421
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-14 06:40:19-07	2407422
/	192.0.2.190	GET	200 OK	2016-07-14 06:39:29-07	2407423
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-14 06:40:08-07	2407424
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-14 06:39:49-07	2407425
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-14 06:39:52-07	2407426
/	198.51.100.108	GET	200 OK	2016-07-14 06:39:32-07	2407427
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-14 06:40:17-07	2407428
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-14 06:40:01-07	2407429
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-14 06:39:53-07	2407430
/	203.0.113.149	GET	200 OK	2016-07-14 06:39:34-07	2407431
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-14 06:40:22-07	2407432
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-14 06:40:33-07	2407433
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 06:40:27-07	2407434
/	203.0.113.50	GET	200 OK	2016-07-14 06:39:37-07	2407435
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 06:40:19-07	2407436
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 06:40:25-07	2407437
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-14 06:40:02-07	2407438
/	198.51.100.88	GET	200 OK	2016-07-14 06:39:38-07	2407439
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-14 06:40:09-07	2407440
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 06:39:57-07	2407441
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 06:40:02-07	2407442
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 06:40:31-07	2407443
/	203.0.113.82	GET	200 OK	2016-07-14 06:39:42-07	2407444
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 06:40:33-07	2407445
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-14 06:40:33-07	2407446
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 06:40:20-07	2407447
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 06:40:04-07	2407448
/	203.0.113.104	GET	200 OK	2016-07-14 06:39:49-07	2407449
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-14 06:40:13-07	2407450
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-14 06:40:38-07	2407451
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-14 06:40:42-07	2407452
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-14 06:40:43-07	2407453
/	203.0.113.196	GET	200 OK	2016-07-14 06:39:52-07	2407454
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-14 06:40:42-07	2407455
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 06:40:36-07	2407456
/	192.0.2.63	GET	200 OK	2016-07-14 06:40:02-07	2407457
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-14 06:40:49-07	2407458
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-14 06:40:48-07	2407459
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-14 06:40:45-07	2407460
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-14 06:40:54-07	2407461
/	203.0.113.40	GET	200 OK	2016-07-14 06:40:05-07	2407462
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-14 06:41:04-07	2407463
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 06:40:26-07	2407464
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-14 06:40:57-07	2407465
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 06:40:53-07	2407466
/	192.0.2.23	GET	200 OK	2016-07-14 06:40:09-07	2407467
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-14 06:40:56-07	2407468
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-14 06:40:27-07	2407469
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-14 06:40:52-07	2407470
/	198.51.100.33	GET	200 OK	2016-07-14 06:40:19-07	2407471
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-14 06:40:34-07	2407472
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-14 06:40:38-07	2407473
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-14 06:40:57-07	2407474
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-14 06:41:07-07	2407475
/	203.0.113.200	GET	200 OK	2016-07-14 06:40:25-07	2407476
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-14 06:41:04-07	2407477
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-14 06:41:07-07	2407478
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-14 06:40:56-07	2407479
/	198.51.100.78	GET	200 OK	2016-07-14 06:40:30-07	2407480
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-14 06:41:09-07	2407481
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-14 06:40:56-07	2407482
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-14 06:41:02-07	2407483
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-14 06:40:55-07	2407484
/	203.0.113.233	GET	200 OK	2016-07-14 06:40:40-07	2407485
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-14 06:41:04-07	2407486
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-14 06:41:38-07	2407487
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-14 06:41:22-07	2407488
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-14 06:41:38-07	2407489
/	198.51.100.44	GET	200 OK	2016-07-14 06:40:44-07	2407490
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-14 06:41:37-07	2407491
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-14 06:41:41-07	2407492
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-14 06:41:00-07	2407493
/	198.51.100.238	GET	200 OK	2016-07-14 06:40:49-07	2407494
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 06:41:04-07	2407495
/	192.0.2.49	GET	200 OK	2016-07-14 06:40:51-07	2407496
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 06:41:06-07	2407497
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 06:41:07-07	2407498
/	203.0.113.130	GET	200 OK	2016-07-14 06:40:58-07	2407499
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-14 06:41:29-07	2407500
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-14 06:41:17-07	2407501
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-14 06:41:34-07	2407502
/	198.51.100.242	GET	200 OK	2016-07-14 06:41:05-07	2407503
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-14 06:41:55-07	2407504
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-14 06:41:56-07	2407505
/	198.51.100.42	GET	200 OK	2016-07-14 06:41:12-07	2407506
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 06:42:03-07	2407507
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 06:41:30-07	2407508
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 06:41:46-07	2407509
/	198.51.100.82	GET	200 OK	2016-07-14 06:41:21-07	2407510
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 06:41:43-07	2407511
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 06:42:13-07	2407512
/	198.51.100.74	GET	200 OK	2016-07-14 06:41:25-07	2407513
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-14 06:41:49-07	2407514
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-14 06:42:08-07	2407515
/	198.51.100.94	GET	200 OK	2016-07-14 06:41:31-07	2407516
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-14 06:42:25-07	2407517
/	192.0.2.211	GET	200 OK	2016-07-14 06:41:33-07	2407518
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 06:42:22-07	2407519
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-14 06:42:21-07	2407520
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-14 06:42:23-07	2407521
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 06:42:14-07	2407522
/	198.51.100.1	GET	200 OK	2016-07-14 06:41:38-07	2407523
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-14 06:42:06-07	2407524
/	192.0.2.114	GET	200 OK	2016-07-14 06:41:46-07	2407525
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 06:42:15-07	2407526
/	203.0.113.236	GET	200 OK	2016-07-14 06:41:55-07	2407527
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 06:42:33-07	2407528
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-14 06:42:45-07	2407529
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 06:42:53-07	2407530
/	198.51.100.153	GET	200 OK	2016-07-14 06:42:02-07	2407531
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-14 06:42:31-07	2407532
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-14 06:42:18-07	2407533
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-14 06:42:47-07	2407534
/	203.0.113.192	GET	200 OK	2016-07-14 06:42:08-07	2407535
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-14 06:42:31-07	2407536
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-14 06:42:59-07	2407537
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 06:42:45-07	2407538
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-14 06:42:48-07	2407539
/	192.0.2.144	GET	200 OK	2016-07-14 06:42:12-07	2407540
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 06:42:37-07	2407541
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-14 06:43:06-07	2407542
/	198.51.100.221	GET	200 OK	2016-07-14 06:42:19-07	2407543
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-14 06:42:34-07	2407544
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-14 06:43:06-07	2407545
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-14 06:42:35-07	2407546
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-14 06:42:44-07	2407547
/	198.51.100.21	GET	200 OK	2016-07-14 06:42:27-07	2407548
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-14 06:43:22-07	2407549
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-14 06:43:10-07	2407550
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-14 06:42:57-07	2407551
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-14 06:43:11-07	2407552
/	192.0.2.250	GET	200 OK	2016-07-14 06:42:32-07	2407553
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-14 06:42:55-07	2407554
/	192.0.2.250	GET	200 OK	2016-07-14 06:42:37-07	2407555
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-14 06:43:23-07	2407556
/	198.51.100.31	GET	200 OK	2016-07-14 06:42:42-07	2407557
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 06:43:42-07	2407558
/	203.0.113.171	GET	200 OK	2016-07-14 06:42:47-07	2407559
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 06:43:02-07	2407560
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-14 06:43:28-07	2407561
/	192.0.2.110	GET	200 OK	2016-07-14 06:42:48-07	2407562
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-14 06:43:37-07	2407563
/	192.0.2.140	GET	200 OK	2016-07-14 06:42:58-07	2407564
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-14 06:43:57-07	2407565
/	198.51.100.75	GET	200 OK	2016-07-14 06:43:08-07	2407566
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 06:43:55-07	2407567
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-14 06:43:26-07	2407568
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-14 06:43:33-07	2407569
/	192.0.2.142	GET	200 OK	2016-07-14 06:43:15-07	2407570
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 06:44:14-07	2407571
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-14 06:43:33-07	2407572
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 06:43:46-07	2407573
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 06:43:55-07	2407574
/	198.51.100.48	GET	200 OK	2016-07-14 06:43:24-07	2407575
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-14 06:44:14-07	2407576
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-14 06:44:03-07	2407577
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-14 06:43:46-07	2407578
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-14 06:43:54-07	2407579
/	198.51.100.173	GET	200 OK	2016-07-14 06:43:26-07	2407580
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 06:44:14-07	2407581
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-14 06:43:56-07	2407582
/	203.0.113.62	GET	200 OK	2016-07-14 06:43:30-07	2407583
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-14 06:43:59-07	2407584
/	198.51.100.202	GET	200 OK	2016-07-14 06:43:38-07	2407585
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-14 06:44:35-07	2407586
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-14 06:44:27-07	2407587
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-14 06:44:11-07	2407588
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-14 06:43:57-07	2407589
/	198.51.100.3	GET	200 OK	2016-07-14 06:43:43-07	2407590
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-14 06:44:43-07	2407591
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-14 06:44:15-07	2407592
/	203.0.113.35	GET	200 OK	2016-07-14 06:43:49-07	2407593
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-14 06:44:25-07	2407594
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 06:44:48-07	2407595
/	203.0.113.25	GET	200 OK	2016-07-14 06:43:51-07	2407596
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-14 06:44:06-07	2407597
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 06:44:34-07	2407598
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-14 06:44:38-07	2407599
/	198.51.100.51	GET	200 OK	2016-07-14 06:43:58-07	2407600
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 06:44:55-07	2407601
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-14 06:44:13-07	2407602
/	192.0.2.97	GET	200 OK	2016-07-14 06:44:04-07	2407603
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 06:45:02-07	2407604
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 06:44:24-07	2407605
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 06:44:41-07	2407606
/	192.0.2.24	GET	200 OK	2016-07-14 06:44:09-07	2407607
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-14 06:44:54-07	2407608
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-14 06:44:40-07	2407609
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-14 06:45:01-07	2407610
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 06:44:58-07	2407611
/	203.0.113.6	GET	200 OK	2016-07-14 06:44:11-07	2407612
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 06:45:06-07	2407613
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-14 06:44:36-07	2407614
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-14 06:44:38-07	2407615
/	198.51.100.75	GET	200 OK	2016-07-14 06:44:19-07	2407616
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 06:44:55-07	2407617
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-14 06:45:03-07	2407618
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 06:45:04-07	2407619
/	198.51.100.173	GET	200 OK	2016-07-14 06:44:27-07	2407620
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 06:44:55-07	2407621
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 06:45:18-07	2407622
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 06:45:18-07	2407623
/	192.0.2.238	GET	200 OK	2016-07-14 06:44:28-07	2407624
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-14 06:44:48-07	2407625
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-14 06:45:00-07	2407626
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-14 06:45:10-07	2407627
/	192.0.2.69	GET	200 OK	2016-07-14 06:44:32-07	2407628
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-14 06:45:14-07	2407629
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 06:45:06-07	2407630
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-14 06:45:21-07	2407631
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-14 06:45:29-07	2407632
/	203.0.113.158	GET	200 OK	2016-07-14 06:44:39-07	2407633
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 06:45:07-07	2407634
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-14 06:44:59-07	2407635
/	198.51.100.254	GET	200 OK	2016-07-14 06:44:47-07	2407636
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-14 06:45:24-07	2407637
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-14 06:45:24-07	2407638
/	198.51.100.179	GET	200 OK	2016-07-14 06:44:56-07	2407639
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 06:45:44-07	2407640
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-14 06:45:35-07	2407641
/	192.0.2.170	GET	200 OK	2016-07-14 06:45:02-07	2407642
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-14 06:45:24-07	2407643
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 06:45:27-07	2407644
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 06:45:53-07	2407645
/	203.0.113.208	GET	200 OK	2016-07-14 06:45:11-07	2407646
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 06:45:27-07	2407647
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-14 06:46:02-07	2407648
/	198.51.100.112	GET	200 OK	2016-07-14 06:45:21-07	2407649
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-14 06:45:40-07	2407650
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 06:45:38-07	2407651
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 06:45:40-07	2407652
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 06:45:56-07	2407653
/	198.51.100.146	GET	200 OK	2016-07-14 06:45:27-07	2407654
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 06:45:59-07	2407655
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-14 06:46:10-07	2407656
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 06:46:12-07	2407657
/	198.51.100.166	GET	200 OK	2016-07-14 06:45:30-07	2407658
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-14 06:46:16-07	2407659
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 06:46:07-07	2407660
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 06:45:45-07	2407661
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 06:46:03-07	2407662
/	203.0.113.147	GET	200 OK	2016-07-14 06:45:40-07	2407663
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-14 06:46:12-07	2407664
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-14 06:46:13-07	2407665
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-14 06:46:09-07	2407666
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 06:46:02-07	2407667
/	198.51.100.215	GET	200 OK	2016-07-14 06:45:42-07	2407668
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-14 06:46:02-07	2407669
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-14 06:46:36-07	2407670
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-14 06:45:59-07	2407671
/	203.0.113.105	GET	200 OK	2016-07-14 06:45:50-07	2407672
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-14 06:46:11-07	2407673
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-14 06:46:23-07	2407674
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-14 06:46:32-07	2407675
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-14 06:46:16-07	2407676
/	203.0.113.59	GET	200 OK	2016-07-14 06:45:58-07	2407677
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-14 06:46:56-07	2407678
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-14 06:46:20-07	2407679
/	192.0.2.18	GET	200 OK	2016-07-14 06:46:06-07	2407680
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-14 06:46:41-07	2407681
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-14 06:46:56-07	2407682
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-14 06:46:47-07	2407683
/	203.0.113.188	GET	200 OK	2016-07-14 06:46:12-07	2407684
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-14 06:46:39-07	2407685
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-14 06:46:31-07	2407686
/	192.0.2.151	GET	200 OK	2016-07-14 06:46:18-07	2407687
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-14 06:47:08-07	2407688
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 06:46:50-07	2407689
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-14 06:46:43-07	2407690
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-14 06:47:06-07	2407691
/	192.0.2.36	GET	200 OK	2016-07-14 06:46:20-07	2407692
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 06:46:54-07	2407693
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 06:46:45-07	2407694
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-14 06:46:51-07	2407696
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 06:46:43-07	2407697
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 06:47:05-07	2407698
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-14 06:46:40-07	2407699
/	198.51.100.224	GET	200 OK	2016-07-14 06:46:27-07	2407700
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 06:46:59-07	2407701
/	203.0.113.51	GET	200 OK	2016-07-14 06:46:34-07	2407702
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-14 06:47:12-07	2407703
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-14 06:47:03-07	2407704
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-14 06:47:14-07	2407705
/	198.51.100.47	GET	200 OK	2016-07-14 06:46:42-07	2407706
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 06:47:09-07	2407707
/	203.0.113.157	GET	200 OK	2016-07-14 06:46:43-07	2407708
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-14 06:47:16-07	2407709
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-14 06:47:34-07	2407710
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-14 06:47:00-07	2407711
/	192.0.2.40	GET	200 OK	2016-07-14 06:46:49-07	2407712
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 06:47:07-07	2407713
/	203.0.113.98	GET	200 OK	2016-07-14 06:46:56-07	2407714
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 06:47:40-07	2407715
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 06:47:28-07	2407716
/	192.0.2.172	GET	200 OK	2016-07-14 06:47:05-07	2407717
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-14 06:47:23-07	2407718
/	198.51.100.200	GET	200 OK	2016-07-14 06:47:13-07	2407719
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-14 06:48:01-07	2407720
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-14 06:47:56-07	2407721
/	192.0.2.58	GET	200 OK	2016-07-14 06:47:19-07	2407722
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-14 06:48:19-07	2407723
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-14 06:48:02-07	2407724
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-14 06:47:49-07	2407725
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-14 06:48:04-07	2407726
/	192.0.2.220	GET	200 OK	2016-07-14 06:47:22-07	2407727
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 06:48:00-07	2407728
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-14 06:47:39-07	2407729
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-14 06:48:08-07	2407730
/	203.0.113.199	GET	200 OK	2016-07-14 06:47:27-07	2407731
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 06:47:43-07	2407732
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 06:47:54-07	2407733
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 06:48:06-07	2407734
/	198.51.100.218	GET	200 OK	2016-07-14 06:47:28-07	2407735
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 06:47:58-07	2407736
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 06:47:43-07	2407737
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 06:48:23-07	2407738
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-14 06:48:07-07	2407739
/	192.0.2.99	GET	200 OK	2016-07-14 06:47:31-07	2407740
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 06:47:48-07	2407741
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-14 06:48:21-07	2407742
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 06:48:20-07	2407743
/	198.51.100.110	GET	200 OK	2016-07-14 06:47:41-07	2407744
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 06:48:27-07	2407745
/	203.0.113.34	GET	200 OK	2016-07-14 06:47:48-07	2407746
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 06:48:23-07	2407747
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-14 06:48:21-07	2407748
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 06:48:25-07	2407749
/	192.0.2.230	GET	200 OK	2016-07-14 06:47:50-07	2407750
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-14 06:48:36-07	2407751
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 06:48:46-07	2407752
/	198.51.100.144	GET	200 OK	2016-07-14 06:47:58-07	2407753
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-14 06:48:38-07	2407754
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-14 06:48:49-07	2407755
/	203.0.113.110	GET	200 OK	2016-07-14 06:48:07-07	2407756
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-14 06:48:26-07	2407757
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-14 06:49:05-07	2407758
/	192.0.2.76	GET	200 OK	2016-07-14 06:48:14-07	2407759
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-14 06:48:59-07	2407760
/article/so-many-bearsg	192.0.2.76	GET	404 NOT FOUND	2016-07-14 06:48:52-07	2407761
/	203.0.113.86	GET	200 OK	2016-07-14 06:48:18-07	2407762
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 06:48:56-07	2407763
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 06:48:43-07	2407764
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-14 06:48:42-07	2407765
/	203.0.113.170	GET	200 OK	2016-07-14 06:48:20-07	2407766
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-14 06:48:52-07	2407767
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 06:48:41-07	2407768
/	198.51.100.31	GET	200 OK	2016-07-14 06:48:21-07	2407769
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 06:49:00-07	2407770
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 06:48:49-07	2407771
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-14 06:48:47-07	2407772
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 06:49:02-07	2407773
/	198.51.100.181	GET	200 OK	2016-07-14 06:48:27-07	2407774
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-14 06:48:53-07	2407775
/	198.51.100.31	GET	200 OK	2016-07-14 06:48:29-07	2407776
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-14 06:49:28-07	2407777
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-14 06:48:48-07	2407778
/	203.0.113.64	GET	200 OK	2016-07-14 06:48:39-07	2407779
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 06:49:14-07	2407780
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 06:49:16-07	2407781
/	203.0.113.30	GET	200 OK	2016-07-14 06:48:42-07	2407782
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 06:48:58-07	2407783
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-14 06:49:36-07	2407784
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-14 06:49:18-07	2407785
/	198.51.100.30	GET	200 OK	2016-07-14 06:48:51-07	2407786
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-14 06:49:39-07	2407787
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-14 06:49:11-07	2407788
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-14 06:49:43-07	2407789
/	198.51.100.158	GET	200 OK	2016-07-14 06:48:57-07	2407790
/	192.0.2.161	GET	200 OK	2016-07-14 12:35:01-07	2421007
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-14 06:49:52-07	2407791
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 06:49:49-07	2407792
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 06:49:17-07	2407793
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-14 06:49:40-07	2407794
/	203.0.113.133	GET	200 OK	2016-07-14 06:49:05-07	2407795
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-14 06:49:25-07	2407796
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-14 06:50:03-07	2407797
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 06:49:41-07	2407798
/	198.51.100.76	GET	200 OK	2016-07-14 06:49:13-07	2407799
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-14 06:49:51-07	2407800
/	192.0.2.230	GET	200 OK	2016-07-14 06:49:15-07	2407801
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 06:49:42-07	2407802
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 06:49:56-07	2407803
/	192.0.2.234	GET	200 OK	2016-07-14 06:49:22-07	2407804
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-14 06:49:51-07	2407805
/	192.0.2.243	GET	200 OK	2016-07-14 06:49:27-07	2407806
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-14 06:50:02-07	2407807
/	198.51.100.166	GET	200 OK	2016-07-14 06:49:28-07	2407808
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 06:50:14-07	2407809
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-14 06:49:45-07	2407810
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 06:49:46-07	2407811
/	203.0.113.161	GET	200 OK	2016-07-14 06:49:32-07	2407812
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-14 06:50:23-07	2407813
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 06:50:26-07	2407814
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-14 06:49:57-07	2407815
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 06:50:29-07	2407816
/	203.0.113.69	GET	200 OK	2016-07-14 06:49:42-07	2407817
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-14 06:50:21-07	2407818
/	192.0.2.107	GET	200 OK	2016-07-14 06:49:49-07	2407819
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 06:50:35-07	2407820
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-14 06:50:35-07	2407821
/	203.0.113.108	GET	200 OK	2016-07-14 06:49:59-07	2407822
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-14 06:50:31-07	2407823
/	198.51.100.24	GET	200 OK	2016-07-14 06:50:08-07	2407824
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-14 06:50:48-07	2407825
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-14 06:50:42-07	2407826
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-14 06:50:29-07	2407827
/	203.0.113.192	GET	200 OK	2016-07-14 06:50:15-07	2407828
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-14 06:51:15-07	2407829
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 06:50:53-07	2407830
/	198.51.100.246	GET	200 OK	2016-07-14 06:50:21-07	2407831
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 06:51:03-07	2407832
/	203.0.113.160	GET	200 OK	2016-07-14 06:50:23-07	2407833
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 06:50:39-07	2407834
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 06:50:44-07	2407835
/	192.0.2.166	GET	200 OK	2016-07-14 06:50:29-07	2407836
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-14 06:51:13-07	2407837
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 06:51:11-07	2407838
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 06:51:16-07	2407839
/	203.0.113.73	GET	200 OK	2016-07-14 06:50:30-07	2407840
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-14 06:51:16-07	2407841
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-14 06:51:24-07	2407842
/article/media-obsessed-with-bearse	203.0.113.73	GET	404 NOT FOUND	2016-07-14 06:50:53-07	2407843
/	192.0.2.43	GET	200 OK	2016-07-14 06:50:36-07	2407844
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 06:50:59-07	2407845
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 06:51:12-07	2407846
/	192.0.2.70	GET	200 OK	2016-07-14 06:50:45-07	2407847
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-14 06:51:38-07	2407848
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-14 06:51:02-07	2407849
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-14 06:51:34-07	2407850
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-14 06:51:12-07	2407851
/	192.0.2.92	GET	200 OK	2016-07-14 06:50:52-07	2407852
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 06:51:28-07	2407853
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-14 06:51:35-07	2407854
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-14 06:51:23-07	2407855
/	198.51.100.143	GET	200 OK	2016-07-14 06:51:01-07	2407856
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 06:51:58-07	2407857
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-14 06:51:20-07	2407858
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-14 06:51:20-07	2407859
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-14 06:51:55-07	2407860
/	192.0.2.169	GET	200 OK	2016-07-14 06:51:09-07	2407861
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 06:52:02-07	2407862
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-14 06:51:46-07	2407863
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-14 06:51:47-07	2407864
/	192.0.2.228	GET	200 OK	2016-07-14 06:51:14-07	2407865
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-14 06:51:35-07	2407866
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-14 06:51:30-07	2407867
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-14 06:51:52-07	2407868
/	198.51.100.8	GET	200 OK	2016-07-14 06:51:24-07	2407869
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-14 06:51:42-07	2407870
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-14 06:51:43-07	2407871
/	192.0.2.77	GET	200 OK	2016-07-14 06:51:34-07	2407872
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-14 06:51:50-07	2407873
/	203.0.113.172	GET	200 OK	2016-07-14 06:51:37-07	2407874
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-14 06:52:15-07	2407875
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-14 06:52:18-07	2407876
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 06:52:00-07	2407877
/	198.51.100.113	GET	200 OK	2016-07-14 06:51:47-07	2407878
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 06:52:42-07	2407879
/	192.0.2.89	GET	200 OK	2016-07-14 06:51:55-07	2407880
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 06:52:23-07	2407881
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 06:52:49-07	2407882
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 06:52:40-07	2407883
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-14 06:52:35-07	2407884
/	192.0.2.174	GET	200 OK	2016-07-14 06:52:00-07	2407885
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-14 06:52:19-07	2407886
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-14 06:53:00-07	2407887
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-14 06:52:50-07	2407888
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-14 06:52:58-07	2407889
/	192.0.2.96	GET	200 OK	2016-07-14 06:52:02-07	2407890
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-14 06:52:38-07	2407891
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 06:52:45-07	2407892
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-14 06:52:20-07	2407893
/	192.0.2.48	GET	200 OK	2016-07-14 06:52:07-07	2407894
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 06:52:31-07	2407895
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-14 06:52:58-07	2407896
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 06:52:26-07	2407897
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 06:52:43-07	2407898
/	198.51.100.59	GET	200 OK	2016-07-14 06:52:09-07	2407899
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-14 06:52:53-07	2407900
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-14 06:52:38-07	2407901
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 06:52:29-07	2407902
/	203.0.113.48	GET	200 OK	2016-07-14 06:52:15-07	2407903
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 06:53:10-07	2407904
/	203.0.113.34	GET	200 OK	2016-07-14 06:52:23-07	2407905
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 06:53:20-07	2407906
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 06:53:07-07	2407907
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-14 06:52:49-07	2407908
/	192.0.2.88	GET	200 OK	2016-07-14 06:52:30-07	2407909
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-14 06:53:00-07	2407910
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-14 06:53:07-07	2407911
/	203.0.113.87	GET	200 OK	2016-07-14 06:52:39-07	2407912
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 06:53:34-07	2407913
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 06:53:18-07	2407914
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 06:53:11-07	2407915
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 06:53:16-07	2407916
/	203.0.113.202	GET	200 OK	2016-07-14 06:52:42-07	2407917
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 06:53:11-07	2407918
/	198.51.100.32	GET	200 OK	2016-07-14 06:52:47-07	2407919
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-14 06:53:39-07	2407920
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-14 06:53:14-07	2407921
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-14 06:53:40-07	2407922
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-14 06:53:19-07	2407923
/	203.0.113.25	GET	200 OK	2016-07-14 06:52:54-07	2407924
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-14 06:53:11-07	2407925
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-14 06:53:40-07	2407926
/	203.0.113.151	GET	200 OK	2016-07-14 06:52:59-07	2407927
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-14 06:53:45-07	2407928
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 06:53:43-07	2407929
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 06:53:37-07	2407930
/	203.0.113.169	GET	200 OK	2016-07-14 06:53:03-07	2407931
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-14 06:53:38-07	2407932
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-14 06:53:49-07	2407933
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-14 06:53:18-07	2407934
/	192.0.2.249	GET	200 OK	2016-07-14 06:53:10-07	2407935
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-14 06:54:08-07	2407936
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-14 06:53:45-07	2407937
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 06:53:47-07	2407938
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-14 06:53:40-07	2407939
/	203.0.113.218	GET	200 OK	2016-07-14 06:53:16-07	2407940
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-14 06:54:13-07	2407941
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-14 06:54:13-07	2407942
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-14 06:53:38-07	2407943
/	198.51.100.233	GET	200 OK	2016-07-14 06:53:25-07	2407944
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-14 06:53:57-07	2407945
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-14 06:54:09-07	2407946
/	203.0.113.190	GET	200 OK	2016-07-14 06:53:30-07	2407947
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-14 06:54:25-07	2407948
/	198.51.100.162	GET	200 OK	2016-07-14 06:53:38-07	2407949
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-14 06:54:09-07	2407950
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-14 06:53:54-07	2407951
/	198.51.100.184	GET	200 OK	2016-07-14 06:53:40-07	2407952
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-14 06:54:20-07	2407953
/	203.0.113.98	GET	200 OK	2016-07-14 06:53:47-07	2407954
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 06:54:35-07	2407955
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-14 06:54:35-07	2407956
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-14 06:54:09-07	2407957
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 06:54:20-07	2407958
/	192.0.2.7	GET	200 OK	2016-07-14 06:53:53-07	2407959
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-14 06:54:24-07	2407960
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-14 06:54:25-07	2407961
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-14 06:54:14-07	2407962
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 06:54:24-07	2407963
/	198.51.100.61	GET	200 OK	2016-07-14 06:54:02-07	2407964
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-14 06:54:32-07	2407965
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-14 06:54:48-07	2407966
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-14 06:54:35-07	2407967
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-14 06:55:02-07	2407968
/	192.0.2.129	GET	200 OK	2016-07-14 06:54:07-07	2407969
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 06:54:43-07	2407970
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-14 06:54:56-07	2407971
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-14 06:54:57-07	2407972
/	198.51.100.157	GET	200 OK	2016-07-14 06:54:13-07	2407973
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 06:54:48-07	2407974
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 06:55:00-07	2407975
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 06:54:34-07	2407976
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-14 06:54:28-07	2407977
/	192.0.2.10	GET	200 OK	2016-07-14 06:54:18-07	2407978
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-14 06:54:51-07	2407979
/	192.0.2.41	GET	200 OK	2016-07-14 13:05:55-07	2422239
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 06:54:47-07	2407980
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-14 06:54:37-07	2407981
/	192.0.2.248	GET	200 OK	2016-07-14 06:54:26-07	2407982
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 06:55:12-07	2407983
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-14 06:54:49-07	2407984
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 06:54:45-07	2407985
/	192.0.2.204	GET	200 OK	2016-07-14 06:54:34-07	2407986
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 06:54:50-07	2407987
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 06:55:11-07	2407988
/	192.0.2.16	GET	200 OK	2016-07-14 06:54:38-07	2407989
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-14 06:55:23-07	2407990
/	198.51.100.31	GET	200 OK	2016-07-14 06:54:46-07	2407991
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-14 06:55:13-07	2407992
/	192.0.2.251	GET	200 OK	2016-07-14 06:54:55-07	2407993
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-14 06:55:18-07	2407994
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 06:55:17-07	2407995
/	192.0.2.225	GET	200 OK	2016-07-14 06:54:57-07	2407996
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-14 06:55:43-07	2407997
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-14 06:55:27-07	2407998
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-14 06:55:51-07	2407999
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-14 06:55:26-07	2408000
/	198.51.100.82	GET	200 OK	2016-07-14 06:55:04-07	2408001
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 06:55:39-07	2408002
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-14 06:56:02-07	2408003
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-14 06:55:41-07	2408004
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 06:55:54-07	2408005
/	192.0.2.70	GET	200 OK	2016-07-14 06:55:12-07	2408006
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-14 06:56:01-07	2408007
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-14 06:56:00-07	2408008
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-14 06:55:53-07	2408009
/	192.0.2.40	GET	200 OK	2016-07-14 06:55:18-07	2408010
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-14 06:55:59-07	2408011
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 06:56:13-07	2408012
/	198.51.100.170	GET	200 OK	2016-07-14 06:55:19-07	2408013
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 06:55:37-07	2408014
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 06:55:57-07	2408015
/	192.0.2.198	GET	200 OK	2016-07-14 06:55:21-07	2408016
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-14 06:56:20-07	2408017
/	192.0.2.101	GET	200 OK	2016-07-14 06:55:29-07	2408018
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 06:56:27-07	2408019
/	198.51.100.14	GET	200 OK	2016-07-14 06:55:37-07	2408020
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 06:56:13-07	2408021
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-14 06:56:28-07	2408022
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 06:56:21-07	2408023
/	198.51.100.3	GET	200 OK	2016-07-14 06:55:42-07	2408024
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-14 06:56:14-07	2408025
/	198.51.100.91	GET	200 OK	2016-07-14 06:55:49-07	2408026
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-14 06:56:46-07	2408027
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-14 06:56:45-07	2408028
/	192.0.2.172	GET	200 OK	2016-07-14 06:55:55-07	2408029
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-14 06:56:25-07	2408030
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-14 06:56:41-07	2408031
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-14 06:56:46-07	2408032
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-14 06:56:21-07	2408033
/	203.0.113.165	GET	200 OK	2016-07-14 06:56:03-07	2408034
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-14 06:56:42-07	2408035
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 06:56:51-07	2408036
/	203.0.113.251	GET	200 OK	2016-07-14 06:56:09-07	2408037
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 06:57:01-07	2408038
/	198.51.100.161	GET	200 OK	2016-07-14 06:56:10-07	2408039
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-14 06:56:26-07	2408040
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-14 06:57:03-07	2408041
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-14 06:56:38-07	2408042
/	203.0.113.153	GET	200 OK	2016-07-14 06:56:13-07	2408043
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-14 06:57:06-07	2408044
/	203.0.113.82	GET	200 OK	2016-07-14 06:56:22-07	2408045
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 06:57:08-07	2408046
/	203.0.113.114	GET	200 OK	2016-07-14 06:56:27-07	2408047
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 06:57:08-07	2408048
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-14 06:56:47-07	2408049
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 06:57:16-07	2408050
/	192.0.2.87	GET	200 OK	2016-07-14 06:56:34-07	2408051
/article/candidate-is-jerky	192.0.2.87	GET	404 NOT FOUND	2016-07-14 06:57:06-07	2408052
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-14 06:57:06-07	2408053
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-14 06:57:09-07	2408054
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-14 06:57:09-07	2408055
/	192.0.2.133	GET	200 OK	2016-07-14 06:56:35-07	2408056
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 06:57:00-07	2408057
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 06:57:13-07	2408058
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 06:57:21-07	2408059
/	198.51.100.54	GET	200 OK	2016-07-14 06:56:43-07	2408060
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-14 06:57:13-07	2408061
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 06:57:10-07	2408062
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 06:57:06-07	2408063
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 06:57:42-07	2408064
/	198.51.100.234	GET	200 OK	2016-07-14 06:56:45-07	2408065
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-14 06:57:01-07	2408066
/	192.0.2.254	GET	200 OK	2016-07-14 06:56:48-07	2408067
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-14 06:57:45-07	2408068
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-14 06:57:08-07	2408069
/	198.51.100.44	GET	200 OK	2016-07-14 06:56:49-07	2408070
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 06:57:17-07	2408071
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-14 06:57:38-07	2408072
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-14 06:57:07-07	2408073
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-14 06:57:49-07	2408074
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-14 06:57:34-07	2408076
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 06:57:47-07	2408077
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-14 06:57:22-07	2408078
/	198.51.100.216	GET	200 OK	2016-07-14 06:57:01-07	2408079
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-14 06:57:19-07	2408080
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-14 06:57:35-07	2408081
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 06:57:46-07	2408082
/	192.0.2.118	GET	200 OK	2016-07-14 06:57:07-07	2408083
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-14 06:57:37-07	2408084
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-14 06:57:46-07	2408085
/	203.0.113.158	GET	200 OK	2016-07-14 06:57:12-07	2408086
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-14 06:57:45-07	2408087
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-14 06:58:02-07	2408088
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-14 06:57:46-07	2408089
/	192.0.2.50	GET	200 OK	2016-07-14 06:57:20-07	2408090
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 06:57:41-07	2408091
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-14 06:58:03-07	2408092
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-14 06:58:09-07	2408093
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 06:58:03-07	2408094
/	203.0.113.30	GET	200 OK	2016-07-14 06:57:28-07	2408095
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 06:58:23-07	2408096
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-14 06:58:09-07	2408097
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-14 06:58:22-07	2408098
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-14 06:57:50-07	2408099
/	198.51.100.103	GET	200 OK	2016-07-14 06:57:34-07	2408100
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 06:57:57-07	2408101
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-14 06:58:00-07	2408102
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-14 06:58:03-07	2408103
/	192.0.2.121	GET	200 OK	2016-07-14 06:57:38-07	2408104
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-14 06:57:55-07	2408105
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-14 06:58:34-07	2408106
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-14 06:57:56-07	2408107
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-14 06:58:13-07	2408108
/	198.51.100.168	GET	200 OK	2016-07-14 06:57:45-07	2408109
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 06:58:41-07	2408110
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 06:58:33-07	2408111
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 06:58:02-07	2408112
/	192.0.2.204	GET	200 OK	2016-07-14 06:57:48-07	2408113
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 06:58:27-07	2408114
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-14 06:58:26-07	2408115
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-14 06:58:43-07	2408116
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-14 06:58:31-07	2408117
/	203.0.113.231	GET	200 OK	2016-07-14 06:57:53-07	2408118
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-14 06:58:16-07	2408119
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-14 06:58:13-07	2408120
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 06:58:29-07	2408121
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 06:58:08-07	2408122
/	203.0.113.200	GET	200 OK	2016-07-14 06:58:03-07	2408123
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 06:58:43-07	2408124
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-14 06:58:58-07	2408125
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 06:58:58-07	2408126
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-14 06:58:27-07	2408127
/	198.51.100.243	GET	200 OK	2016-07-14 06:58:06-07	2408128
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 06:59:05-07	2408129
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 06:58:37-07	2408130
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-14 06:58:57-07	2408131
/	203.0.113.89	GET	200 OK	2016-07-14 06:58:09-07	2408132
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 06:58:49-07	2408133
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 06:58:48-07	2408134
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-14 06:58:42-07	2408135
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 06:58:27-07	2408136
/	203.0.113.183	GET	200 OK	2016-07-14 06:58:10-07	2408137
/article/candidate-is-jerkk	203.0.113.183	GET	404 NOT FOUND	2016-07-14 06:58:35-07	2408138
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-14 06:58:57-07	2408139
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-14 06:58:37-07	2408140
/	192.0.2.84	GET	200 OK	2016-07-14 06:58:13-07	2408141
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-14 06:58:32-07	2408142
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-14 06:59:05-07	2408143
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 06:58:58-07	2408144
/	192.0.2.203	GET	200 OK	2016-07-14 06:58:19-07	2408145
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 06:59:14-07	2408146
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-14 06:59:02-07	2408147
/	203.0.113.95	GET	200 OK	2016-07-14 06:58:26-07	2408148
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 06:58:52-07	2408149
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-14 06:58:41-07	2408150
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 06:58:42-07	2408151
/	203.0.113.194	GET	200 OK	2016-07-14 06:58:34-07	2408152
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 06:58:59-07	2408153
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 06:58:54-07	2408154
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 06:59:30-07	2408155
/	198.51.100.54	GET	200 OK	2016-07-14 06:58:40-07	2408156
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 06:59:16-07	2408157
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-14 06:59:09-07	2408158
/	203.0.113.20	GET	200 OK	2016-07-14 06:58:48-07	2408159
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 06:59:47-07	2408160
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-14 06:59:06-07	2408161
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-14 06:59:39-07	2408162
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-14 06:59:37-07	2408163
/	192.0.2.71	GET	200 OK	2016-07-14 06:58:52-07	2408164
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-14 06:59:21-07	2408165
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-14 06:59:36-07	2408166
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-14 06:59:38-07	2408167
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-14 06:59:08-07	2408168
/	198.51.100.228	GET	200 OK	2016-07-14 06:58:57-07	2408169
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-14 06:59:15-07	2408170
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-14 06:59:53-07	2408171
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-14 06:59:33-07	2408172
/	198.51.100.27	GET	200 OK	2016-07-14 06:59:07-07	2408173
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-14 06:59:47-07	2408174
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-14 06:59:40-07	2408175
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-14 06:59:27-07	2408176
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-14 06:59:50-07	2408177
/	203.0.113.66	GET	200 OK	2016-07-14 06:59:09-07	2408178
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-14 06:59:26-07	2408179
/	192.0.2.83	GET	200 OK	2016-07-14 06:59:18-07	2408180
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 06:59:54-07	2408181
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 06:59:39-07	2408182
/	192.0.2.89	GET	200 OK	2016-07-14 06:59:27-07	2408183
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 06:59:45-07	2408184
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-14 07:00:09-07	2408185
/	203.0.113.73	GET	200 OK	2016-07-14 06:59:33-07	2408186
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-14 07:00:26-07	2408187
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-14 07:00:18-07	2408188
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-14 07:00:28-07	2408189
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-14 06:59:55-07	2408190
/	203.0.113.214	GET	200 OK	2016-07-14 06:59:35-07	2408191
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-14 07:00:10-07	2408192
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 07:00:20-07	2408193
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-14 07:00:13-07	2408194
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 07:00:11-07	2408195
/	203.0.113.115	GET	200 OK	2016-07-14 06:59:45-07	2408196
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-14 07:00:17-07	2408197
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-14 07:00:21-07	2408198
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-14 07:00:40-07	2408199
/	198.51.100.161	GET	200 OK	2016-07-14 06:59:51-07	2408200
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-14 07:00:45-07	2408201
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-14 07:00:46-07	2408202
/	203.0.113.247	GET	200 OK	2016-07-14 06:59:59-07	2408203
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-14 07:00:26-07	2408204
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 07:00:59-07	2408205
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-14 07:00:55-07	2408206
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-14 07:00:31-07	2408207
/	192.0.2.101	GET	200 OK	2016-07-14 07:00:05-07	2408208
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-14 07:00:30-07	2408209
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-14 07:00:23-07	2408210
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 07:00:24-07	2408211
/	203.0.113.83	GET	200 OK	2016-07-14 07:00:13-07	2408212
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 07:00:45-07	2408213
/	203.0.113.196	GET	200 OK	2016-07-14 07:00:14-07	2408214
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-14 07:01:03-07	2408215
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 07:00:56-07	2408216
/	192.0.2.136	GET	200 OK	2016-07-14 07:00:24-07	2408217
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-14 07:00:48-07	2408218
/	198.51.100.223	GET	200 OK	2016-07-14 07:00:30-07	2408219
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-14 07:01:30-07	2408220
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-14 07:00:45-07	2408221
/	203.0.113.21	GET	200 OK	2016-07-14 07:00:35-07	2408222
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-14 07:01:10-07	2408223
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-14 07:01:05-07	2408224
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-14 07:01:34-07	2408225
/	192.0.2.193	GET	200 OK	2016-07-14 07:00:41-07	2408226
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-14 07:01:13-07	2408227
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-14 07:01:41-07	2408228
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-14 07:01:06-07	2408229
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 07:01:06-07	2408230
/	192.0.2.177	GET	200 OK	2016-07-14 07:00:47-07	2408231
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 07:01:26-07	2408232
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-14 07:01:07-07	2408233
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-14 07:01:12-07	2408234
/	198.51.100.52	GET	200 OK	2016-07-14 07:00:55-07	2408235
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-14 07:01:24-07	2408236
/	192.0.2.48	GET	200 OK	2016-07-14 07:00:56-07	2408237
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-14 07:01:14-07	2408238
/	192.0.2.178	GET	200 OK	2016-07-14 07:00:57-07	2408239
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-14 07:01:35-07	2408240
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-14 07:01:25-07	2408241
/	198.51.100.130	GET	200 OK	2016-07-14 07:01:01-07	2408242
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-14 07:01:20-07	2408243
/	203.0.113.181	GET	200 OK	2016-07-14 07:01:09-07	2408244
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-14 07:01:40-07	2408245
/	203.0.113.64	GET	200 OK	2016-07-14 07:01:17-07	2408246
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 07:01:34-07	2408247
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-14 07:02:17-07	2408248
/	192.0.2.206	GET	200 OK	2016-07-14 07:01:25-07	2408249
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-14 07:02:07-07	2408250
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 07:02:17-07	2408251
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-14 07:01:57-07	2408252
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 07:01:54-07	2408253
/	203.0.113.112	GET	200 OK	2016-07-14 07:01:33-07	2408254
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 07:01:57-07	2408255
/	198.51.100.27	GET	200 OK	2016-07-14 07:01:36-07	2408256
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-14 07:02:25-07	2408257
/	198.51.100.200	GET	200 OK	2016-07-14 07:01:46-07	2408258
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-14 07:02:37-07	2408259
/	203.0.113.232	GET	200 OK	2016-07-14 07:01:49-07	2408260
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-14 07:02:48-07	2408261
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-14 07:02:43-07	2408262
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 07:02:41-07	2408263
/	192.0.2.240	GET	200 OK	2016-07-14 07:01:56-07	2408264
/	203.0.113.135	GET	200 OK	2016-07-14 13:10:42-07	2422431
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 07:02:56-07	2408265
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 07:02:41-07	2408266
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 07:02:36-07	2408267
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-14 07:02:54-07	2408268
/	203.0.113.54	GET	200 OK	2016-07-14 07:01:57-07	2408269
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-14 07:02:45-07	2408270
/	198.51.100.190	GET	200 OK	2016-07-14 07:02:02-07	2408271
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-14 07:02:45-07	2408272
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-14 07:02:29-07	2408273
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-14 07:02:42-07	2408274
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-14 07:02:20-07	2408275
/	203.0.113.122	GET	200 OK	2016-07-14 07:02:08-07	2408276
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-14 07:02:38-07	2408277
/	203.0.113.159	GET	200 OK	2016-07-14 07:02:18-07	2408278
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-14 07:03:13-07	2408279
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 07:03:08-07	2408280
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-14 07:02:36-07	2408281
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 07:02:33-07	2408282
/	198.51.100.130	GET	200 OK	2016-07-14 07:02:28-07	2408283
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-14 07:03:12-07	2408284
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-14 07:03:06-07	2408285
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-14 07:02:51-07	2408286
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 07:02:49-07	2408287
/	192.0.2.12	GET	200 OK	2016-07-14 07:02:34-07	2408288
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-14 07:03:13-07	2408289
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-14 07:03:24-07	2408290
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-14 07:03:07-07	2408291
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 07:02:54-07	2408292
/	192.0.2.7	GET	200 OK	2016-07-14 07:02:37-07	2408293
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-14 07:03:36-07	2408294
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 07:03:20-07	2408295
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-14 07:03:27-07	2408296
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-14 07:03:06-07	2408297
/	198.51.100.228	GET	200 OK	2016-07-14 07:02:39-07	2408298
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 07:03:03-07	2408299
/	192.0.2.165	GET	200 OK	2016-07-14 07:02:42-07	2408300
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 07:03:13-07	2408301
/	198.51.100.218	GET	200 OK	2016-07-14 07:02:48-07	2408302
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-14 07:03:45-07	2408303
/	192.0.2.92	GET	200 OK	2016-07-14 07:02:53-07	2408304
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-14 07:03:19-07	2408305
/	203.0.113.105	GET	200 OK	2016-07-14 07:02:56-07	2408306
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-14 07:03:50-07	2408307
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-14 07:03:42-07	2408308
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-14 07:03:18-07	2408309
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-14 07:03:46-07	2408310
/	198.51.100.108	GET	200 OK	2016-07-14 07:03:01-07	2408311
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-14 07:03:18-07	2408312
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-14 07:03:31-07	2408313
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-14 07:03:28-07	2408314
/	198.51.100.30	GET	200 OK	2016-07-14 07:03:02-07	2408315
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-14 07:03:56-07	2408316
/	192.0.2.164	GET	200 OK	2016-07-14 07:03:07-07	2408317
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 07:03:33-07	2408318
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 07:03:54-07	2408319
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 07:03:42-07	2408320
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 07:03:57-07	2408321
/	192.0.2.62	GET	200 OK	2016-07-14 07:03:15-07	2408322
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 07:03:59-07	2408323
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 07:04:06-07	2408324
/	203.0.113.162	GET	200 OK	2016-07-14 07:03:21-07	2408325
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-14 07:03:54-07	2408326
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-14 07:04:19-07	2408327
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-14 07:04:01-07	2408328
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-14 07:04:04-07	2408329
/	198.51.100.72	GET	200 OK	2016-07-14 07:03:22-07	2408330
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-14 07:04:03-07	2408331
/	198.51.100.129	GET	200 OK	2016-07-14 07:03:30-07	2408332
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-14 07:04:17-07	2408333
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 07:03:59-07	2408334
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 07:03:58-07	2408335
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 07:03:53-07	2408336
/	192.0.2.4	GET	200 OK	2016-07-14 07:03:34-07	2408337
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 07:04:12-07	2408338
/	192.0.2.42	GET	200 OK	2016-07-14 07:03:44-07	2408339
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-14 07:04:26-07	2408340
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-14 07:04:27-07	2408341
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 07:04:00-07	2408342
/	198.51.100.117	GET	200 OK	2016-07-14 07:03:45-07	2408343
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-14 07:04:19-07	2408344
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 07:04:19-07	2408345
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 07:04:14-07	2408346
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-14 07:04:30-07	2408347
/	198.51.100.48	GET	200 OK	2016-07-14 07:03:49-07	2408348
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-14 07:04:37-07	2408349
/	192.0.2.161	GET	200 OK	2016-07-14 07:03:55-07	2408350
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-14 07:04:17-07	2408351
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 07:04:30-07	2408352
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-14 07:04:20-07	2408353
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-14 07:04:10-07	2408354
/	192.0.2.154	GET	200 OK	2016-07-14 07:03:56-07	2408355
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-14 07:04:20-07	2408356
/	203.0.113.37	GET	200 OK	2016-07-14 07:03:59-07	2408357
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 07:04:25-07	2408358
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 07:04:47-07	2408359
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 07:04:21-07	2408360
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 07:04:14-07	2408361
/	192.0.2.153	GET	200 OK	2016-07-14 07:04:02-07	2408362
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 07:04:44-07	2408363
/	192.0.2.19	GET	200 OK	2016-07-14 07:04:09-07	2408364
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-14 07:04:51-07	2408365
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 07:04:41-07	2408366
/	198.51.100.44	GET	200 OK	2016-07-14 07:04:17-07	2408367
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-14 07:04:32-07	2408368
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-14 07:04:48-07	2408369
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-14 07:04:58-07	2408370
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 07:04:35-07	2408371
/	203.0.113.229	GET	200 OK	2016-07-14 07:04:20-07	2408372
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-14 07:04:56-07	2408373
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-14 07:05:02-07	2408374
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 07:04:40-07	2408375
/	203.0.113.249	GET	200 OK	2016-07-14 07:04:30-07	2408376
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-14 07:05:28-07	2408377
/	203.0.113.220	GET	200 OK	2016-07-14 07:04:37-07	2408378
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-14 07:05:03-07	2408379
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-14 07:05:35-07	2408380
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 07:05:29-07	2408381
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-14 07:05:16-07	2408382
/	192.0.2.80	GET	200 OK	2016-07-14 07:04:45-07	2408383
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-14 07:05:09-07	2408384
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 07:05:15-07	2408385
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-14 07:05:16-07	2408386
/article/candidate-is-jerkv	192.0.2.80	GET	404 NOT FOUND	2016-07-14 07:05:24-07	2408387
/	203.0.113.194	GET	200 OK	2016-07-14 07:04:55-07	2408388
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 07:05:47-07	2408389
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 07:05:22-07	2408390
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 07:05:32-07	2408391
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 07:05:41-07	2408392
/	198.51.100.5	GET	200 OK	2016-07-14 07:04:56-07	2408393
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-14 07:05:20-07	2408394
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-14 07:05:47-07	2408395
/	192.0.2.123	GET	200 OK	2016-07-14 07:05:02-07	2408396
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 07:05:24-07	2408397
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-14 07:05:38-07	2408398
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-14 07:05:36-07	2408399
/	192.0.2.54	GET	200 OK	2016-07-14 07:05:11-07	2408400
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 07:06:04-07	2408401
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 07:05:53-07	2408402
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 07:06:03-07	2408403
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 07:05:36-07	2408404
/	203.0.113.244	GET	200 OK	2016-07-14 07:05:16-07	2408405
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-14 07:05:31-07	2408406
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-14 07:06:15-07	2408407
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-14 07:05:39-07	2408408
/	198.51.100.184	GET	200 OK	2016-07-14 07:05:19-07	2408409
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-14 07:06:04-07	2408410
/	203.0.113.128	GET	200 OK	2016-07-14 07:05:21-07	2408411
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 07:06:15-07	2408412
/	203.0.113.144	GET	200 OK	2016-07-14 07:05:31-07	2408413
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-14 07:05:51-07	2408414
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 07:06:00-07	2408415
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-14 07:06:25-07	2408416
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-14 07:06:02-07	2408417
/	203.0.113.216	GET	200 OK	2016-07-14 07:05:32-07	2408418
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-14 07:05:57-07	2408419
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-14 07:06:26-07	2408420
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-14 07:05:51-07	2408421
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-14 07:05:54-07	2408422
/	192.0.2.251	GET	200 OK	2016-07-14 07:05:40-07	2408423
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-14 07:06:10-07	2408424
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 07:06:11-07	2408425
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 07:06:39-07	2408426
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-14 07:06:29-07	2408427
/	192.0.2.52	GET	200 OK	2016-07-14 07:05:47-07	2408428
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-14 07:06:22-07	2408429
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-14 07:06:05-07	2408430
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 07:06:18-07	2408431
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 07:06:09-07	2408432
/	203.0.113.246	GET	200 OK	2016-07-14 07:05:53-07	2408433
/article/goats-eat-googlesa	203.0.113.246	GET	404 NOT FOUND	2016-07-14 07:06:14-07	2408434
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-14 07:06:08-07	2408435
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-14 07:06:17-07	2408436
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-14 07:06:45-07	2408437
/	198.51.100.166	GET	200 OK	2016-07-14 07:06:02-07	2408438
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 07:06:47-07	2408439
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-14 07:06:39-07	2408440
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-14 07:06:32-07	2408441
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 07:06:29-07	2408442
/	192.0.2.69	GET	200 OK	2016-07-14 07:06:03-07	2408443
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-14 07:06:37-07	2408444
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 07:06:56-07	2408445
/	198.51.100.239	GET	200 OK	2016-07-14 07:06:13-07	2408446
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 07:07:02-07	2408447
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 07:07:01-07	2408448
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-14 07:06:42-07	2408449
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 07:06:28-07	2408450
/	198.51.100.114	GET	200 OK	2016-07-14 07:06:16-07	2408451
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-14 07:06:41-07	2408452
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 07:07:11-07	2408453
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-14 07:07:14-07	2408454
/	198.51.100.195	GET	200 OK	2016-07-14 07:06:22-07	2408455
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 07:06:55-07	2408456
/	198.51.100.65	GET	200 OK	2016-07-14 07:06:27-07	2408457
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-14 07:07:11-07	2408458
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-14 07:06:52-07	2408459
/	192.0.2.172	GET	200 OK	2016-07-14 07:06:29-07	2408460
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-14 07:07:15-07	2408461
/	192.0.2.104	GET	200 OK	2016-07-14 07:06:32-07	2408462
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-14 07:06:52-07	2408463
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-14 07:07:12-07	2408464
/	192.0.2.65	GET	200 OK	2016-07-14 07:06:35-07	2408465
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-14 07:06:53-07	2408466
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-14 07:07:15-07	2408467
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 07:07:03-07	2408468
/	192.0.2.181	GET	200 OK	2016-07-14 07:06:45-07	2408469
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-14 07:07:34-07	2408470
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-14 07:07:35-07	2408471
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-14 07:07:04-07	2408472
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 07:07:00-07	2408473
/	198.51.100.208	GET	200 OK	2016-07-14 07:06:46-07	2408474
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-14 07:07:24-07	2408475
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 07:07:44-07	2408476
/	203.0.113.211	GET	200 OK	2016-07-14 07:06:54-07	2408477
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-14 07:07:16-07	2408478
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-14 07:07:39-07	2408479
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-14 07:07:33-07	2408480
/	203.0.113.54	GET	200 OK	2016-07-14 07:07:02-07	2408481
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-14 07:07:55-07	2408482
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-14 07:08:01-07	2408483
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-14 07:07:49-07	2408484
/	192.0.2.211	GET	200 OK	2016-07-14 07:07:09-07	2408485
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 07:07:48-07	2408486
/	198.51.100.126	GET	200 OK	2016-07-14 07:07:16-07	2408487
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-14 07:07:41-07	2408488
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-14 07:08:09-07	2408489
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-14 07:07:40-07	2408490
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 07:07:49-07	2408491
/	203.0.113.84	GET	200 OK	2016-07-14 07:07:17-07	2408492
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 07:07:42-07	2408493
/	192.0.2.174	GET	200 OK	2016-07-14 07:07:21-07	2408494
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-14 07:07:50-07	2408495
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-14 07:07:46-07	2408496
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-14 07:07:48-07	2408497
/	203.0.113.104	GET	200 OK	2016-07-14 07:07:30-07	2408498
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 07:08:17-07	2408499
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-14 07:08:16-07	2408500
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-14 07:08:09-07	2408501
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-14 07:08:30-07	2408502
/	203.0.113.19	GET	200 OK	2016-07-14 07:07:33-07	2408503
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 07:07:48-07	2408504
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-14 07:08:02-07	2408505
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-14 07:07:52-07	2408506
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-14 07:07:52-07	2408507
/	198.51.100.184	GET	200 OK	2016-07-14 07:07:37-07	2408508
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-14 07:07:58-07	2408509
/	192.0.2.162	GET	200 OK	2016-07-14 07:07:43-07	2408510
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-14 07:08:03-07	2408511
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-14 07:08:31-07	2408512
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-14 07:08:17-07	2408513
/	192.0.2.159	GET	200 OK	2016-07-14 07:07:51-07	2408514
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 07:08:41-07	2408515
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-14 07:08:34-07	2408516
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 07:08:11-07	2408517
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-14 07:08:43-07	2408518
/	192.0.2.163	GET	200 OK	2016-07-14 07:07:52-07	2408519
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-14 07:08:46-07	2408520
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-14 07:08:38-07	2408521
/	198.51.100.252	GET	200 OK	2016-07-14 07:07:53-07	2408522
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-14 07:08:09-07	2408523
/	198.51.100.203	GET	200 OK	2016-07-14 07:07:54-07	2408524
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-14 07:08:34-07	2408525
/	198.51.100.217	GET	200 OK	2016-07-14 07:07:57-07	2408526
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-14 07:08:52-07	2408527
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-14 07:08:44-07	2408528
/	192.0.2.49	GET	200 OK	2016-07-14 07:08:05-07	2408529
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 07:09:00-07	2408530
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-14 07:08:55-07	2408531
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-14 07:08:27-07	2408532
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-14 07:09:04-07	2408533
/	198.51.100.171	GET	200 OK	2016-07-14 07:08:08-07	2408534
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-14 07:08:23-07	2408535
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 07:08:25-07	2408536
/	192.0.2.60	GET	200 OK	2016-07-14 07:08:13-07	2408537
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 07:09:04-07	2408538
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-14 07:08:57-07	2408539
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 07:08:54-07	2408540
/	192.0.2.104	GET	200 OK	2016-07-14 07:08:20-07	2408541
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-14 07:08:38-07	2408542
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 07:08:52-07	2408543
/	198.51.100.77	GET	200 OK	2016-07-14 07:08:23-07	2408544
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-14 07:08:44-07	2408545
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 07:08:53-07	2408546
/	192.0.2.148	GET	200 OK	2016-07-14 07:08:27-07	2408547
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-14 07:09:17-07	2408548
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 07:08:47-07	2408550
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-14 07:08:54-07	2408551
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-14 07:09:29-07	2408552
/	192.0.2.71	GET	200 OK	2016-07-14 07:08:36-07	2408553
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-14 07:08:59-07	2408554
/	203.0.113.237	GET	200 OK	2016-07-14 07:08:42-07	2408555
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 07:09:20-07	2408556
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 07:09:11-07	2408557
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-14 07:09:42-07	2408558
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 07:09:32-07	2408559
/	192.0.2.26	GET	200 OK	2016-07-14 07:08:47-07	2408560
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-14 07:09:23-07	2408561
/	192.0.2.48	GET	200 OK	2016-07-14 07:08:51-07	2408562
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 07:09:13-07	2408563
/	198.51.100.125	GET	200 OK	2016-07-14 07:08:53-07	2408564
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 07:09:09-07	2408565
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 07:09:32-07	2408566
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 07:09:20-07	2408567
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 07:09:43-07	2408568
/	203.0.113.213	GET	200 OK	2016-07-14 07:09:03-07	2408569
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-14 07:09:46-07	2408570
/	198.51.100.225	GET	200 OK	2016-07-14 07:09:07-07	2408571
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 07:09:23-07	2408572
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 07:09:33-07	2408573
/	192.0.2.115	GET	200 OK	2016-07-14 07:09:14-07	2408574
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 07:10:11-07	2408575
/	198.51.100.194	GET	200 OK	2016-07-14 07:09:23-07	2408576
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-14 07:10:20-07	2408577
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-14 07:10:11-07	2408578
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-14 07:10:05-07	2408579
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-14 07:10:20-07	2408580
/	203.0.113.138	GET	200 OK	2016-07-14 07:09:31-07	2408581
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-14 07:09:55-07	2408582
/	203.0.113.26	GET	200 OK	2016-07-14 07:09:40-07	2408583
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-14 07:10:23-07	2408584
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-14 07:10:26-07	2408585
/	203.0.113.143	GET	200 OK	2016-07-14 07:09:45-07	2408586
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 07:10:07-07	2408587
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-14 07:10:20-07	2408588
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-14 07:10:08-07	2408589
/	198.51.100.172	GET	200 OK	2016-07-14 07:09:51-07	2408590
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 07:10:41-07	2408591
/	203.0.113.217	GET	200 OK	2016-07-14 07:10:00-07	2408592
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 07:10:28-07	2408593
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-14 07:10:30-07	2408594
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-14 07:10:42-07	2408595
/	192.0.2.226	GET	200 OK	2016-07-14 07:10:01-07	2408596
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-14 07:10:46-07	2408597
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-14 07:10:25-07	2408598
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 07:10:32-07	2408599
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-14 07:10:58-07	2408600
/	192.0.2.18	GET	200 OK	2016-07-14 07:10:07-07	2408601
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-14 07:11:02-07	2408602
/	203.0.113.77	GET	200 OK	2016-07-14 07:10:13-07	2408603
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-14 07:10:34-07	2408604
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-14 07:10:50-07	2408605
/	203.0.113.141	GET	200 OK	2016-07-14 07:10:19-07	2408606
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-14 07:10:43-07	2408607
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-14 07:10:54-07	2408608
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-14 07:11:09-07	2408609
/	192.0.2.155	GET	200 OK	2016-07-14 07:10:22-07	2408610
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-14 07:10:49-07	2408611
/	198.51.100.78	GET	200 OK	2016-07-14 07:10:28-07	2408612
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-14 07:11:17-07	2408613
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-14 07:11:01-07	2408614
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-14 07:11:23-07	2408615
/	203.0.113.203	GET	200 OK	2016-07-14 07:10:31-07	2408616
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-14 07:11:17-07	2408617
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-14 07:11:23-07	2408618
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-14 07:11:31-07	2408619
/	203.0.113.8	GET	200 OK	2016-07-14 07:10:36-07	2408620
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-14 07:11:17-07	2408621
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 07:11:12-07	2408622
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 07:11:28-07	2408623
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 07:11:18-07	2408624
/	198.51.100.177	GET	200 OK	2016-07-14 07:10:41-07	2408625
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-14 07:10:59-07	2408626
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 07:11:17-07	2408627
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-14 07:11:00-07	2408628
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 07:11:31-07	2408629
/	203.0.113.142	GET	200 OK	2016-07-14 07:10:46-07	2408630
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-14 07:11:12-07	2408631
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-14 07:11:33-07	2408632
/	203.0.113.97	GET	200 OK	2016-07-14 07:10:55-07	2408633
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 07:11:25-07	2408634
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 07:11:24-07	2408635
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-14 07:11:30-07	2408636
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-14 07:11:43-07	2408637
/	198.51.100.16	GET	200 OK	2016-07-14 07:11:01-07	2408638
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-14 07:11:57-07	2408639
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 07:11:29-07	2408640
/	203.0.113.43	GET	200 OK	2016-07-14 07:11:06-07	2408641
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-14 07:11:22-07	2408642
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-14 07:11:43-07	2408643
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-14 07:11:57-07	2408644
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-14 07:12:03-07	2408645
/	192.0.2.103	GET	200 OK	2016-07-14 07:11:12-07	2408646
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 07:12:01-07	2408647
/	192.0.2.154	GET	200 OK	2016-07-14 07:11:21-07	2408648
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 07:12:04-07	2408649
/	203.0.113.223	GET	200 OK	2016-07-14 07:11:27-07	2408650
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 07:12:27-07	2408651
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-14 07:11:42-07	2408652
/	203.0.113.157	GET	200 OK	2016-07-14 07:11:30-07	2408653
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-14 07:12:05-07	2408654
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-14 07:12:26-07	2408655
/	192.0.2.29	GET	200 OK	2016-07-14 07:11:39-07	2408656
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-14 07:12:00-07	2408657
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-14 07:12:39-07	2408658
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 07:12:04-07	2408659
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 07:12:30-07	2408660
/	192.0.2.205	GET	200 OK	2016-07-14 07:11:40-07	2408661
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-14 07:12:02-07	2408662
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 07:12:26-07	2408663
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-14 07:12:08-07	2408664
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-14 07:12:23-07	2408665
/	192.0.2.168	GET	200 OK	2016-07-14 07:11:49-07	2408666
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-14 07:12:23-07	2408667
/	192.0.2.251	GET	200 OK	2016-07-14 07:11:52-07	2408668
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-14 07:12:15-07	2408669
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 07:12:51-07	2408670
/	192.0.2.154	GET	200 OK	2016-07-14 07:11:53-07	2408671
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 07:12:38-07	2408672
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 07:12:37-07	2408673
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 07:12:28-07	2408674
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 07:12:47-07	2408675
/	203.0.113.199	GET	200 OK	2016-07-14 07:11:58-07	2408676
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 07:12:57-07	2408677
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 07:12:22-07	2408678
/	198.51.100.183	GET	200 OK	2016-07-14 07:12:06-07	2408679
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-14 07:12:25-07	2408680
/	198.51.100.120	GET	200 OK	2016-07-14 07:12:12-07	2408681
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 07:13:02-07	2408682
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 07:12:43-07	2408683
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 07:12:54-07	2408684
/	203.0.113.194	GET	200 OK	2016-07-14 07:12:20-07	2408685
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 07:13:01-07	2408686
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 07:13:09-07	2408687
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-14 07:13:11-07	2408688
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-14 07:13:12-07	2408689
/	192.0.2.167	GET	200 OK	2016-07-14 07:12:21-07	2408690
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-14 07:13:09-07	2408691
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-14 07:13:21-07	2408692
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 07:12:47-07	2408693
/	203.0.113.137	GET	200 OK	2016-07-14 07:12:23-07	2408694
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-14 07:13:09-07	2408695
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-14 07:12:41-07	2408696
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-14 07:13:08-07	2408697
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-14 07:13:22-07	2408698
/	192.0.2.240	GET	200 OK	2016-07-14 07:12:29-07	2408699
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-14 07:13:27-07	2408700
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 07:12:48-07	2408701
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 07:12:44-07	2408702
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-14 07:13:13-07	2408703
/	203.0.113.61	GET	200 OK	2016-07-14 07:12:33-07	2408704
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-14 07:13:11-07	2408705
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-14 07:13:31-07	2408706
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-14 07:13:08-07	2408707
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 07:13:29-07	2408708
/	203.0.113.117	GET	200 OK	2016-07-14 07:12:43-07	2408709
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-14 07:13:14-07	2408710
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-14 07:13:03-07	2408711
/	198.51.100.28	GET	200 OK	2016-07-14 07:12:47-07	2408712
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-14 07:13:06-07	2408713
/	198.51.100.225	GET	200 OK	2016-07-14 07:12:54-07	2408714
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 07:13:50-07	2408715
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 07:13:33-07	2408716
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 07:13:39-07	2408717
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-14 07:13:17-07	2408718
/	198.51.100.109	GET	200 OK	2016-07-14 07:12:56-07	2408719
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-14 07:13:37-07	2408720
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-14 07:13:32-07	2408721
/	203.0.113.48	GET	200 OK	2016-07-14 07:13:00-07	2408722
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-14 07:13:59-07	2408723
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 07:13:57-07	2408724
/	192.0.2.72	GET	200 OK	2016-07-14 07:13:10-07	2408725
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-14 07:13:32-07	2408726
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-14 07:13:55-07	2408727
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-14 07:13:30-07	2408728
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-14 07:13:52-07	2408729
/	192.0.2.124	GET	200 OK	2016-07-14 07:13:12-07	2408730
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-14 07:13:54-07	2408731
/	203.0.113.43	GET	200 OK	2016-07-14 07:13:17-07	2408732
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-14 07:13:48-07	2408733
/	198.51.100.232	GET	200 OK	2016-07-14 07:13:22-07	2408734
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-14 07:13:50-07	2408735
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-14 07:13:50-07	2408736
/	203.0.113.225	GET	200 OK	2016-07-14 07:13:27-07	2408737
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-14 07:14:20-07	2408738
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-14 07:13:51-07	2408739
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 07:14:27-07	2408741
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-14 07:14:05-07	2408742
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 07:14:18-07	2408743
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-14 07:14:14-07	2408744
/	198.51.100.164	GET	200 OK	2016-07-14 07:13:32-07	2408745
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-14 07:14:12-07	2408746
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-14 07:14:27-07	2408747
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-14 07:14:02-07	2408748
/	198.51.100.175	GET	200 OK	2016-07-14 07:13:34-07	2408749
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-14 07:14:03-07	2408750
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 07:14:07-07	2408751
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 07:14:14-07	2408752
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-14 07:14:02-07	2408753
/	192.0.2.130	GET	200 OK	2016-07-14 07:13:39-07	2408754
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 07:14:33-07	2408755
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 07:14:09-07	2408756
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 07:14:24-07	2408757
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-14 07:14:16-07	2408758
/	192.0.2.67	GET	200 OK	2016-07-14 07:13:44-07	2408759
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 07:14:35-07	2408760
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 07:14:21-07	2408761
/	203.0.113.91	GET	200 OK	2016-07-14 07:13:51-07	2408762
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-14 07:14:25-07	2408763
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-14 07:14:29-07	2408764
/	198.51.100.83	GET	200 OK	2016-07-14 07:14:00-07	2408765
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-14 07:14:38-07	2408766
/	192.0.2.190	GET	200 OK	2016-07-14 07:14:01-07	2408767
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-14 07:14:59-07	2408768
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-14 07:14:34-07	2408769
/	203.0.113.87	GET	200 OK	2016-07-14 07:14:02-07	2408770
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 07:14:44-07	2408771
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 07:14:37-07	2408772
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-14 07:14:59-07	2408773
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 07:14:33-07	2408774
/	198.51.100.201	GET	200 OK	2016-07-14 07:14:12-07	2408775
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-14 07:14:37-07	2408776
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 07:14:34-07	2408777
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 07:14:31-07	2408778
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-14 07:15:09-07	2408779
/	203.0.113.58	GET	200 OK	2016-07-14 07:14:17-07	2408780
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-14 07:15:09-07	2408781
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-14 07:14:44-07	2408782
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-14 07:15:09-07	2408783
/	192.0.2.136	GET	200 OK	2016-07-14 07:14:18-07	2408784
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 07:14:52-07	2408785
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 07:14:36-07	2408786
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-14 07:15:12-07	2408787
/	192.0.2.3	GET	200 OK	2016-07-14 07:14:27-07	2408788
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-14 07:15:05-07	2408789
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-14 07:15:19-07	2408790
/	192.0.2.220	GET	200 OK	2016-07-14 07:14:33-07	2408791
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-14 07:15:00-07	2408792
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 07:15:09-07	2408793
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 07:14:56-07	2408794
/	203.0.113.118	GET	200 OK	2016-07-14 07:14:43-07	2408795
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-14 07:15:17-07	2408796
/	192.0.2.181	GET	200 OK	2016-07-14 07:14:47-07	2408797
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-14 07:15:04-07	2408798
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-14 07:15:08-07	2408799
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 07:15:19-07	2408800
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-14 07:15:11-07	2408801
/	203.0.113.35	GET	200 OK	2016-07-14 07:14:52-07	2408802
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-14 07:15:09-07	2408803
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-14 07:15:51-07	2408804
/	192.0.2.219	GET	200 OK	2016-07-14 07:14:56-07	2408805
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-14 07:15:52-07	2408806
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-14 07:15:12-07	2408807
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-14 07:15:46-07	2408808
/	198.51.100.196	GET	200 OK	2016-07-14 07:14:57-07	2408809
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 07:15:17-07	2408810
/	198.51.100.20	GET	200 OK	2016-07-14 07:14:59-07	2408811
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 07:15:25-07	2408812
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 07:15:41-07	2408813
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-14 07:15:18-07	2408814
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-14 07:15:21-07	2408815
/	192.0.2.222	GET	200 OK	2016-07-14 07:15:06-07	2408816
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-14 07:15:54-07	2408817
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-14 07:15:35-07	2408818
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-14 07:15:39-07	2408819
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 07:15:32-07	2408820
/	192.0.2.151	GET	200 OK	2016-07-14 07:15:07-07	2408821
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 07:15:36-07	2408822
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 07:15:35-07	2408823
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 07:15:23-07	2408824
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 07:15:43-07	2408825
/	198.51.100.186	GET	200 OK	2016-07-14 07:15:10-07	2408826
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 07:15:45-07	2408827
/	198.51.100.190	GET	200 OK	2016-07-14 07:15:19-07	2408828
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-14 07:16:19-07	2408829
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 07:15:55-07	2408830
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 07:15:59-07	2408831
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-14 07:15:39-07	2408832
/	198.51.100.189	GET	200 OK	2016-07-14 07:15:27-07	2408833
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-14 07:15:48-07	2408834
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-14 07:16:23-07	2408835
/	198.51.100.187	GET	200 OK	2016-07-14 07:15:36-07	2408836
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-14 07:15:53-07	2408837
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-14 07:16:28-07	2408838
/	192.0.2.249	GET	200 OK	2016-07-14 07:15:37-07	2408839
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 07:15:55-07	2408840
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-14 07:16:31-07	2408841
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 07:16:34-07	2408842
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-14 07:16:21-07	2408843
/	203.0.113.146	GET	200 OK	2016-07-14 07:15:38-07	2408844
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-14 07:16:31-07	2408845
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-14 07:16:38-07	2408846
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-14 07:16:33-07	2408847
/	192.0.2.178	GET	200 OK	2016-07-14 07:15:40-07	2408848
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 07:16:33-07	2408849
/	192.0.2.30	GET	200 OK	2016-07-14 07:15:45-07	2408850
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-14 07:16:03-07	2408851
/	192.0.2.186	GET	200 OK	2016-07-14 07:15:53-07	2408852
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-14 07:16:18-07	2408853
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-14 07:16:29-07	2408854
/	203.0.113.11	GET	200 OK	2016-07-14 07:15:56-07	2408855
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-14 07:16:40-07	2408856
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-14 07:16:50-07	2408857
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-14 07:16:55-07	2408858
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-14 07:16:48-07	2408859
/	198.51.100.181	GET	200 OK	2016-07-14 07:16:04-07	2408860
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-14 07:16:51-07	2408861
/	203.0.113.191	GET	200 OK	2016-07-14 07:16:08-07	2408862
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-14 07:16:24-07	2408863
/	192.0.2.221	GET	200 OK	2016-07-14 07:16:15-07	2408864
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-14 07:16:56-07	2408865
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-14 07:16:31-07	2408866
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-14 07:17:09-07	2408867
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 07:17:11-07	2408868
/	203.0.113.221	GET	200 OK	2016-07-14 07:16:25-07	2408869
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-14 07:17:10-07	2408870
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-14 07:17:02-07	2408871
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-14 07:17:01-07	2408872
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-14 07:17:20-07	2408873
/	192.0.2.60	GET	200 OK	2016-07-14 07:16:34-07	2408874
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 07:17:21-07	2408875
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-14 07:16:55-07	2408876
/	203.0.113.118	GET	200 OK	2016-07-14 07:16:37-07	2408877
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-14 07:17:31-07	2408878
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-14 07:17:30-07	2408879
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-14 07:17:01-07	2408880
/	203.0.113.158	GET	200 OK	2016-07-14 07:16:44-07	2408881
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-14 07:17:32-07	2408882
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 07:17:41-07	2408883
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-14 07:17:17-07	2408884
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 07:17:13-07	2408885
/	203.0.113.196	GET	200 OK	2016-07-14 07:16:50-07	2408886
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 07:17:14-07	2408887
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 07:17:36-07	2408888
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-14 07:17:06-07	2408889
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 07:17:20-07	2408890
/	203.0.113.212	GET	200 OK	2016-07-14 07:16:54-07	2408891
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-14 07:17:32-07	2408892
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-14 07:17:36-07	2408893
/	192.0.2.124	GET	200 OK	2016-07-14 07:17:02-07	2408894
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 07:17:44-07	2408895
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 07:17:27-07	2408896
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-14 07:17:41-07	2408897
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 07:17:52-07	2408898
/	192.0.2.156	GET	200 OK	2016-07-14 07:17:12-07	2408899
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-14 07:17:28-07	2408900
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-14 07:17:42-07	2408901
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-14 07:17:41-07	2408902
/	203.0.113.3	GET	200 OK	2016-07-14 07:17:14-07	2408903
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 07:18:09-07	2408904
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-14 07:17:38-07	2408905
/	203.0.113.225	GET	200 OK	2016-07-14 07:17:19-07	2408906
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-14 07:17:56-07	2408907
/	203.0.113.219	GET	200 OK	2016-07-14 07:17:26-07	2408908
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-14 07:18:05-07	2408909
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 07:18:14-07	2408910
/	192.0.2.138	GET	200 OK	2016-07-14 07:17:34-07	2408911
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-14 07:18:17-07	2408912
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-14 07:18:28-07	2408913
/	203.0.113.228	GET	200 OK	2016-07-14 07:17:36-07	2408914
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-14 07:18:02-07	2408915
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-14 07:18:32-07	2408916
/	203.0.113.130	GET	200 OK	2016-07-14 07:17:39-07	2408917
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 07:17:57-07	2408918
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-14 07:18:20-07	2408919
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-14 07:18:16-07	2408920
/	198.51.100.65	GET	200 OK	2016-07-14 07:17:47-07	2408921
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-14 07:18:16-07	2408922
/	192.0.2.177	GET	200 OK	2016-07-14 07:17:55-07	2408923
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 07:18:54-07	2408924
/	198.51.100.215	GET	200 OK	2016-07-14 07:18:05-07	2408925
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-14 07:18:26-07	2408926
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-14 07:18:39-07	2408927
/	203.0.113.147	GET	200 OK	2016-07-14 07:18:10-07	2408928
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-14 07:18:51-07	2408929
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 07:18:43-07	2408930
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-14 07:18:47-07	2408931
/	203.0.113.115	GET	200 OK	2016-07-14 07:18:16-07	2408932
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-14 07:18:34-07	2408933
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-14 07:18:54-07	2408934
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-14 07:18:54-07	2408935
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 07:18:49-07	2408936
/	203.0.113.194	GET	200 OK	2016-07-14 07:18:23-07	2408937
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 07:18:49-07	2408938
/	203.0.113.17	GET	200 OK	2016-07-14 07:18:33-07	2408939
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 07:19:31-07	2408940
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-14 07:18:48-07	2408941
/	192.0.2.50	GET	200 OK	2016-07-14 07:18:36-07	2408942
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-14 07:19:19-07	2408943
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-14 07:19:19-07	2408944
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-14 07:19:26-07	2408945
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-14 07:19:19-07	2408946
/	198.51.100.137	GET	200 OK	2016-07-14 07:18:38-07	2408947
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-14 07:19:23-07	2408948
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-14 07:19:11-07	2408949
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-14 07:19:12-07	2408950
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-14 07:19:26-07	2408951
/	203.0.113.205	GET	200 OK	2016-07-14 07:18:40-07	2408952
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-14 07:18:57-07	2408953
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-14 07:19:03-07	2408954
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-14 07:19:03-07	2408955
/	203.0.113.160	GET	200 OK	2016-07-14 07:18:44-07	2408956
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-14 07:19:01-07	2408957
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 07:19:41-07	2408958
/	198.51.100.57	GET	200 OK	2016-07-14 07:18:53-07	2408959
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-14 07:19:32-07	2408960
/	203.0.113.156	GET	200 OK	2016-07-14 07:18:57-07	2408961
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-14 07:19:49-07	2408962
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-14 07:19:21-07	2408963
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-14 07:19:35-07	2408964
/	203.0.113.216	GET	200 OK	2016-07-14 07:19:06-07	2408965
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-14 07:19:25-07	2408966
/	203.0.113.128	GET	200 OK	2016-07-14 07:19:12-07	2408967
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-14 07:20:09-07	2408968
/	203.0.113.28	GET	200 OK	2016-07-14 07:19:21-07	2408969
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-14 07:19:55-07	2408970
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 07:19:47-07	2408971
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 07:19:41-07	2408972
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 07:19:49-07	2408973
/	192.0.2.82	GET	200 OK	2016-07-14 07:19:30-07	2408974
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-14 07:19:58-07	2408975
/	192.0.2.189	GET	200 OK	2016-07-14 07:19:35-07	2408976
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-14 07:20:14-07	2408977
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-14 07:20:32-07	2408978
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-14 07:19:56-07	2408979
/	203.0.113.235	GET	200 OK	2016-07-14 07:19:37-07	2408980
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-14 07:20:32-07	2408981
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-14 07:20:11-07	2408982
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-14 07:20:30-07	2408983
/	198.51.100.79	GET	200 OK	2016-07-14 07:19:40-07	2408984
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-14 07:20:31-07	2408985
/	203.0.113.198	GET	200 OK	2016-07-14 07:19:44-07	2408986
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 07:20:34-07	2408987
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-14 07:20:38-07	2408988
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-14 07:20:14-07	2408989
/	192.0.2.59	GET	200 OK	2016-07-14 07:19:53-07	2408990
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-14 07:20:18-07	2408991
/	203.0.113.28	GET	200 OK	2016-07-14 07:19:58-07	2408992
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 07:20:18-07	2408993
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 07:20:53-07	2408994
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-14 07:20:20-07	2408995
/	198.51.100.208	GET	200 OK	2016-07-14 07:20:06-07	2408996
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-14 07:21:05-07	2408997
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-14 07:20:37-07	2408998
/	198.51.100.42	GET	200 OK	2016-07-14 07:20:10-07	2408999
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-14 07:20:25-07	2409000
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 07:20:43-07	2409001
/	203.0.113.5	GET	200 OK	2016-07-14 07:20:16-07	2409002
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-14 07:20:40-07	2409003
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-14 07:20:35-07	2409004
/	192.0.2.56	GET	200 OK	2016-07-14 07:20:22-07	2409005
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-14 07:21:20-07	2409006
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 07:20:53-07	2409007
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-14 07:20:58-07	2409008
/	203.0.113.160	GET	200 OK	2016-07-14 07:20:24-07	2409009
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 07:20:39-07	2409010
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-14 07:21:13-07	2409011
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-14 07:20:47-07	2409012
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 07:21:13-07	2409013
/	203.0.113.53	GET	200 OK	2016-07-14 07:20:30-07	2409014
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-14 07:20:46-07	2409015
/	198.51.100.83	GET	200 OK	2016-07-14 07:20:39-07	2409016
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 07:21:35-07	2409017
/	198.51.100.163	GET	200 OK	2016-07-14 07:20:40-07	2409018
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-14 07:21:37-07	2409019
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-14 07:21:37-07	2409020
/	203.0.113.170	GET	200 OK	2016-07-14 07:20:45-07	2409021
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-14 07:21:20-07	2409022
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 07:21:18-07	2409023
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-14 07:21:25-07	2409024
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-14 07:21:04-07	2409026
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-14 07:21:05-07	2409027
/	203.0.113.121	GET	200 OK	2016-07-14 07:20:54-07	2409028
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-14 07:21:33-07	2409029
/article/media-obsessed-with-bearsy	203.0.113.121	GET	404 NOT FOUND	2016-07-14 07:21:30-07	2409030
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-14 07:21:19-07	2409031
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 07:21:42-07	2409032
/	192.0.2.192	GET	200 OK	2016-07-14 07:20:59-07	2409033
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-14 07:21:44-07	2409034
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-14 07:21:50-07	2409035
/	192.0.2.100	GET	200 OK	2016-07-14 07:21:00-07	2409036
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-14 07:21:28-07	2409037
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-14 07:21:52-07	2409038
/	203.0.113.234	GET	200 OK	2016-07-14 07:21:08-07	2409039
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 07:22:01-07	2409040
/	192.0.2.86	GET	200 OK	2016-07-14 07:21:18-07	2409041
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-14 07:21:42-07	2409042
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-14 07:21:41-07	2409043
/	198.51.100.226	GET	200 OK	2016-07-14 07:21:20-07	2409044
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 07:21:53-07	2409045
/	198.51.100.204	GET	200 OK	2016-07-14 07:21:23-07	2409046
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-14 07:21:56-07	2409047
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 07:22:06-07	2409048
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 07:22:09-07	2409049
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-14 07:22:19-07	2409050
/	198.51.100.217	GET	200 OK	2016-07-14 07:21:29-07	2409051
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-14 07:22:15-07	2409052
/	203.0.113.109	GET	200 OK	2016-07-14 07:21:36-07	2409053
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-14 07:22:30-07	2409054
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-14 07:22:25-07	2409055
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-14 07:22:30-07	2409056
/	198.51.100.124	GET	200 OK	2016-07-14 07:21:44-07	2409057
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-14 07:22:36-07	2409058
/	203.0.113.241	GET	200 OK	2016-07-14 07:21:50-07	2409059
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-14 07:22:25-07	2409060
/	192.0.2.104	GET	200 OK	2016-07-14 07:21:56-07	2409061
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-14 07:22:21-07	2409062
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-14 07:22:35-07	2409063
/	192.0.2.111	GET	200 OK	2016-07-14 07:22:06-07	2409064
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 07:22:41-07	2409065
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-14 07:22:55-07	2409066
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 07:22:38-07	2409067
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-14 07:22:30-07	2409068
/	192.0.2.24	GET	200 OK	2016-07-14 07:22:14-07	2409069
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-14 07:22:50-07	2409070
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-14 07:22:53-07	2409071
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 07:22:52-07	2409072
/	203.0.113.119	GET	200 OK	2016-07-14 07:22:18-07	2409073
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-14 07:22:59-07	2409074
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-14 07:22:47-07	2409075
/	198.51.100.149	GET	200 OK	2016-07-14 07:22:22-07	2409076
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-14 07:22:38-07	2409077
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 07:23:01-07	2409078
/	203.0.113.228	GET	200 OK	2016-07-14 07:22:25-07	2409079
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-14 07:23:08-07	2409080
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 07:22:53-07	2409081
/	198.51.100.60	GET	200 OK	2016-07-14 07:22:28-07	2409082
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-14 07:23:01-07	2409083
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-14 07:23:08-07	2409084
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-14 07:23:15-07	2409085
/	192.0.2.42	GET	200 OK	2016-07-14 07:22:32-07	2409086
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-14 07:23:25-07	2409087
/	198.51.100.50	GET	200 OK	2016-07-14 07:22:34-07	2409088
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-14 07:23:02-07	2409089
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-14 07:23:10-07	2409090
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-14 07:23:02-07	2409091
/	203.0.113.173	GET	200 OK	2016-07-14 07:22:39-07	2409092
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 07:23:23-07	2409093
/	192.0.2.245	GET	200 OK	2016-07-14 07:22:45-07	2409094
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-14 07:23:07-07	2409095
/	203.0.113.154	GET	200 OK	2016-07-14 07:22:55-07	2409096
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 07:23:37-07	2409097
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-14 07:23:50-07	2409098
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-14 07:23:19-07	2409099
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 07:23:47-07	2409100
/	192.0.2.15	GET	200 OK	2016-07-14 07:22:57-07	2409101
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-14 07:23:53-07	2409102
/	192.0.2.104	GET	200 OK	2016-07-14 07:22:58-07	2409103
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-14 07:23:16-07	2409104
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-14 07:23:50-07	2409105
/	192.0.2.57	GET	200 OK	2016-07-14 07:23:07-07	2409106
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 07:23:37-07	2409107
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-14 07:24:02-07	2409108
/	203.0.113.219	GET	200 OK	2016-07-14 07:23:15-07	2409109
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 07:23:47-07	2409110
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-14 07:24:14-07	2409111
/	203.0.113.10	GET	200 OK	2016-07-14 07:23:19-07	2409112
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 07:23:55-07	2409113
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-14 07:24:06-07	2409114
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 07:24:14-07	2409115
/	192.0.2.110	GET	200 OK	2016-07-14 07:23:21-07	2409116
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-14 07:23:55-07	2409117
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-14 07:24:17-07	2409118
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-14 07:23:51-07	2409119
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-14 07:23:39-07	2409120
/	203.0.113.242	GET	200 OK	2016-07-14 07:23:28-07	2409121
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-14 07:24:18-07	2409122
/	203.0.113.249	GET	200 OK	2016-07-14 07:23:35-07	2409123
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-14 07:24:01-07	2409124
/	203.0.113.48	GET	200 OK	2016-07-14 07:23:42-07	2409125
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-14 07:24:29-07	2409126
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 07:24:15-07	2409127
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-14 07:24:04-07	2409128
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-14 07:24:08-07	2409129
/	203.0.113.16	GET	200 OK	2016-07-14 07:23:51-07	2409130
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-14 07:24:34-07	2409131
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 07:24:41-07	2409132
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 07:24:09-07	2409133
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 07:24:32-07	2409134
/	203.0.113.45	GET	200 OK	2016-07-14 07:23:57-07	2409135
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-14 07:24:15-07	2409136
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-14 07:24:45-07	2409137
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-14 07:24:17-07	2409138
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-14 07:24:34-07	2409139
/	203.0.113.193	GET	200 OK	2016-07-14 07:24:07-07	2409140
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-14 07:24:37-07	2409141
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-14 07:24:33-07	2409142
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-14 07:24:34-07	2409143
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-14 07:24:22-07	2409144
/	192.0.2.163	GET	200 OK	2016-07-14 07:24:11-07	2409145
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-14 07:25:04-07	2409146
/article/candidate-is-jerkz	192.0.2.163	GET	404 NOT FOUND	2016-07-14 07:24:55-07	2409147
/	192.0.2.107	GET	200 OK	2016-07-14 07:24:16-07	2409148
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-14 07:25:14-07	2409149
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 07:24:37-07	2409150
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 07:25:11-07	2409151
/	203.0.113.2	GET	200 OK	2016-07-14 07:24:20-07	2409152
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-14 07:25:05-07	2409153
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-14 07:25:02-07	2409154
/	198.51.100.144	GET	200 OK	2016-07-14 07:24:23-07	2409155
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-14 07:24:40-07	2409156
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-14 07:24:42-07	2409157
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-14 07:24:46-07	2409158
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-14 07:24:55-07	2409159
/	203.0.113.20	GET	200 OK	2016-07-14 07:24:26-07	2409160
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-14 07:25:18-07	2409161
/	203.0.113.119	GET	200 OK	2016-07-14 07:24:33-07	2409162
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-14 07:24:53-07	2409163
/	203.0.113.89	GET	200 OK	2016-07-14 07:24:42-07	2409164
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-14 07:25:05-07	2409165
/	203.0.113.180	GET	200 OK	2016-07-14 07:24:48-07	2409166
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-14 07:25:32-07	2409167
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-14 07:25:13-07	2409168
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 07:25:12-07	2409169
/	198.51.100.58	GET	200 OK	2016-07-14 07:24:55-07	2409170
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-14 07:25:34-07	2409171
/	198.51.100.243	GET	200 OK	2016-07-14 07:25:01-07	2409172
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 07:25:59-07	2409173
/	198.51.100.207	GET	200 OK	2016-07-14 07:25:04-07	2409174
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 07:25:33-07	2409175
/	203.0.113.56	GET	200 OK	2016-07-14 07:25:11-07	2409176
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 07:25:34-07	2409177
/	198.51.100.110	GET	200 OK	2016-07-14 07:25:18-07	2409178
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 07:25:36-07	2409179
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-14 07:25:59-07	2409180
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 07:25:48-07	2409181
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-14 07:25:58-07	2409182
/	198.51.100.219	GET	200 OK	2016-07-14 07:25:28-07	2409183
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-14 07:26:08-07	2409184
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-14 07:26:12-07	2409185
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-14 07:26:15-07	2409186
/	203.0.113.116	GET	200 OK	2016-07-14 07:25:38-07	2409187
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 07:26:27-07	2409188
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-14 07:26:03-07	2409189
/	192.0.2.68	GET	200 OK	2016-07-14 07:25:41-07	2409190
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-14 07:26:11-07	2409191
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 07:26:19-07	2409192
/	192.0.2.252	GET	200 OK	2016-07-14 07:25:42-07	2409193
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 07:26:18-07	2409194
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-14 07:26:39-07	2409195
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 07:26:21-07	2409196
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-14 07:26:36-07	2409197
/	203.0.113.146	GET	200 OK	2016-07-14 07:25:46-07	2409198
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-14 07:26:08-07	2409199
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-14 07:26:09-07	2409200
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-14 07:26:44-07	2409201
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-14 07:26:29-07	2409202
/	198.51.100.75	GET	200 OK	2016-07-14 07:25:50-07	2409203
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-14 07:26:31-07	2409204
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-14 07:26:35-07	2409205
/	198.51.100.238	GET	200 OK	2016-07-14 07:25:55-07	2409206
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-14 07:26:49-07	2409207
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-14 07:26:40-07	2409208
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-14 07:26:44-07	2409209
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 07:26:54-07	2409210
/	203.0.113.211	GET	200 OK	2016-07-14 07:25:59-07	2409211
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-14 07:26:40-07	2409212
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-14 07:26:41-07	2409213
/	192.0.2.131	GET	200 OK	2016-07-14 07:26:03-07	2409214
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-14 07:26:31-07	2409215
/	198.51.100.243	GET	200 OK	2016-07-14 07:26:12-07	2409216
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-14 07:26:56-07	2409217
/	192.0.2.216	GET	200 OK	2016-07-14 07:26:19-07	2409218
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-14 07:26:39-07	2409219
/	192.0.2.14	GET	200 OK	2016-07-14 07:26:27-07	2409220
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-14 07:27:20-07	2409221
/	198.51.100.109	GET	200 OK	2016-07-14 07:26:37-07	2409222
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 07:27:21-07	2409223
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 07:27:21-07	2409224
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-14 07:27:06-07	2409225
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-14 07:26:55-07	2409226
/	198.51.100.89	GET	200 OK	2016-07-14 07:26:46-07	2409227
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-14 07:27:36-07	2409228
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-14 07:27:09-07	2409229
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-14 07:27:25-07	2409230
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-14 07:27:14-07	2409231
/	203.0.113.183	GET	200 OK	2016-07-14 07:26:47-07	2409232
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-14 07:27:05-07	2409233
/	198.51.100.104	GET	200 OK	2016-07-14 07:26:56-07	2409234
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 07:27:19-07	2409235
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 07:27:32-07	2409236
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-14 07:27:31-07	2409237
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-14 07:27:19-07	2409238
/	198.51.100.252	GET	200 OK	2016-07-14 07:26:59-07	2409239
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-14 07:27:33-07	2409240
/	192.0.2.19	GET	200 OK	2016-07-14 07:27:05-07	2409241
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-14 07:27:43-07	2409242
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-14 07:27:56-07	2409243
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-14 07:27:22-07	2409244
/	203.0.113.233	GET	200 OK	2016-07-14 07:27:14-07	2409245
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-14 07:28:11-07	2409246
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 07:27:55-07	2409247
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-14 07:28:10-07	2409248
/	198.51.100.126	GET	200 OK	2016-07-14 07:27:15-07	2409249
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-14 07:27:30-07	2409250
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-14 07:28:00-07	2409251
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 07:28:14-07	2409252
/	198.51.100.26	GET	200 OK	2016-07-14 07:27:17-07	2409253
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-14 07:27:58-07	2409254
/	198.51.100.218	GET	200 OK	2016-07-14 07:27:24-07	2409255
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-14 07:28:14-07	2409256
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 07:27:40-07	2409257
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 07:27:40-07	2409258
/	203.0.113.234	GET	200 OK	2016-07-14 07:27:33-07	2409259
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-14 07:28:04-07	2409260
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 07:27:54-07	2409261
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-14 07:28:08-07	2409262
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 07:27:54-07	2409263
/	198.51.100.233	GET	200 OK	2016-07-14 07:27:40-07	2409264
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-14 07:28:19-07	2409265
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-14 07:27:56-07	2409266
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-14 07:28:38-07	2409267
/	198.51.100.85	GET	200 OK	2016-07-14 07:27:41-07	2409268
/article/candidate-is-jerku	198.51.100.85	GET	404 NOT FOUND	2016-07-14 07:28:13-07	2409269
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-14 07:28:38-07	2409270
/	203.0.113.206	GET	200 OK	2016-07-14 07:27:50-07	2409271
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-14 07:28:46-07	2409272
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-14 07:28:36-07	2409273
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-14 07:28:26-07	2409274
/	198.51.100.236	GET	200 OK	2016-07-14 07:27:54-07	2409275
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 07:28:14-07	2409276
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 07:28:25-07	2409277
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 07:28:32-07	2409278
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 07:28:47-07	2409279
/	198.51.100.160	GET	200 OK	2016-07-14 07:27:55-07	2409280
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-14 07:28:19-07	2409281
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-14 07:28:19-07	2409282
/article/candidate-is-jerkq	198.51.100.160	GET	404 NOT FOUND	2016-07-14 07:28:28-07	2409283
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 07:28:42-07	2409284
/	192.0.2.125	GET	200 OK	2016-07-14 07:28:00-07	2409285
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-14 07:28:23-07	2409286
/	192.0.2.34	GET	200 OK	2016-07-14 07:28:01-07	2409287
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-14 07:29:00-07	2409288
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-14 07:28:43-07	2409289
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-14 07:28:22-07	2409290
/	198.51.100.132	GET	200 OK	2016-07-14 07:28:02-07	2409291
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 07:28:20-07	2409292
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 07:28:37-07	2409293
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 07:28:52-07	2409294
/	203.0.113.154	GET	200 OK	2016-07-14 07:28:06-07	2409295
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 07:28:21-07	2409296
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 07:29:06-07	2409297
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 07:28:32-07	2409298
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-14 07:28:53-07	2409299
/	192.0.2.43	GET	200 OK	2016-07-14 07:28:16-07	2409300
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-14 07:29:11-07	2409301
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 07:28:38-07	2409302
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-14 07:28:54-07	2409303
/	198.51.100.51	GET	200 OK	2016-07-14 07:28:17-07	2409304
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-14 07:29:04-07	2409305
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-14 07:28:53-07	2409306
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-14 07:28:34-07	2409307
/	203.0.113.242	GET	200 OK	2016-07-14 07:28:27-07	2409308
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-14 07:28:46-07	2409309
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-14 07:28:48-07	2409310
/	198.51.100.126	GET	200 OK	2016-07-14 13:12:30-07	2422527
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-14 07:29:15-07	2409311
/	198.51.100.47	GET	200 OK	2016-07-14 07:28:36-07	2409312
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 07:29:24-07	2409313
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 07:29:27-07	2409314
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-14 07:29:36-07	2409315
/	192.0.2.78	GET	200 OK	2016-07-14 07:28:40-07	2409316
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 07:29:35-07	2409317
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 07:29:08-07	2409318
/	192.0.2.64	GET	200 OK	2016-07-14 07:28:47-07	2409319
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 07:29:43-07	2409320
/	198.51.100.14	GET	200 OK	2016-07-14 07:28:49-07	2409321
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-14 07:29:31-07	2409322
/	203.0.113.101	GET	200 OK	2016-07-14 07:28:59-07	2409323
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 07:29:41-07	2409324
/	198.51.100.125	GET	200 OK	2016-07-14 07:29:09-07	2409325
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-14 07:29:51-07	2409326
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 07:30:08-07	2409327
/	198.51.100.208	GET	200 OK	2016-07-14 07:29:14-07	2409328
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-14 07:30:05-07	2409329
/	203.0.113.85	GET	200 OK	2016-07-14 07:29:24-07	2409330
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-14 07:30:06-07	2409331
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-14 07:30:22-07	2409332
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-14 07:29:56-07	2409333
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-14 07:30:20-07	2409334
/	198.51.100.228	GET	200 OK	2016-07-14 07:29:32-07	2409335
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-14 07:30:00-07	2409336
/	198.51.100.104	GET	200 OK	2016-07-14 07:29:41-07	2409337
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-14 07:30:33-07	2409338
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-14 07:30:29-07	2409339
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 07:30:07-07	2409340
/	192.0.2.130	GET	200 OK	2016-07-14 07:29:45-07	2409341
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 07:30:39-07	2409342
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-14 07:30:28-07	2409343
/	192.0.2.129	GET	200 OK	2016-07-14 07:29:50-07	2409344
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-14 07:30:20-07	2409345
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 07:30:20-07	2409346
/	203.0.113.229	GET	200 OK	2016-07-14 07:30:00-07	2409347
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-14 07:30:37-07	2409348
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 07:30:32-07	2409349
/	198.51.100.186	GET	200 OK	2016-07-14 07:30:01-07	2409350
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 07:30:39-07	2409351
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-14 07:30:45-07	2409352
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-14 07:30:17-07	2409353
/	192.0.2.183	GET	200 OK	2016-07-14 07:30:06-07	2409354
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-14 07:30:37-07	2409355
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-14 07:31:03-07	2409356
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-14 07:30:49-07	2409357
/	203.0.113.175	GET	200 OK	2016-07-14 07:30:11-07	2409358
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-14 07:30:47-07	2409359
/	198.51.100.111	GET	200 OK	2016-07-14 07:30:19-07	2409360
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-14 07:30:35-07	2409361
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-14 07:30:57-07	2409362
/	203.0.113.69	GET	200 OK	2016-07-14 07:30:27-07	2409363
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-14 07:30:51-07	2409364
/	192.0.2.12	GET	200 OK	2016-07-14 07:30:35-07	2409365
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-14 07:31:16-07	2409366
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-14 07:30:59-07	2409367
/	198.51.100.172	GET	200 OK	2016-07-14 07:30:41-07	2409368
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 07:31:15-07	2409369
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 07:31:11-07	2409370
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-14 07:31:01-07	2409371
/	203.0.113.91	GET	200 OK	2016-07-14 07:30:47-07	2409372
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-14 07:31:09-07	2409373
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 07:31:07-07	2409374
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-14 07:31:35-07	2409375
/	198.51.100.248	GET	200 OK	2016-07-14 07:30:52-07	2409376
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-14 07:31:33-07	2409377
/	203.0.113.86	GET	200 OK	2016-07-14 07:31:02-07	2409378
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-14 07:31:26-07	2409379
/	203.0.113.178	GET	200 OK	2016-07-14 07:31:07-07	2409380
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-14 07:31:48-07	2409381
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-14 07:32:05-07	2409382
/	198.51.100.223	GET	200 OK	2016-07-14 07:31:15-07	2409383
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 07:31:41-07	2409384
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 07:31:53-07	2409385
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 07:32:07-07	2409386
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-14 07:32:13-07	2409387
/	192.0.2.164	GET	200 OK	2016-07-14 07:31:16-07	2409388
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 07:31:48-07	2409389
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 07:31:37-07	2409390
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 07:32:05-07	2409391
/	198.51.100.89	GET	200 OK	2016-07-14 07:31:26-07	2409392
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-14 07:32:10-07	2409393
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-14 07:31:51-07	2409394
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-14 07:31:52-07	2409395
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-14 07:31:54-07	2409396
/	203.0.113.159	GET	200 OK	2016-07-14 07:31:27-07	2409397
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 07:32:21-07	2409398
/	198.51.100.18	GET	200 OK	2016-07-14 07:31:29-07	2409399
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 07:32:05-07	2409400
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-14 07:32:07-07	2409401
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 07:31:46-07	2409402
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-14 07:32:10-07	2409403
/	203.0.113.138	GET	200 OK	2016-07-14 07:31:33-07	2409404
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-14 07:31:55-07	2409405
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 07:32:22-07	2409406
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-14 07:32:32-07	2409407
/	203.0.113.225	GET	200 OK	2016-07-14 07:31:40-07	2409408
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-14 07:31:57-07	2409409
/	192.0.2.34	GET	200 OK	2016-07-14 07:31:46-07	2409410
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-14 07:32:45-07	2409411
/	203.0.113.153	GET	200 OK	2016-07-14 07:31:54-07	2409412
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 07:32:28-07	2409413
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-14 07:32:28-07	2409414
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 07:32:40-07	2409415
/	192.0.2.61	GET	200 OK	2016-07-14 07:31:56-07	2409416
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 07:32:26-07	2409417
/	198.51.100.88	GET	200 OK	2016-07-14 07:31:58-07	2409418
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 07:32:51-07	2409419
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-14 07:32:13-07	2409420
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-14 07:32:13-07	2409421
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 07:32:46-07	2409422
/	198.51.100.196	GET	200 OK	2016-07-14 07:32:00-07	2409423
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-14 07:32:18-07	2409424
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-14 07:32:47-07	2409425
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 07:32:35-07	2409426
/	203.0.113.194	GET	200 OK	2016-07-14 07:32:09-07	2409427
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-14 07:32:33-07	2409428
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 07:32:37-07	2409429
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 07:32:24-07	2409430
/	203.0.113.206	GET	200 OK	2016-07-14 07:32:10-07	2409431
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-14 07:32:46-07	2409432
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-14 07:32:36-07	2409433
/	203.0.113.201	GET	200 OK	2016-07-14 07:32:12-07	2409434
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 07:32:42-07	2409435
/	203.0.113.12	GET	200 OK	2016-07-14 07:32:16-07	2409436
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-14 07:32:52-07	2409437
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-14 07:32:39-07	2409438
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-14 07:32:50-07	2409439
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-14 07:32:43-07	2409440
/	192.0.2.8	GET	200 OK	2016-07-14 07:32:25-07	2409441
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-14 07:33:09-07	2409442
/	198.51.100.34	GET	200 OK	2016-07-14 07:32:31-07	2409443
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-14 07:33:29-07	2409444
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-14 07:32:49-07	2409445
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-14 07:33:04-07	2409446
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-14 07:33:15-07	2409447
/	203.0.113.171	GET	200 OK	2016-07-14 07:32:37-07	2409448
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 07:33:12-07	2409449
/	192.0.2.125	GET	200 OK	2016-07-14 07:32:47-07	2409450
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-14 07:33:22-07	2409451
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-14 07:33:18-07	2409452
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-14 07:33:12-07	2409453
/	203.0.113.67	GET	200 OK	2016-07-14 07:32:51-07	2409454
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 07:33:40-07	2409455
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-14 07:33:24-07	2409456
/	203.0.113.69	GET	200 OK	2016-07-14 07:32:57-07	2409457
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-14 07:33:35-07	2409458
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 07:33:47-07	2409459
/	203.0.113.117	GET	200 OK	2016-07-14 07:33:05-07	2409460
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-14 07:33:54-07	2409461
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 07:33:33-07	2409462
/	192.0.2.230	GET	200 OK	2016-07-14 07:33:14-07	2409463
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-14 07:33:50-07	2409464
/	198.51.100.172	GET	200 OK	2016-07-14 07:33:18-07	2409465
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-14 07:34:05-07	2409466
/	198.51.100.143	GET	200 OK	2016-07-14 07:33:21-07	2409467
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-14 07:34:20-07	2409468
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 07:34:11-07	2409469
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 07:33:46-07	2409470
/	198.51.100.42	GET	200 OK	2016-07-14 07:33:24-07	2409471
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-14 07:34:13-07	2409472
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-14 07:33:43-07	2409473
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-14 07:33:42-07	2409474
/	198.51.100.16	GET	200 OK	2016-07-14 07:33:26-07	2409475
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-14 07:34:24-07	2409476
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-14 07:34:10-07	2409477
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 07:34:05-07	2409478
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 07:34:10-07	2409479
/	203.0.113.175	GET	200 OK	2016-07-14 07:33:31-07	2409480
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 07:34:12-07	2409481
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 07:34:20-07	2409482
/article/bears-love-berriesv	203.0.113.175	GET	404 NOT FOUND	2016-07-14 07:34:07-07	2409483
/	203.0.113.177	GET	200 OK	2016-07-14 07:33:33-07	2409484
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-14 07:33:59-07	2409485
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-14 07:34:07-07	2409486
/	198.51.100.236	GET	200 OK	2016-07-14 07:33:40-07	2409487
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-14 07:34:00-07	2409488
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 07:34:34-07	2409489
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-14 07:34:21-07	2409490
/	198.51.100.145	GET	200 OK	2016-07-14 07:33:42-07	2409491
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-14 07:34:29-07	2409492
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-14 07:34:14-07	2409493
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-14 07:34:21-07	2409494
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-14 07:34:00-07	2409495
/	203.0.113.2	GET	200 OK	2016-07-14 07:33:44-07	2409496
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 07:34:38-07	2409497
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-14 07:34:30-07	2409498
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-14 07:34:06-07	2409499
/	192.0.2.85	GET	200 OK	2016-07-14 07:33:51-07	2409500
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-14 07:34:45-07	2409501
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-14 07:34:07-07	2409502
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-14 07:34:16-07	2409503
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 07:34:38-07	2409504
/	192.0.2.50	GET	200 OK	2016-07-14 07:33:55-07	2409505
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-14 07:34:47-07	2409506
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-14 07:34:46-07	2409507
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-14 07:34:33-07	2409508
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 07:34:38-07	2409509
/	192.0.2.210	GET	200 OK	2016-07-14 07:34:05-07	2409510
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-14 07:34:59-07	2409511
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-14 07:34:30-07	2409512
/	198.51.100.183	GET	200 OK	2016-07-14 07:34:10-07	2409513
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-14 07:34:30-07	2409514
/	198.51.100.48	GET	200 OK	2016-07-14 07:34:15-07	2409515
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-14 07:34:37-07	2409516
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-14 07:35:13-07	2409517
/article/balloon-goons-doomedv	198.51.100.48	GET	404 NOT FOUND	2016-07-14 07:34:38-07	2409518
/	203.0.113.200	GET	200 OK	2016-07-14 07:34:21-07	2409519
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-14 07:34:58-07	2409520
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-14 07:35:11-07	2409521
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 07:34:58-07	2409522
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-14 07:34:59-07	2409523
/	192.0.2.140	GET	200 OK	2016-07-14 07:34:29-07	2409524
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 07:35:09-07	2409525
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-14 07:35:07-07	2409526
/	198.51.100.138	GET	200 OK	2016-07-14 07:34:31-07	2409527
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 07:35:07-07	2409528
/	198.51.100.20	GET	200 OK	2016-07-14 07:34:36-07	2409529
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-14 07:35:06-07	2409530
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-14 07:35:27-07	2409531
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-14 07:35:12-07	2409532
/	198.51.100.218	GET	200 OK	2016-07-14 07:34:44-07	2409533
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-14 07:35:09-07	2409534
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-14 07:35:30-07	2409535
/	192.0.2.192	GET	200 OK	2016-07-14 07:34:50-07	2409536
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-14 07:35:11-07	2409537
/	203.0.113.84	GET	200 OK	2016-07-14 07:34:51-07	2409538
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-14 07:35:27-07	2409539
/	203.0.113.187	GET	200 OK	2016-07-14 07:34:57-07	2409540
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-14 07:35:47-07	2409541
/	198.51.100.132	GET	200 OK	2016-07-14 07:35:07-07	2409542
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 07:35:39-07	2409543
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-14 07:35:37-07	2409544
/	203.0.113.98	GET	200 OK	2016-07-14 07:35:14-07	2409545
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 07:36:09-07	2409546
/article/candidate-is-jerkn	203.0.113.98	GET	404 NOT FOUND	2016-07-14 07:36:03-07	2409547
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-14 07:35:46-07	2409548
/	192.0.2.237	GET	200 OK	2016-07-14 07:35:18-07	2409549
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 07:35:48-07	2409550
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 07:36:07-07	2409551
/	198.51.100.37	GET	200 OK	2016-07-14 07:35:26-07	2409552
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 07:36:06-07	2409553
/	203.0.113.212	GET	200 OK	2016-07-14 07:35:33-07	2409554
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-14 07:35:51-07	2409555
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-14 07:35:52-07	2409556
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-14 07:36:16-07	2409557
/	198.51.100.24	GET	200 OK	2016-07-14 07:35:37-07	2409558
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-14 07:36:32-07	2409559
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-14 07:36:25-07	2409560
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-14 07:35:59-07	2409561
/	203.0.113.159	GET	200 OK	2016-07-14 07:35:43-07	2409562
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 07:36:03-07	2409563
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-14 07:36:33-07	2409564
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 07:36:35-07	2409565
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-14 07:36:18-07	2409566
/	203.0.113.204	GET	200 OK	2016-07-14 07:35:49-07	2409567
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-14 07:36:32-07	2409568
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-14 07:36:08-07	2409569
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-14 07:36:18-07	2409570
/	203.0.113.199	GET	200 OK	2016-07-14 07:35:53-07	2409571
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-14 07:36:41-07	2409572
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-14 07:36:22-07	2409573
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 07:36:19-07	2409574
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 07:36:25-07	2409575
/	203.0.113.86	GET	200 OK	2016-07-14 07:36:03-07	2409576
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-14 07:36:51-07	2409577
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 07:36:55-07	2409578
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-14 07:36:52-07	2409579
/	198.51.100.253	GET	200 OK	2016-07-14 07:36:08-07	2409580
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-14 07:36:30-07	2409581
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-14 07:36:43-07	2409582
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-14 07:36:38-07	2409583
/	198.51.100.225	GET	200 OK	2016-07-14 07:36:11-07	2409584
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 07:37:03-07	2409585
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 07:36:45-07	2409586
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 07:36:53-07	2409587
/	198.51.100.211	GET	200 OK	2016-07-14 07:36:18-07	2409588
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-14 07:36:53-07	2409589
/	192.0.2.121	GET	200 OK	2016-07-14 07:36:23-07	2409590
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-14 07:36:44-07	2409591
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-14 07:37:23-07	2409592
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-14 07:37:08-07	2409593
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-14 07:36:42-07	2409594
/	192.0.2.11	GET	200 OK	2016-07-14 07:36:26-07	2409595
/	198.51.100.210	GET	200 OK	2016-07-14 13:20:43-07	2422814
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-14 07:36:41-07	2409596
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-14 07:37:12-07	2409597
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-14 07:36:56-07	2409598
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-14 07:36:54-07	2409599
/	198.51.100.99	GET	200 OK	2016-07-14 07:36:36-07	2409600
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-14 07:37:35-07	2409601
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 07:37:01-07	2409602
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 07:37:01-07	2409603
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-14 07:37:25-07	2409604
/	192.0.2.52	GET	200 OK	2016-07-14 07:36:41-07	2409605
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-14 07:37:20-07	2409606
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-14 07:37:36-07	2409607
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 07:37:05-07	2409608
/	203.0.113.249	GET	200 OK	2016-07-14 07:36:45-07	2409609
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 07:37:35-07	2409610
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 07:37:02-07	2409611
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-14 07:37:26-07	2409612
/	192.0.2.232	GET	200 OK	2016-07-14 07:36:49-07	2409613
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-14 07:37:49-07	2409614
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-14 07:37:19-07	2409615
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-14 07:37:40-07	2409616
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-14 07:37:21-07	2409617
/	198.51.100.115	GET	200 OK	2016-07-14 07:36:57-07	2409618
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 07:37:57-07	2409619
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-14 07:37:14-07	2409620
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 07:37:26-07	2409621
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-14 07:37:16-07	2409622
/	192.0.2.135	GET	200 OK	2016-07-14 07:37:04-07	2409623
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-14 07:37:20-07	2409624
/	198.51.100.25	GET	200 OK	2016-07-14 07:37:09-07	2409625
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-14 07:38:01-07	2409626
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-14 07:37:38-07	2409627
/	203.0.113.253	GET	200 OK	2016-07-14 07:37:19-07	2409628
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-14 07:37:46-07	2409629
/	192.0.2.102	GET	200 OK	2016-07-14 07:37:22-07	2409630
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-14 07:38:08-07	2409631
/	198.51.100.44	GET	200 OK	2016-07-14 07:37:24-07	2409632
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 07:37:57-07	2409633
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 07:37:57-07	2409634
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-14 07:38:19-07	2409635
/	198.51.100.74	GET	200 OK	2016-07-14 07:37:32-07	2409636
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-14 07:38:23-07	2409637
/	203.0.113.172	GET	200 OK	2016-07-14 07:37:36-07	2409638
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 07:37:52-07	2409639
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 07:38:26-07	2409640
/	192.0.2.237	GET	200 OK	2016-07-14 07:37:37-07	2409641
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-14 07:38:11-07	2409642
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-14 07:38:05-07	2409643
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-14 07:38:28-07	2409644
/	192.0.2.158	GET	200 OK	2016-07-14 07:37:39-07	2409645
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-14 07:38:05-07	2409646
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 07:38:31-07	2409647
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 07:38:08-07	2409648
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 07:38:04-07	2409649
/	192.0.2.118	GET	200 OK	2016-07-14 07:37:41-07	2409650
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-14 07:38:25-07	2409651
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-14 07:38:10-07	2409652
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-14 07:38:38-07	2409653
/	203.0.113.47	GET	200 OK	2016-07-14 07:37:43-07	2409654
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-14 07:38:36-07	2409655
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-14 07:38:33-07	2409656
/	192.0.2.211	GET	200 OK	2016-07-14 07:37:51-07	2409657
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-14 07:38:41-07	2409658
/	203.0.113.115	GET	200 OK	2016-07-14 07:37:54-07	2409659
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-14 07:38:10-07	2409660
/	198.51.100.139	GET	200 OK	2016-07-14 07:38:04-07	2409661
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-14 07:38:56-07	2409662
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-14 07:38:32-07	2409663
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-14 07:38:22-07	2409664
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-14 07:38:24-07	2409665
/	198.51.100.123	GET	200 OK	2016-07-14 07:38:08-07	2409666
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-14 07:38:36-07	2409667
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 07:39:07-07	2409668
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-14 07:38:52-07	2409669
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 07:38:59-07	2409670
/	203.0.113.240	GET	200 OK	2016-07-14 07:38:16-07	2409671
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-14 07:38:49-07	2409672
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-14 07:38:32-07	2409673
/	192.0.2.71	GET	200 OK	2016-07-14 07:38:26-07	2409674
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 07:38:43-07	2409675
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-14 07:38:52-07	2409676
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-14 07:39:02-07	2409677
/	192.0.2.134	GET	200 OK	2016-07-14 07:38:35-07	2409678
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-14 07:39:35-07	2409679
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-14 07:39:34-07	2409680
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-14 07:39:01-07	2409681
/	198.51.100.162	GET	200 OK	2016-07-14 07:38:37-07	2409682
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-14 07:39:12-07	2409683
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 07:39:00-07	2409684
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 07:39:09-07	2409685
/	203.0.113.97	GET	200 OK	2016-07-14 07:38:47-07	2409686
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 07:39:32-07	2409687
/	192.0.2.68	GET	200 OK	2016-07-14 07:38:53-07	2409688
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-14 07:39:34-07	2409689
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-14 07:39:42-07	2409690
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-14 07:39:52-07	2409691
/	192.0.2.5	GET	200 OK	2016-07-14 07:39:03-07	2409692
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-14 07:39:31-07	2409693
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-14 07:39:18-07	2409694
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-14 07:40:01-07	2409695
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-14 07:39:54-07	2409696
/	203.0.113.181	GET	200 OK	2016-07-14 07:39:07-07	2409697
/article/bears-love-berriesg	203.0.113.181	GET	404 NOT FOUND	2016-07-14 07:39:36-07	2409698
/	203.0.113.160	GET	200 OK	2016-07-14 07:39:10-07	2409699
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-14 07:40:04-07	2409700
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 07:39:53-07	2409701
/	203.0.113.110	GET	200 OK	2016-07-14 07:39:18-07	2409702
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 07:39:44-07	2409703
/	203.0.113.200	GET	200 OK	2016-07-14 07:39:28-07	2409704
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 07:39:51-07	2409705
/	203.0.113.177	GET	200 OK	2016-07-14 07:39:38-07	2409706
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 07:39:57-07	2409707
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-14 07:40:03-07	2409708
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 07:39:54-07	2409709
/	198.51.100.6	GET	200 OK	2016-07-14 07:39:48-07	2409710
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-14 07:40:35-07	2409711
/	203.0.113.48	GET	200 OK	2016-07-14 07:39:52-07	2409712
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 07:40:11-07	2409713
/	198.51.100.211	GET	200 OK	2016-07-14 07:39:56-07	2409714
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-14 07:40:26-07	2409715
/	203.0.113.197	GET	200 OK	2016-07-14 07:40:00-07	2409716
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-14 07:40:43-07	2409717
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-14 07:40:19-07	2409718
/	192.0.2.117	GET	200 OK	2016-07-14 07:40:02-07	2409719
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-14 07:40:39-07	2409720
/	203.0.113.80	GET	200 OK	2016-07-14 07:40:12-07	2409721
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-14 07:40:53-07	2409722
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-14 07:41:05-07	2409723
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 07:40:31-07	2409724
/	192.0.2.19	GET	200 OK	2016-07-14 07:40:20-07	2409725
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 07:41:01-07	2409726
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-14 07:41:14-07	2409727
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 07:40:35-07	2409728
/	198.51.100.96	GET	200 OK	2016-07-14 07:40:22-07	2409729
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-14 07:40:45-07	2409730
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-14 07:41:12-07	2409731
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-14 07:40:58-07	2409732
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-14 07:40:48-07	2409733
/	192.0.2.143	GET	200 OK	2016-07-14 07:40:31-07	2409734
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 07:41:27-07	2409735
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 07:41:25-07	2409736
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-14 07:40:54-07	2409737
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-14 07:41:25-07	2409738
/	192.0.2.203	GET	200 OK	2016-07-14 07:40:34-07	2409739
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-14 07:41:16-07	2409740
/	198.51.100.142	GET	200 OK	2016-07-14 07:40:39-07	2409741
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-14 07:40:59-07	2409742
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-14 07:41:38-07	2409743
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 07:41:17-07	2409744
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 07:40:59-07	2409745
/	192.0.2.6	GET	200 OK	2016-07-14 07:40:44-07	2409746
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 07:41:13-07	2409747
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-14 07:41:38-07	2409748
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-14 07:41:32-07	2409749
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-14 07:41:42-07	2409750
/	192.0.2.149	GET	200 OK	2016-07-14 07:40:46-07	2409751
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-14 07:41:41-07	2409752
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-14 07:41:22-07	2409753
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 07:41:04-07	2409754
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 07:41:32-07	2409755
/	198.51.100.15	GET	200 OK	2016-07-14 07:40:49-07	2409756
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-14 07:41:49-07	2409757
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-14 07:41:36-07	2409758
/	198.51.100.211	GET	200 OK	2016-07-14 07:40:50-07	2409759
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-14 07:41:39-07	2409760
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-14 07:41:10-07	2409761
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-14 07:41:35-07	2409762
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-14 07:41:13-07	2409763
/	192.0.2.228	GET	200 OK	2016-07-14 07:41:00-07	2409764
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-14 07:41:56-07	2409765
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-14 07:41:23-07	2409766
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-14 07:41:54-07	2409767
/	198.51.100.78	GET	200 OK	2016-07-14 07:41:03-07	2409768
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-14 07:41:26-07	2409769
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-14 07:41:21-07	2409770
/	192.0.2.218	GET	200 OK	2016-07-14 07:41:05-07	2409771
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-14 07:41:21-07	2409772
/	203.0.113.85	GET	200 OK	2016-07-14 07:41:14-07	2409773
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-14 07:42:01-07	2409774
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-14 07:41:46-07	2409775
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 07:41:32-07	2409776
/	192.0.2.198	GET	200 OK	2016-07-14 07:41:22-07	2409777
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-14 07:42:05-07	2409778
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-14 07:42:13-07	2409779
/	192.0.2.38	GET	200 OK	2016-07-14 07:41:29-07	2409780
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 07:41:54-07	2409781
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 07:42:06-07	2409782
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-14 07:42:24-07	2409783
/	192.0.2.7	GET	200 OK	2016-07-14 07:41:33-07	2409784
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-14 07:41:50-07	2409785
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-14 07:42:01-07	2409786
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 07:42:30-07	2409787
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 07:42:05-07	2409788
/	203.0.113.39	GET	200 OK	2016-07-14 07:41:34-07	2409789
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-14 07:41:50-07	2409790
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-14 07:41:59-07	2409791
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-14 07:41:52-07	2409792
/	198.51.100.184	GET	200 OK	2016-07-14 07:41:40-07	2409793
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-14 07:42:19-07	2409794
/	192.0.2.197	GET	200 OK	2016-07-14 07:41:47-07	2409795
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-14 07:42:11-07	2409796
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 07:42:47-07	2409797
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 07:42:06-07	2409798
/	203.0.113.1	GET	200 OK	2016-07-14 07:41:49-07	2409799
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-14 07:42:43-07	2409800
/	192.0.2.119	GET	200 OK	2016-07-14 07:41:50-07	2409801
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-14 07:42:36-07	2409802
/	192.0.2.219	GET	200 OK	2016-07-14 07:41:52-07	2409803
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 07:42:40-07	2409804
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-14 07:42:42-07	2409805
/	192.0.2.184	GET	200 OK	2016-07-14 07:42:02-07	2409806
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-14 07:42:21-07	2409807
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-14 07:42:38-07	2409808
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-14 07:42:46-07	2409809
/	198.51.100.241	GET	200 OK	2016-07-14 07:42:09-07	2409810
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-14 07:43:09-07	2409811
/	198.51.100.199	GET	200 OK	2016-07-14 07:42:19-07	2409812
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-14 07:43:06-07	2409813
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 07:43:14-07	2409814
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-14 07:42:39-07	2409815
/	198.51.100.244	GET	200 OK	2016-07-14 07:42:27-07	2409816
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-14 07:43:19-07	2409817
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 07:43:09-07	2409818
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 07:42:45-07	2409819
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-14 07:42:53-07	2409820
/	203.0.113.230	GET	200 OK	2016-07-14 07:42:30-07	2409821
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-14 07:42:50-07	2409822
/	203.0.113.232	GET	200 OK	2016-07-14 07:42:36-07	2409823
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-14 07:43:05-07	2409824
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 07:42:51-07	2409825
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 07:42:53-07	2409826
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-14 07:43:01-07	2409827
/	192.0.2.195	GET	200 OK	2016-07-14 07:42:40-07	2409828
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-14 07:42:56-07	2409829
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-14 07:43:19-07	2409830
/	198.51.100.40	GET	200 OK	2016-07-14 07:42:41-07	2409831
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-14 07:43:22-07	2409832
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-14 07:43:31-07	2409833
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-14 07:43:06-07	2409834
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-14 07:42:58-07	2409835
/	203.0.113.68	GET	200 OK	2016-07-14 07:42:46-07	2409836
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 07:43:27-07	2409837
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-14 07:43:20-07	2409838
/	198.51.100.27	GET	200 OK	2016-07-14 07:42:47-07	2409839
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-14 07:43:32-07	2409840
/	203.0.113.45	GET	200 OK	2016-07-14 07:42:55-07	2409841
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-14 07:43:15-07	2409842
/	203.0.113.29	GET	200 OK	2016-07-14 07:43:03-07	2409843
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-14 07:44:01-07	2409844
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-14 07:43:19-07	2409845
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-14 07:43:44-07	2409846
/	192.0.2.88	GET	200 OK	2016-07-14 07:43:13-07	2409847
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-14 07:43:57-07	2409848
/	203.0.113.125	GET	200 OK	2016-07-14 07:43:16-07	2409849
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 07:43:38-07	2409850
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 07:44:04-07	2409851
/	192.0.2.125	GET	200 OK	2016-07-14 07:43:17-07	2409852
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-14 07:43:37-07	2409853
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-14 07:44:15-07	2409854
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-14 07:44:15-07	2409855
/	192.0.2.75	GET	200 OK	2016-07-14 07:43:26-07	2409856
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-14 07:44:04-07	2409857
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-14 07:43:47-07	2409858
/	203.0.113.3	GET	200 OK	2016-07-14 07:43:30-07	2409859
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 07:44:00-07	2409860
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-14 07:43:58-07	2409861
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-14 07:43:55-07	2409862
/	203.0.113.104	GET	200 OK	2016-07-14 07:43:34-07	2409863
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 07:43:58-07	2409864
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 07:44:23-07	2409865
/	198.51.100.193	GET	200 OK	2016-07-14 07:43:36-07	2409866
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 07:43:59-07	2409867
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-14 07:44:27-07	2409868
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-14 07:44:23-07	2409869
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-14 07:44:21-07	2409870
/	203.0.113.252	GET	200 OK	2016-07-14 07:43:46-07	2409871
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 07:44:12-07	2409872
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-14 07:44:35-07	2409873
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-14 07:44:18-07	2409874
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 07:44:19-07	2409875
/	198.51.100.248	GET	200 OK	2016-07-14 07:43:53-07	2409876
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-14 07:44:50-07	2409877
/	203.0.113.234	GET	200 OK	2016-07-14 07:43:59-07	2409878
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-14 07:44:26-07	2409879
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 07:44:18-07	2409880
/	203.0.113.237	GET	200 OK	2016-07-14 07:44:09-07	2409881
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-14 07:44:54-07	2409882
/	203.0.113.238	GET	200 OK	2016-07-14 07:44:18-07	2409883
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 07:45:15-07	2409884
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 07:44:35-07	2409885
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 07:45:03-07	2409886
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 07:44:52-07	2409887
/	198.51.100.31	GET	200 OK	2016-07-14 07:44:27-07	2409888
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-14 07:45:25-07	2409889
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-14 07:45:23-07	2409890
/	198.51.100.197	GET	200 OK	2016-07-14 07:44:30-07	2409891
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 07:45:27-07	2409892
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 07:45:04-07	2409893
/	203.0.113.166	GET	200 OK	2016-07-14 07:44:34-07	2409894
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 07:45:02-07	2409895
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 07:44:57-07	2409896
/	192.0.2.14	GET	200 OK	2016-07-14 07:44:43-07	2409897
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-14 07:45:28-07	2409898
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-14 07:45:42-07	2409899
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-14 07:45:17-07	2409900
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 07:45:16-07	2409901
/	192.0.2.153	GET	200 OK	2016-07-14 07:44:49-07	2409902
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-14 07:45:34-07	2409903
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 07:45:38-07	2409904
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-14 07:45:38-07	2409905
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-14 07:45:33-07	2409906
/	198.51.100.110	GET	200 OK	2016-07-14 07:44:56-07	2409907
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 07:45:23-07	2409908
/	192.0.2.84	GET	200 OK	2016-07-14 07:45:06-07	2409909
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-14 07:45:57-07	2409910
/	198.51.100.152	GET	200 OK	2016-07-14 07:45:12-07	2409911
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-14 07:46:08-07	2409912
/	192.0.2.132	GET	200 OK	2016-07-14 07:45:13-07	2409913
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-14 07:46:04-07	2409914
/	198.51.100.147	GET	200 OK	2016-07-14 07:45:21-07	2409915
/article/candidate-is-jerkd	198.51.100.147	GET	404 NOT FOUND	2016-07-14 07:46:20-07	2409916
/	198.51.100.103	GET	200 OK	2016-07-14 07:45:29-07	2409917
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-14 07:46:16-07	2409918
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-14 07:45:48-07	2409919
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 07:46:20-07	2409920
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-14 07:45:58-07	2409921
/	192.0.2.206	GET	200 OK	2016-07-14 07:45:36-07	2409922
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-14 07:46:17-07	2409923
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-14 07:46:16-07	2409924
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-14 07:45:55-07	2409925
/	198.51.100.108	GET	200 OK	2016-07-14 07:45:37-07	2409926
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-14 07:46:03-07	2409927
/	198.51.100.101	GET	200 OK	2016-07-14 07:45:40-07	2409928
/article/candidate-is-jerke	198.51.100.101	GET	404 NOT FOUND	2016-07-14 07:46:09-07	2409929
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-14 07:46:32-07	2409930
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-14 07:46:09-07	2409931
/	192.0.2.137	GET	200 OK	2016-07-14 07:45:41-07	2409932
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-14 07:45:56-07	2409933
/	192.0.2.147	GET	200 OK	2016-07-14 07:45:46-07	2409934
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-14 07:46:40-07	2409935
/	203.0.113.41	GET	200 OK	2016-07-14 07:45:53-07	2409936
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 07:46:22-07	2409937
/	192.0.2.106	GET	200 OK	2016-07-14 07:45:58-07	2409938
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-14 07:46:23-07	2409939
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-14 07:46:24-07	2409940
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 07:46:36-07	2409941
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 07:46:40-07	2409942
/	198.51.100.63	GET	200 OK	2016-07-14 07:46:02-07	2409943
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-14 07:46:56-07	2409944
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 07:46:57-07	2409945
/	203.0.113.233	GET	200 OK	2016-07-14 07:46:09-07	2409946
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-14 07:46:34-07	2409947
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-14 07:47:02-07	2409948
/	203.0.113.217	GET	200 OK	2016-07-14 07:46:16-07	2409949
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 07:47:14-07	2409950
/	198.51.100.26	GET	200 OK	2016-07-14 07:46:23-07	2409951
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 07:47:00-07	2409952
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-14 07:46:53-07	2409953
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-14 07:46:53-07	2409954
/	192.0.2.4	GET	200 OK	2016-07-14 07:46:31-07	2409955
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 07:47:18-07	2409956
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-14 07:47:26-07	2409957
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 07:47:05-07	2409958
/	198.51.100.228	GET	200 OK	2016-07-14 07:46:36-07	2409959
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-14 07:47:07-07	2409960
/	192.0.2.73	GET	200 OK	2016-07-14 07:46:38-07	2409961
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 07:46:57-07	2409962
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 07:47:10-07	2409963
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 07:47:02-07	2409964
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 07:47:31-07	2409965
/	192.0.2.139	GET	200 OK	2016-07-14 07:46:44-07	2409966
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-14 07:47:44-07	2409967
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-14 07:47:28-07	2409968
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-14 07:47:29-07	2409969
/	192.0.2.253	GET	200 OK	2016-07-14 07:46:46-07	2409970
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 07:47:40-07	2409971
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-14 07:47:30-07	2409972
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 07:47:41-07	2409973
/	198.51.100.11	GET	200 OK	2016-07-14 07:46:55-07	2409974
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-14 07:47:37-07	2409975
/	198.51.100.94	GET	200 OK	2016-07-14 07:46:56-07	2409976
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-14 07:47:25-07	2409977
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-14 07:47:41-07	2409979
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-14 07:47:26-07	2409980
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-14 07:47:28-07	2409981
/	192.0.2.246	GET	200 OK	2016-07-14 07:47:04-07	2409982
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-14 07:47:54-07	2409983
/	198.51.100.98	GET	200 OK	2016-07-14 07:47:07-07	2409984
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-14 07:48:06-07	2409985
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-14 07:48:02-07	2409986
/	198.51.100.41	GET	200 OK	2016-07-14 07:47:09-07	2409987
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 07:47:50-07	2409988
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 07:47:46-07	2409989
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 07:47:46-07	2409990
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-14 07:48:05-07	2409991
/	203.0.113.7	GET	200 OK	2016-07-14 07:47:10-07	2409992
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-14 07:47:52-07	2409993
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-14 07:48:06-07	2409994
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-14 07:47:28-07	2409995
/	192.0.2.91	GET	200 OK	2016-07-14 07:47:14-07	2409996
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-14 07:47:42-07	2409997
/	198.51.100.199	GET	200 OK	2016-07-14 07:47:23-07	2409998
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-14 07:48:05-07	2409999
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 07:47:45-07	2410000
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 07:47:42-07	2410001
/	198.51.100.213	GET	200 OK	2016-07-14 07:47:33-07	2410002
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 07:48:31-07	2410003
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 07:47:53-07	2410004
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 07:48:01-07	2410005
/	192.0.2.195	GET	200 OK	2016-07-14 07:47:34-07	2410006
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-14 07:48:03-07	2410007
/	192.0.2.180	GET	200 OK	2016-07-14 07:47:39-07	2410008
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-14 07:48:07-07	2410009
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-14 07:47:59-07	2410010
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-14 07:48:10-07	2410011
/	192.0.2.234	GET	200 OK	2016-07-14 07:47:48-07	2410012
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-14 07:48:18-07	2410013
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-14 07:48:44-07	2410014
/	192.0.2.143	GET	200 OK	2016-07-14 07:47:58-07	2410015
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 07:48:33-07	2410016
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 07:48:38-07	2410017
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-14 07:48:51-07	2410018
/	192.0.2.102	GET	200 OK	2016-07-14 07:48:02-07	2410019
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-14 07:48:46-07	2410020
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-14 07:48:29-07	2410021
/	198.51.100.79	GET	200 OK	2016-07-14 07:48:11-07	2410022
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-14 07:49:07-07	2410023
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-14 07:48:59-07	2410024
/	203.0.113.144	GET	200 OK	2016-07-14 07:48:20-07	2410025
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 07:48:50-07	2410026
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 07:48:50-07	2410027
/	192.0.2.186	GET	200 OK	2016-07-14 07:48:28-07	2410028
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 07:49:15-07	2410029
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 07:49:23-07	2410030
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-14 07:48:53-07	2410031
/	198.51.100.114	GET	200 OK	2016-07-14 07:48:32-07	2410032
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 07:49:13-07	2410033
/	198.51.100.175	GET	200 OK	2016-07-14 07:48:35-07	2410034
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 07:48:57-07	2410035
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-14 07:49:31-07	2410036
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-14 07:49:16-07	2410037
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-14 07:49:10-07	2410038
/	203.0.113.70	GET	200 OK	2016-07-14 07:48:37-07	2410039
/article/bears-love-berriesp	203.0.113.70	GET	404 NOT FOUND	2016-07-14 07:49:16-07	2410040
/	203.0.113.163	GET	200 OK	2016-07-14 07:48:43-07	2410041
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-14 07:49:33-07	2410042
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-14 07:49:41-07	2410043
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-14 07:49:15-07	2410044
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-14 07:49:14-07	2410045
/	198.51.100.197	GET	200 OK	2016-07-14 07:48:46-07	2410046
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 07:49:05-07	2410047
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 07:49:05-07	2410048
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-14 07:49:46-07	2410049
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-14 07:49:07-07	2410050
/	203.0.113.127	GET	200 OK	2016-07-14 07:48:47-07	2410051
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-14 07:49:33-07	2410052
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-14 07:49:13-07	2410053
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-14 07:49:36-07	2410054
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-14 07:49:32-07	2410055
/	198.51.100.4	GET	200 OK	2016-07-14 07:48:57-07	2410056
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-14 07:49:24-07	2410057
/	192.0.2.208	GET	200 OK	2016-07-14 07:49:06-07	2410058
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 07:50:04-07	2410059
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-14 07:49:22-07	2410060
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-14 07:49:52-07	2410061
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-14 07:49:43-07	2410062
/	198.51.100.30	GET	200 OK	2016-07-14 07:49:12-07	2410063
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-14 07:49:34-07	2410064
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 07:49:33-07	2410065
/	203.0.113.223	GET	200 OK	2016-07-14 07:49:13-07	2410066
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 07:50:12-07	2410067
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-14 07:50:10-07	2410068
/	203.0.113.200	GET	200 OK	2016-07-14 07:49:17-07	2410069
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-14 07:50:15-07	2410070
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-14 07:50:12-07	2410071
/	203.0.113.23	GET	200 OK	2016-07-14 07:49:19-07	2410072
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-14 07:50:16-07	2410073
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-14 07:50:09-07	2410074
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-14 07:50:09-07	2410075
/	192.0.2.245	GET	200 OK	2016-07-14 07:49:27-07	2410076
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 07:50:01-07	2410077
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 07:49:49-07	2410078
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-14 07:50:14-07	2410079
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-14 07:49:47-07	2410080
/	203.0.113.67	GET	200 OK	2016-07-14 07:49:33-07	2410081
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-14 07:50:14-07	2410082
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-14 07:50:02-07	2410083
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 07:50:12-07	2410084
/	203.0.113.164	GET	200 OK	2016-07-14 07:49:39-07	2410085
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-14 07:50:09-07	2410086
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-14 07:50:18-07	2410087
/	203.0.113.237	GET	200 OK	2016-07-14 07:49:42-07	2410088
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-14 07:50:25-07	2410089
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-14 07:50:23-07	2410090
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 07:50:28-07	2410091
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-14 07:50:28-07	2410092
/	192.0.2.231	GET	200 OK	2016-07-14 07:49:49-07	2410093
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-14 07:50:29-07	2410094
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-14 07:50:19-07	2410095
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-14 07:50:41-07	2410096
/	198.51.100.193	GET	200 OK	2016-07-14 07:49:56-07	2410097
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-14 07:50:24-07	2410098
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-14 07:50:42-07	2410099
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-14 07:50:56-07	2410100
/	203.0.113.82	GET	200 OK	2016-07-14 07:49:58-07	2410101
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 07:50:23-07	2410102
/	192.0.2.183	GET	200 OK	2016-07-14 07:50:03-07	2410103
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-14 07:50:22-07	2410104
/	198.51.100.5	GET	200 OK	2016-07-14 07:50:07-07	2410105
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-14 07:50:53-07	2410106
/	198.51.100.80	GET	200 OK	2016-07-14 07:50:16-07	2410107
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-14 07:51:10-07	2410108
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-14 07:50:37-07	2410109
/	198.51.100.161	GET	200 OK	2016-07-14 07:50:19-07	2410110
/article/candidate-is-jerkw	198.51.100.161	GET	404 NOT FOUND	2016-07-14 07:51:04-07	2410111
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-14 07:51:07-07	2410112
/	203.0.113.121	GET	200 OK	2016-07-14 07:50:22-07	2410113
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-14 07:50:41-07	2410114
/	198.51.100.18	GET	200 OK	2016-07-14 07:50:32-07	2410115
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-14 07:51:27-07	2410116
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-14 07:51:00-07	2410117
/article/bears-love-berriesw	198.51.100.18	GET	404 NOT FOUND	2016-07-14 07:51:23-07	2410118
/	203.0.113.251	GET	200 OK	2016-07-14 07:50:42-07	2410119
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-14 07:51:11-07	2410120
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 07:51:33-07	2410121
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 07:51:01-07	2410122
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 07:51:17-07	2410123
/	198.51.100.161	GET	200 OK	2016-07-14 07:50:47-07	2410124
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-14 07:51:43-07	2410125
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-14 07:51:27-07	2410126
/	198.51.100.194	GET	200 OK	2016-07-14 07:50:52-07	2410127
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-14 07:51:40-07	2410128
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-14 07:51:17-07	2410129
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-14 07:51:41-07	2410130
/	198.51.100.213	GET	200 OK	2016-07-14 07:50:56-07	2410131
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-14 07:51:38-07	2410132
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-14 07:51:29-07	2410133
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-14 07:51:50-07	2410134
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-14 07:51:32-07	2410135
/	203.0.113.47	GET	200 OK	2016-07-14 07:51:05-07	2410136
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-14 07:51:54-07	2410137
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-14 07:51:30-07	2410138
/	198.51.100.121	GET	200 OK	2016-07-14 07:51:10-07	2410139
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-14 07:52:04-07	2410140
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-14 07:51:36-07	2410141
/	198.51.100.214	GET	200 OK	2016-07-14 07:51:19-07	2410142
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-14 07:51:55-07	2410143
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-14 07:51:44-07	2410144
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-14 07:51:47-07	2410145
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-14 07:51:36-07	2410146
/	198.51.100.67	GET	200 OK	2016-07-14 07:51:23-07	2410147
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-14 07:52:03-07	2410148
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 07:51:55-07	2410149
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 07:52:10-07	2410150
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 07:52:07-07	2410151
/	198.51.100.244	GET	200 OK	2016-07-14 07:51:28-07	2410152
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 07:52:07-07	2410153
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-14 07:51:51-07	2410154
/	203.0.113.238	GET	200 OK	2016-07-14 07:51:30-07	2410155
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 07:52:23-07	2410156
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-14 07:52:16-07	2410157
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-14 07:51:54-07	2410158
/	203.0.113.74	GET	200 OK	2016-07-14 07:51:35-07	2410159
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-14 07:51:52-07	2410160
/	192.0.2.248	GET	200 OK	2016-07-14 07:51:42-07	2410161
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 07:52:03-07	2410162
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-14 07:52:10-07	2410163
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-14 07:52:05-07	2410164
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 07:52:15-07	2410165
/	203.0.113.174	GET	200 OK	2016-07-14 07:51:49-07	2410166
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-14 07:52:23-07	2410167
/	198.51.100.251	GET	200 OK	2016-07-14 07:51:52-07	2410168
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-14 07:52:21-07	2410169
/	198.51.100.177	GET	200 OK	2016-07-14 07:51:59-07	2410170
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 07:52:50-07	2410171
/	192.0.2.118	GET	200 OK	2016-07-14 07:52:06-07	2410172
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-14 07:53:01-07	2410173
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-14 07:52:59-07	2410174
/	198.51.100.148	GET	200 OK	2016-07-14 07:52:09-07	2410175
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-14 07:52:27-07	2410176
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 07:52:33-07	2410177
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 07:53:05-07	2410178
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 07:52:48-07	2410179
/	198.51.100.153	GET	200 OK	2016-07-14 07:52:18-07	2410180
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-14 07:52:41-07	2410181
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 07:53:00-07	2410182
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-14 07:53:04-07	2410183
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-14 07:53:17-07	2410184
/	203.0.113.248	GET	200 OK	2016-07-14 07:52:25-07	2410185
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-14 07:53:10-07	2410186
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-14 07:53:09-07	2410187
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-14 07:52:42-07	2410188
/	192.0.2.190	GET	200 OK	2016-07-14 07:52:34-07	2410189
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-14 07:53:32-07	2410190
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-14 07:53:31-07	2410191
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-14 07:53:00-07	2410192
/	203.0.113.11	GET	200 OK	2016-07-14 07:52:39-07	2410193
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-14 07:53:27-07	2410194
/	203.0.113.132	GET	200 OK	2016-07-14 07:52:49-07	2410195
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-14 07:53:27-07	2410196
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-14 07:53:09-07	2410197
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-14 07:53:23-07	2410198
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-14 07:53:07-07	2410199
/	203.0.113.213	GET	200 OK	2016-07-14 07:52:56-07	2410200
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-14 07:53:33-07	2410201
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 07:53:48-07	2410202
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-14 07:53:41-07	2410203
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 07:53:40-07	2410204
/	203.0.113.178	GET	200 OK	2016-07-14 07:53:05-07	2410205
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-14 07:53:49-07	2410206
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-14 07:53:36-07	2410207
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-14 07:53:58-07	2410208
/	192.0.2.174	GET	200 OK	2016-07-14 07:53:15-07	2410209
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-14 07:54:10-07	2410210
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-14 07:53:41-07	2410211
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-14 07:54:06-07	2410212
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-14 07:53:35-07	2410213
/	203.0.113.136	GET	200 OK	2016-07-14 07:53:20-07	2410214
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-14 07:53:41-07	2410215
/	198.51.100.107	GET	200 OK	2016-07-14 07:53:29-07	2410216
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-14 07:54:26-07	2410217
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 07:53:53-07	2410218
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 07:54:23-07	2410219
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 07:54:07-07	2410220
/	198.51.100.242	GET	200 OK	2016-07-14 07:53:39-07	2410221
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-14 07:54:37-07	2410222
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 07:54:39-07	2410223
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 07:54:38-07	2410224
/	203.0.113.49	GET	200 OK	2016-07-14 07:53:48-07	2410225
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-14 07:54:11-07	2410226
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-14 07:54:11-07	2410227
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-14 07:54:05-07	2410228
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-14 07:54:30-07	2410229
/	203.0.113.12	GET	200 OK	2016-07-14 07:53:55-07	2410230
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-14 07:54:12-07	2410231
/	203.0.113.238	GET	200 OK	2016-07-14 07:54:02-07	2410232
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 07:54:19-07	2410233
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 07:54:44-07	2410234
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 07:54:34-07	2410235
/	203.0.113.119	GET	200 OK	2016-07-14 07:54:08-07	2410236
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-14 07:55:04-07	2410237
/	192.0.2.89	GET	200 OK	2016-07-14 07:54:09-07	2410238
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 07:55:00-07	2410239
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 07:54:50-07	2410240
/	198.51.100.202	GET	200 OK	2016-07-14 07:54:10-07	2410241
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-14 07:54:32-07	2410242
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-14 07:54:50-07	2410243
/	198.51.100.190	GET	200 OK	2016-07-14 07:54:20-07	2410244
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-14 07:55:00-07	2410245
/	203.0.113.187	GET	200 OK	2016-07-14 07:54:24-07	2410246
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-14 07:55:07-07	2410247
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-14 07:55:19-07	2410248
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-14 07:55:20-07	2410249
/	198.51.100.173	GET	200 OK	2016-07-14 07:54:25-07	2410250
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 07:54:52-07	2410251
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-14 07:54:40-07	2410252
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 07:55:05-07	2410253
/	198.51.100.32	GET	200 OK	2016-07-14 07:54:32-07	2410254
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-14 07:55:23-07	2410255
/	203.0.113.91	GET	200 OK	2016-07-14 07:54:34-07	2410256
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-14 07:54:53-07	2410257
/	203.0.113.64	GET	200 OK	2016-07-14 07:54:40-07	2410258
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-14 07:55:16-07	2410259
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-14 07:54:56-07	2410260
/	203.0.113.194	GET	200 OK	2016-07-14 07:54:45-07	2410261
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-14 07:55:15-07	2410262
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-14 07:55:06-07	2410263
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-14 07:55:16-07	2410265
/	203.0.113.254	GET	200 OK	2016-07-14 07:54:57-07	2410266
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-14 07:55:25-07	2410267
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 07:55:50-07	2410268
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-14 07:55:44-07	2410269
/article/balloon-goons-doomedb	203.0.113.254	GET	404 NOT FOUND	2016-07-14 07:55:41-07	2410270
/	203.0.113.213	GET	200 OK	2016-07-14 07:55:03-07	2410271
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-14 07:55:39-07	2410272
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 07:55:58-07	2410273
/	198.51.100.112	GET	200 OK	2016-07-14 07:55:12-07	2410274
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 07:55:52-07	2410275
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 07:55:54-07	2410276
/	198.51.100.117	GET	200 OK	2016-07-14 07:55:21-07	2410277
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-14 07:55:54-07	2410278
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 07:56:13-07	2410279
/	198.51.100.74	GET	200 OK	2016-07-14 07:55:22-07	2410280
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-14 07:56:02-07	2410281
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-14 07:56:11-07	2410282
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-14 07:55:45-07	2410283
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-14 07:56:04-07	2410284
/	198.51.100.243	GET	200 OK	2016-07-14 07:55:30-07	2410285
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-14 07:55:50-07	2410286
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-14 07:56:13-07	2410287
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 07:55:46-07	2410288
/	203.0.113.149	GET	200 OK	2016-07-14 07:55:35-07	2410289
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 07:56:02-07	2410290
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 07:56:18-07	2410291
/	203.0.113.239	GET	200 OK	2016-07-14 07:55:39-07	2410292
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-14 07:56:25-07	2410293
/	192.0.2.164	GET	200 OK	2016-07-14 07:55:42-07	2410294
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-14 07:56:36-07	2410295
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-14 07:56:07-07	2410296
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 07:56:26-07	2410297
/	192.0.2.199	GET	200 OK	2016-07-14 07:55:46-07	2410298
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-14 07:56:19-07	2410299
/	203.0.113.139	GET	200 OK	2016-07-14 07:55:47-07	2410300
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 07:56:07-07	2410301
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 07:56:47-07	2410302
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-14 07:56:08-07	2410303
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 07:56:46-07	2410304
/	198.51.100.160	GET	200 OK	2016-07-14 07:55:55-07	2410305
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-14 07:56:39-07	2410306
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-14 07:56:31-07	2410307
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 07:56:20-07	2410308
/	198.51.100.68	GET	200 OK	2016-07-14 07:55:59-07	2410309
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-14 07:56:34-07	2410310
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-14 07:56:35-07	2410311
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-14 07:56:31-07	2410312
/	192.0.2.29	GET	200 OK	2016-07-14 07:56:06-07	2410313
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 07:56:29-07	2410314
/	203.0.113.80	GET	200 OK	2016-07-14 07:56:12-07	2410315
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 07:57:00-07	2410316
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-14 07:57:12-07	2410317
/	203.0.113.87	GET	200 OK	2016-07-14 07:56:15-07	2410318
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 07:56:51-07	2410319
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 07:57:14-07	2410320
/article/goats-eat-googlesk	203.0.113.87	GET	404 NOT FOUND	2016-07-14 07:56:59-07	2410321
/	198.51.100.152	GET	200 OK	2016-07-14 07:56:18-07	2410322
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-14 07:56:56-07	2410323
/article/candidate-is-jerkt	198.51.100.152	GET	404 NOT FOUND	2016-07-14 07:57:06-07	2410324
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 07:56:56-07	2410325
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-14 07:56:55-07	2410326
/	198.51.100.8	GET	200 OK	2016-07-14 07:56:21-07	2410327
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-14 07:57:16-07	2410328
/	198.51.100.108	GET	200 OK	2016-07-14 07:56:30-07	2410329
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-14 07:57:06-07	2410330
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-14 07:57:05-07	2410331
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-14 07:57:18-07	2410332
/	192.0.2.167	GET	200 OK	2016-07-14 07:56:37-07	2410333
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 07:57:22-07	2410334
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-14 07:57:14-07	2410335
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-14 07:56:53-07	2410336
/	198.51.100.170	GET	200 OK	2016-07-14 07:56:42-07	2410337
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-14 07:57:01-07	2410338
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-14 07:57:06-07	2410339
/	203.0.113.118	GET	200 OK	2016-07-14 07:56:51-07	2410340
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-14 07:57:07-07	2410341
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-14 07:57:47-07	2410342
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-14 07:57:33-07	2410343
/	198.51.100.114	GET	200 OK	2016-07-14 07:56:54-07	2410344
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-14 07:57:41-07	2410345
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-14 07:57:23-07	2410346
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-14 07:57:36-07	2410347
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-14 07:57:53-07	2410348
/	198.51.100.246	GET	200 OK	2016-07-14 07:56:55-07	2410349
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 07:57:12-07	2410350
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 07:57:31-07	2410351
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-14 07:57:37-07	2410352
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 07:57:54-07	2410353
/	192.0.2.159	GET	200 OK	2016-07-14 07:56:58-07	2410354
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-14 07:57:31-07	2410355
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 07:57:55-07	2410356
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-14 07:57:47-07	2410357
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 07:57:46-07	2410358
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 07:57:28-07	2410360
/	198.51.100.209	GET	200 OK	2016-07-14 07:57:07-07	2410361
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-14 07:57:35-07	2410362
/	203.0.113.127	GET	200 OK	2016-07-14 07:57:17-07	2410363
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-14 07:58:07-07	2410364
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-14 07:57:32-07	2410365
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 07:58:03-07	2410366
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 07:57:47-07	2410367
/	192.0.2.188	GET	200 OK	2016-07-14 07:57:24-07	2410368
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-14 07:57:49-07	2410369
/	203.0.113.29	GET	200 OK	2016-07-14 07:57:27-07	2410370
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-14 07:58:14-07	2410371
/	203.0.113.8	GET	200 OK	2016-07-14 07:57:35-07	2410372
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 07:58:26-07	2410373
/	192.0.2.18	GET	200 OK	2016-07-14 07:57:42-07	2410374
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-14 07:58:20-07	2410375
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-14 07:58:08-07	2410376
/	192.0.2.55	GET	200 OK	2016-07-14 07:57:45-07	2410377
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-14 07:58:22-07	2410378
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-14 07:58:04-07	2410379
/	192.0.2.81	GET	200 OK	2016-07-14 07:57:49-07	2410380
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-14 07:58:25-07	2410381
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-14 07:58:36-07	2410382
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-14 07:58:24-07	2410383
/	192.0.2.208	GET	200 OK	2016-07-14 07:57:53-07	2410384
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-14 07:58:11-07	2410385
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-14 07:58:44-07	2410386
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-14 07:58:17-07	2410387
/	203.0.113.202	GET	200 OK	2016-07-14 07:57:59-07	2410388
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 07:58:31-07	2410389
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 07:58:17-07	2410390
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-14 07:58:38-07	2410391
/	203.0.113.71	GET	200 OK	2016-07-14 07:58:07-07	2410392
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-14 07:58:39-07	2410393
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 07:58:59-07	2410394
/	192.0.2.238	GET	200 OK	2016-07-14 07:58:13-07	2410395
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-14 07:59:05-07	2410396
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-14 07:58:32-07	2410397
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-14 07:58:36-07	2410398
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-14 07:58:57-07	2410399
/	203.0.113.218	GET	200 OK	2016-07-14 07:58:19-07	2410400
/article/bears-love-berriesv	203.0.113.218	GET	404 NOT FOUND	2016-07-14 07:58:57-07	2410401
/	203.0.113.123	GET	200 OK	2016-07-14 07:58:27-07	2410402
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-14 07:59:03-07	2410403
/	192.0.2.105	GET	200 OK	2016-07-14 07:58:34-07	2410404
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-14 07:59:02-07	2410405
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-14 07:58:55-07	2410406
/	192.0.2.115	GET	200 OK	2016-07-14 07:58:35-07	2410407
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-14 07:59:04-07	2410408
/	192.0.2.193	GET	200 OK	2016-07-14 07:58:43-07	2410409
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-14 07:59:15-07	2410410
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 07:59:36-07	2410411
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-14 07:59:14-07	2410412
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-14 07:59:11-07	2410413
/	192.0.2.100	GET	200 OK	2016-07-14 07:58:44-07	2410414
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-14 07:59:39-07	2410415
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 07:59:19-07	2410416
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 07:59:44-07	2410417
/	198.51.100.54	GET	200 OK	2016-07-14 07:58:51-07	2410418
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-14 07:59:09-07	2410419
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-14 07:59:30-07	2410420
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 07:59:32-07	2410421
/	198.51.100.239	GET	200 OK	2016-07-14 07:58:52-07	2410422
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-14 07:59:10-07	2410423
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-14 07:59:39-07	2410424
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 07:59:39-07	2410425
/	203.0.113.197	GET	200 OK	2016-07-14 07:58:55-07	2410426
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-14 07:59:13-07	2410427
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-14 07:59:34-07	2410428
/	192.0.2.114	GET	200 OK	2016-07-14 07:58:56-07	2410429
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-14 07:59:50-07	2410430
/	198.51.100.79	GET	200 OK	2016-07-14 07:59:01-07	2410431
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 07:59:40-07	2410432
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-14 07:59:47-07	2410433
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-14 07:59:37-07	2410434
/	198.51.100.170	GET	200 OK	2016-07-14 07:59:08-07	2410435
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-14 07:59:41-07	2410436
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 07:59:58-07	2410437
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 08:00:03-07	2410438
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-14 08:00:06-07	2410439
/	203.0.113.254	GET	200 OK	2016-07-14 07:59:17-07	2410440
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-14 07:59:32-07	2410441
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 08:00:12-07	2410442
/	203.0.113.244	GET	200 OK	2016-07-14 07:59:21-07	2410443
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-14 08:00:19-07	2410444
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-14 07:59:45-07	2410445
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 07:59:41-07	2410446
/	192.0.2.60	GET	200 OK	2016-07-14 07:59:25-07	2410447
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-14 08:00:25-07	2410448
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-14 07:59:54-07	2410449
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-14 08:00:15-07	2410450
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-14 08:00:24-07	2410451
/	192.0.2.65	GET	200 OK	2016-07-14 07:59:26-07	2410452
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-14 08:00:11-07	2410453
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-14 08:00:19-07	2410454
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 08:00:20-07	2410455
/	198.51.100.190	GET	200 OK	2016-07-14 07:59:31-07	2410456
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-14 08:00:31-07	2410457
/	192.0.2.166	GET	200 OK	2016-07-14 07:59:37-07	2410458
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-14 08:00:16-07	2410459
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 08:00:33-07	2410460
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 08:00:08-07	2410461
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-14 07:59:57-07	2410462
/	198.51.100.112	GET	200 OK	2016-07-14 07:59:41-07	2410463
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 08:00:08-07	2410464
/	203.0.113.101	GET	200 OK	2016-07-14 07:59:42-07	2410465
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 07:59:57-07	2410466
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-14 08:00:20-07	2410467
/	203.0.113.130	GET	200 OK	2016-07-14 07:59:52-07	2410468
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-14 08:00:30-07	2410469
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-14 08:00:25-07	2410470
/	198.51.100.51	GET	200 OK	2016-07-14 07:59:55-07	2410471
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-14 08:00:34-07	2410472
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 08:00:36-07	2410473
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-14 08:00:55-07	2410474
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 08:00:51-07	2410475
/	192.0.2.171	GET	200 OK	2016-07-14 07:59:58-07	2410476
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-14 08:00:47-07	2410477
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-14 08:00:40-07	2410478
/	192.0.2.97	GET	200 OK	2016-07-14 08:00:01-07	2410479
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 08:00:28-07	2410480
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 08:00:51-07	2410481
/	198.51.100.105	GET	200 OK	2016-07-14 08:00:09-07	2410482
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-14 08:00:55-07	2410483
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-14 08:01:08-07	2410484
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-14 08:00:36-07	2410485
/	192.0.2.135	GET	200 OK	2016-07-14 08:00:10-07	2410486
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-14 08:00:25-07	2410487
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-14 08:00:29-07	2410488
/	203.0.113.164	GET	200 OK	2016-07-14 08:00:15-07	2410489
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-14 08:00:40-07	2410490
/	203.0.113.135	GET	200 OK	2016-07-14 08:00:16-07	2410491
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 08:00:49-07	2410492
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 08:00:42-07	2410493
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 08:01:14-07	2410494
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 08:00:52-07	2410495
/	198.51.100.203	GET	200 OK	2016-07-14 08:00:19-07	2410496
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-14 08:01:06-07	2410497
/	192.0.2.10	GET	200 OK	2016-07-14 08:00:20-07	2410498
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-14 08:00:59-07	2410499
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 08:01:16-07	2410500
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-14 08:00:50-07	2410501
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-14 08:01:15-07	2410502
/	203.0.113.175	GET	200 OK	2016-07-14 08:00:23-07	2410503
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-14 08:00:57-07	2410504
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 08:00:49-07	2410505
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-14 08:00:44-07	2410506
/	192.0.2.178	GET	200 OK	2016-07-14 08:00:28-07	2410507
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-14 08:01:09-07	2410508
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 08:01:09-07	2410509
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 08:00:52-07	2410510
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-14 08:00:45-07	2410511
/	192.0.2.12	GET	200 OK	2016-07-14 08:00:36-07	2410512
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-14 08:01:01-07	2410513
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 08:01:27-07	2410514
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 08:01:28-07	2410515
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-14 08:00:59-07	2410516
/	198.51.100.122	GET	200 OK	2016-07-14 08:00:41-07	2410517
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-14 08:01:29-07	2410518
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-14 08:01:12-07	2410519
/	198.51.100.197	GET	200 OK	2016-07-14 08:00:47-07	2410520
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-14 08:01:22-07	2410521
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 08:01:10-07	2410522
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 08:01:26-07	2410523
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 08:01:39-07	2410524
/	198.51.100.38	GET	200 OK	2016-07-14 08:00:55-07	2410525
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-14 08:01:39-07	2410526
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 08:01:41-07	2410527
/	198.51.100.110	GET	200 OK	2016-07-14 08:01:00-07	2410528
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-14 08:01:50-07	2410529
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-14 08:01:55-07	2410530
/	192.0.2.62	GET	200 OK	2016-07-14 08:01:08-07	2410531
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 08:01:50-07	2410532
/	192.0.2.195	GET	200 OK	2016-07-14 08:01:13-07	2410533
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 08:01:48-07	2410534
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-14 08:02:05-07	2410535
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 08:01:43-07	2410536
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 08:02:07-07	2410537
/	198.51.100.142	GET	200 OK	2016-07-14 08:01:16-07	2410538
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-14 08:02:09-07	2410539
/	203.0.113.167	GET	200 OK	2016-07-14 08:01:17-07	2410540
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-14 08:02:03-07	2410541
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-14 08:01:37-07	2410542
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-14 08:01:35-07	2410543
/	192.0.2.177	GET	200 OK	2016-07-14 08:01:24-07	2410544
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 08:01:39-07	2410545
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-14 08:01:57-07	2410546
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-14 08:02:19-07	2410547
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 08:02:01-07	2410548
/	203.0.113.24	GET	200 OK	2016-07-14 08:01:33-07	2410549
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 08:02:28-07	2410550
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-14 08:02:21-07	2410551
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 08:02:31-07	2410552
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-14 08:02:27-07	2410553
/	192.0.2.156	GET	200 OK	2016-07-14 08:01:40-07	2410554
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-14 08:01:57-07	2410555
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-14 08:02:32-07	2410556
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-14 08:01:57-07	2410557
/	192.0.2.85	GET	200 OK	2016-07-14 08:01:42-07	2410558
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-14 08:01:59-07	2410559
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 08:01:59-07	2410560
/	198.51.100.122	GET	200 OK	2016-07-14 08:01:48-07	2410561
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-14 08:02:09-07	2410562
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-14 08:02:45-07	2410563
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-14 08:02:35-07	2410564
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-14 08:02:05-07	2410565
/	198.51.100.127	GET	200 OK	2016-07-14 08:01:52-07	2410566
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-14 08:02:32-07	2410567
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 08:02:16-07	2410568
/	203.0.113.242	GET	200 OK	2016-07-14 08:01:57-07	2410569
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 08:02:36-07	2410570
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 08:02:13-07	2410571
/	203.0.113.201	GET	200 OK	2016-07-14 08:02:03-07	2410572
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-14 08:02:23-07	2410573
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 08:02:46-07	2410574
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 08:02:23-07	2410575
/	198.51.100.39	GET	200 OK	2016-07-14 08:02:13-07	2410576
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 08:02:43-07	2410577
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 08:02:44-07	2410578
/	203.0.113.31	GET	200 OK	2016-07-14 08:02:15-07	2410579
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-14 08:02:49-07	2410580
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-14 08:03:05-07	2410581
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-14 08:03:06-07	2410582
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 08:03:00-07	2410583
/	203.0.113.77	GET	200 OK	2016-07-14 08:02:21-07	2410584
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-14 08:02:47-07	2410585
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-14 08:02:46-07	2410586
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-14 08:03:17-07	2410587
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-14 08:03:13-07	2410588
/	198.51.100.21	GET	200 OK	2016-07-14 08:02:23-07	2410589
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-14 08:03:01-07	2410590
/	203.0.113.72	GET	200 OK	2016-07-14 08:02:25-07	2410591
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-14 08:03:07-07	2410592
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 08:03:05-07	2410593
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-14 08:03:05-07	2410594
/	192.0.2.25	GET	200 OK	2016-07-14 08:02:27-07	2410595
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-14 08:03:20-07	2410596
/	203.0.113.66	GET	200 OK	2016-07-14 08:02:35-07	2410597
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-14 08:03:18-07	2410598
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 08:03:30-07	2410599
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-14 08:03:34-07	2410600
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 08:03:25-07	2410601
/	203.0.113.59	GET	200 OK	2016-07-14 08:02:44-07	2410602
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-14 08:03:24-07	2410603
/	198.51.100.234	GET	200 OK	2016-07-14 08:02:48-07	2410604
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-14 08:03:30-07	2410605
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-14 08:03:43-07	2410606
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 08:03:42-07	2410607
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 08:03:42-07	2410608
/	198.51.100.70	GET	200 OK	2016-07-14 08:02:50-07	2410609
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-14 08:03:37-07	2410610
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-14 08:03:19-07	2410611
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-14 08:03:22-07	2410612
/	198.51.100.116	GET	200 OK	2016-07-14 08:02:51-07	2410613
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-14 08:03:50-07	2410614
/	203.0.113.235	GET	200 OK	2016-07-14 08:03:01-07	2410615
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-14 08:03:21-07	2410616
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-14 08:03:48-07	2410617
/	192.0.2.176	GET	200 OK	2016-07-14 08:03:05-07	2410618
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-14 08:03:30-07	2410619
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-14 08:03:47-07	2410620
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-14 08:03:50-07	2410621
/	203.0.113.130	GET	200 OK	2016-07-14 08:03:15-07	2410622
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 08:04:11-07	2410623
/	203.0.113.156	GET	200 OK	2016-07-14 08:03:20-07	2410624
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-14 08:04:08-07	2410625
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-14 08:03:46-07	2410626
/	203.0.113.194	GET	200 OK	2016-07-14 08:03:29-07	2410627
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 08:04:25-07	2410628
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 08:04:07-07	2410629
/	203.0.113.68	GET	200 OK	2016-07-14 08:03:39-07	2410630
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-14 08:04:01-07	2410631
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 08:04:35-07	2410632
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-14 08:04:08-07	2410633
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-14 08:04:38-07	2410634
/	203.0.113.190	GET	200 OK	2016-07-14 08:03:41-07	2410635
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 08:04:21-07	2410636
/	192.0.2.43	GET	200 OK	2016-07-14 08:03:43-07	2410637
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-14 08:04:16-07	2410638
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-14 08:03:59-07	2410639
/	203.0.113.63	GET	200 OK	2016-07-14 08:03:46-07	2410640
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-14 08:04:26-07	2410641
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 08:04:37-07	2410642
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-14 08:04:32-07	2410643
/	203.0.113.118	GET	200 OK	2016-07-14 08:03:49-07	2410644
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-14 08:04:15-07	2410645
/	198.51.100.157	GET	200 OK	2016-07-14 08:03:52-07	2410646
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-14 08:04:48-07	2410647
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-14 08:04:44-07	2410648
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-14 08:04:49-07	2410649
/	192.0.2.109	GET	200 OK	2016-07-14 08:03:59-07	2410650
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 08:04:39-07	2410651
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-14 08:04:29-07	2410652
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-14 08:04:29-07	2410653
/	192.0.2.106	GET	200 OK	2016-07-14 08:04:06-07	2410654
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-14 08:04:21-07	2410655
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 08:04:29-07	2410656
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-14 08:04:57-07	2410657
/	198.51.100.197	GET	200 OK	2016-07-14 08:04:16-07	2410658
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-14 08:05:15-07	2410659
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-14 08:05:02-07	2410660
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 08:05:00-07	2410661
/	198.51.100.221	GET	200 OK	2016-07-14 08:04:20-07	2410662
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-14 08:05:11-07	2410663
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-14 08:04:40-07	2410664
/	198.51.100.182	GET	200 OK	2016-07-14 08:04:24-07	2410665
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-14 08:05:00-07	2410666
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-14 08:04:55-07	2410667
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 08:04:49-07	2410668
/	192.0.2.35	GET	200 OK	2016-07-14 08:04:28-07	2410669
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-14 08:05:17-07	2410670
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-14 08:05:23-07	2410671
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-14 08:04:54-07	2410672
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-14 08:05:01-07	2410673
/	203.0.113.237	GET	200 OK	2016-07-14 08:04:31-07	2410674
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-14 08:04:55-07	2410675
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-14 08:05:12-07	2410676
/	192.0.2.54	GET	200 OK	2016-07-14 08:04:38-07	2410677
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 08:05:25-07	2410678
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-14 08:05:05-07	2410679
/	192.0.2.149	GET	200 OK	2016-07-14 08:04:47-07	2410680
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-14 08:05:42-07	2410681
/	198.51.100.82	GET	200 OK	2016-07-14 08:04:57-07	2410682
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 08:05:43-07	2410683
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-14 08:05:24-07	2410684
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-14 08:05:21-07	2410685
/	198.51.100.126	GET	200 OK	2016-07-14 08:05:02-07	2410686
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 08:05:35-07	2410687
/	198.51.100.27	GET	200 OK	2016-07-14 08:05:10-07	2410688
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-14 08:05:43-07	2410689
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-14 08:05:44-07	2410690
/	198.51.100.103	GET	200 OK	2016-07-14 08:05:14-07	2410691
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 08:06:07-07	2410692
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-14 08:06:08-07	2410693
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-14 08:05:29-07	2410694
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-14 08:05:48-07	2410695
/	192.0.2.85	GET	200 OK	2016-07-14 08:05:24-07	2410696
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-14 08:05:56-07	2410697
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-14 08:05:42-07	2410698
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-14 08:06:03-07	2410699
/	192.0.2.10	GET	200 OK	2016-07-14 08:05:25-07	2410700
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 08:05:57-07	2410701
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-14 08:05:42-07	2410702
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 08:06:02-07	2410703
/	192.0.2.54	GET	200 OK	2016-07-14 08:05:31-07	2410704
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 08:06:13-07	2410705
/	203.0.113.51	GET	200 OK	2016-07-14 08:05:34-07	2410706
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-14 08:06:17-07	2410707
/	192.0.2.126	GET	200 OK	2016-07-14 08:05:35-07	2410708
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 08:06:02-07	2410709
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-14 08:05:50-07	2410710
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-14 08:06:08-07	2410711
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-14 08:06:02-07	2410712
/	198.51.100.41	GET	200 OK	2016-07-14 08:05:44-07	2410713
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 08:06:25-07	2410714
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-14 08:05:59-07	2410715
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-14 08:06:38-07	2410716
/	203.0.113.84	GET	200 OK	2016-07-14 08:05:45-07	2410717
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-14 08:06:08-07	2410718
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-14 08:06:16-07	2410719
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-14 08:06:02-07	2410720
/	198.51.100.198	GET	200 OK	2016-07-14 08:05:47-07	2410721
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-14 08:06:30-07	2410722
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-14 08:06:08-07	2410723
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-14 08:06:13-07	2410724
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-14 08:06:46-07	2410725
/	192.0.2.75	GET	200 OK	2016-07-14 08:05:52-07	2410726
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-14 08:06:17-07	2410727
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 08:06:30-07	2410728
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-14 08:06:13-07	2410729
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-14 08:06:30-07	2410730
/	198.51.100.24	GET	200 OK	2016-07-14 08:05:57-07	2410731
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-14 08:06:28-07	2410732
/	192.0.2.150	GET	200 OK	2016-07-14 08:06:05-07	2410733
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-14 08:06:53-07	2410734
/	198.51.100.6	GET	200 OK	2016-07-14 08:06:11-07	2410735
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-14 08:06:42-07	2410736
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-14 08:07:06-07	2410737
/	192.0.2.80	GET	200 OK	2016-07-14 08:06:21-07	2410738
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 08:07:21-07	2410739
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 08:06:49-07	2410740
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 08:07:16-07	2410741
/	192.0.2.187	GET	200 OK	2016-07-14 08:06:25-07	2410742
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 08:06:48-07	2410743
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 08:06:55-07	2410744
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-14 08:06:41-07	2410745
/	198.51.100.35	GET	200 OK	2016-07-14 08:06:32-07	2410746
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 08:07:19-07	2410747
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 08:06:59-07	2410748
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-14 08:07:05-07	2410749
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-14 08:06:56-07	2410750
/	192.0.2.138	GET	200 OK	2016-07-14 08:06:37-07	2410751
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-14 08:07:30-07	2410752
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-14 08:07:36-07	2410753
/article/goats-eat-googlesx	192.0.2.138	GET	404 NOT FOUND	2016-07-14 08:07:35-07	2410754
/	192.0.2.187	GET	200 OK	2016-07-14 08:06:45-07	2410755
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 08:07:32-07	2410756
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 08:07:02-07	2410757
/	203.0.113.60	GET	200 OK	2016-07-14 08:06:51-07	2410758
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-14 08:07:42-07	2410759
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-14 08:07:46-07	2410760
/	192.0.2.114	GET	200 OK	2016-07-14 08:06:59-07	2410761
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-14 08:07:21-07	2410762
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-14 08:07:49-07	2410763
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-14 08:07:46-07	2410764
/	192.0.2.232	GET	200 OK	2016-07-14 08:07:09-07	2410765
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-14 08:07:38-07	2410766
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-14 08:08:02-07	2410767
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-14 08:07:53-07	2410768
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-14 08:07:33-07	2410769
/	192.0.2.141	GET	200 OK	2016-07-14 08:07:14-07	2410770
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-14 08:08:02-07	2410771
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-14 08:07:43-07	2410772
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-14 08:07:38-07	2410773
/	192.0.2.128	GET	200 OK	2016-07-14 08:07:24-07	2410774
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-14 08:08:19-07	2410775
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 08:07:54-07	2410776
/	192.0.2.235	GET	200 OK	2016-07-14 08:07:27-07	2410777
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-14 08:08:19-07	2410778
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-14 08:08:05-07	2410779
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-14 08:07:46-07	2410780
/	192.0.2.87	GET	200 OK	2016-07-14 08:07:31-07	2410781
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-14 08:08:03-07	2410782
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-14 08:08:26-07	2410783
/	198.51.100.168	GET	200 OK	2016-07-14 08:07:37-07	2410784
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 08:08:05-07	2410785
/	203.0.113.185	GET	200 OK	2016-07-14 08:07:43-07	2410786
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-14 08:08:03-07	2410787
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-14 08:08:42-07	2410788
/	203.0.113.161	GET	200 OK	2016-07-14 08:07:47-07	2410789
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 08:08:03-07	2410790
/	203.0.113.18	GET	200 OK	2016-07-14 08:07:57-07	2410791
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-14 08:08:26-07	2410792
/	203.0.113.121	GET	200 OK	2016-07-14 08:07:58-07	2410793
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 08:08:37-07	2410794
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-14 08:08:29-07	2410795
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 08:08:45-07	2410796
/	198.51.100.72	GET	200 OK	2016-07-14 08:08:07-07	2410797
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-14 08:08:43-07	2410798
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-14 08:09:03-07	2410799
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-14 08:09:07-07	2410800
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-14 08:09:04-07	2410801
/	198.51.100.148	GET	200 OK	2016-07-14 08:08:15-07	2410802
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-14 08:08:51-07	2410803
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 08:09:10-07	2410804
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-14 08:08:45-07	2410805
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-14 08:09:01-07	2410806
/	203.0.113.196	GET	200 OK	2016-07-14 08:08:20-07	2410807
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 08:08:49-07	2410808
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 08:09:15-07	2410809
/	198.51.100.61	GET	200 OK	2016-07-14 08:08:27-07	2410810
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-14 08:09:10-07	2410811
/	192.0.2.147	GET	200 OK	2016-07-14 08:08:28-07	2410812
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-14 08:09:17-07	2410813
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-14 08:09:19-07	2410814
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-14 08:09:10-07	2410815
/	192.0.2.24	GET	200 OK	2016-07-14 08:08:32-07	2410816
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-14 08:09:05-07	2410817
/	203.0.113.203	GET	200 OK	2016-07-14 08:08:37-07	2410818
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-14 08:08:58-07	2410819
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-14 08:09:36-07	2410820
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-14 08:09:36-07	2410821
/	203.0.113.144	GET	200 OK	2016-07-14 08:08:40-07	2410822
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-14 08:09:25-07	2410823
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-14 08:09:27-07	2410824
/	192.0.2.143	GET	200 OK	2016-07-14 08:08:47-07	2410825
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-14 08:09:11-07	2410826
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-14 08:09:08-07	2410827
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-14 08:09:42-07	2410828
/	203.0.113.40	GET	200 OK	2016-07-14 08:08:52-07	2410829
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 08:09:41-07	2410830
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 08:09:10-07	2410831
/	198.51.100.201	GET	200 OK	2016-07-14 08:09:02-07	2410832
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-14 08:09:22-07	2410833
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-14 08:09:40-07	2410834
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 08:09:30-07	2410835
/	192.0.2.181	GET	200 OK	2016-07-14 08:09:08-07	2410836
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 08:10:05-07	2410837
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-14 08:09:47-07	2410838
/	192.0.2.92	GET	200 OK	2016-07-14 08:09:11-07	2410839
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-14 08:10:08-07	2410840
/	203.0.113.220	GET	200 OK	2016-07-14 08:09:20-07	2410841
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-14 08:09:45-07	2410842
/	203.0.113.155	GET	200 OK	2016-07-14 08:09:21-07	2410843
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-14 08:10:05-07	2410844
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 08:10:00-07	2410845
/	198.51.100.17	GET	200 OK	2016-07-14 08:09:25-07	2410846
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-14 08:10:08-07	2410847
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-14 08:09:45-07	2410848
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-14 08:09:53-07	2410849
/	203.0.113.39	GET	200 OK	2016-07-14 08:09:26-07	2410850
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-14 08:10:20-07	2410851
/	192.0.2.5	GET	200 OK	2016-07-14 08:09:33-07	2410852
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-14 08:09:52-07	2410853
/	192.0.2.54	GET	200 OK	2016-07-14 08:09:39-07	2410854
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-14 08:09:55-07	2410855
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-14 08:10:27-07	2410856
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-14 08:10:04-07	2410857
/	192.0.2.143	GET	200 OK	2016-07-14 08:09:48-07	2410858
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-14 08:10:19-07	2410859
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-14 08:10:33-07	2410860
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 08:10:40-07	2410861
/	203.0.113.225	GET	200 OK	2016-07-14 08:09:57-07	2410862
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 08:10:54-07	2410863
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-14 08:10:46-07	2410864
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-14 08:10:20-07	2410865
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-14 08:10:33-07	2410866
/	203.0.113.96	GET	200 OK	2016-07-14 08:10:06-07	2410867
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-14 08:10:57-07	2410868
/article/trouble-for-troublede	203.0.113.96	GET	404 NOT FOUND	2016-07-14 08:10:31-07	2410869
/	203.0.113.171	GET	200 OK	2016-07-14 08:10:16-07	2410870
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 08:10:53-07	2410871
/	192.0.2.127	GET	200 OK	2016-07-14 08:10:24-07	2410872
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-14 08:11:03-07	2410873
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 08:11:10-07	2410874
/	203.0.113.69	GET	200 OK	2016-07-14 08:10:32-07	2410875
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-14 08:11:28-07	2410876
/	203.0.113.194	GET	200 OK	2016-07-14 08:10:37-07	2410877
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-14 08:10:59-07	2410878
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-14 08:11:31-07	2410879
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-14 08:11:37-07	2410880
/	198.51.100.196	GET	200 OK	2016-07-14 08:10:40-07	2410881
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 08:11:02-07	2410882
/	198.51.100.100	GET	200 OK	2016-07-14 08:10:42-07	2410883
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-14 08:11:22-07	2410884
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-14 08:11:25-07	2410885
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-14 08:11:37-07	2410886
/	192.0.2.82	GET	200 OK	2016-07-14 08:10:44-07	2410887
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-14 08:11:19-07	2410888
/	203.0.113.229	GET	200 OK	2016-07-14 08:10:53-07	2410889
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 08:11:37-07	2410890
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 08:11:48-07	2410891
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 08:11:47-07	2410892
/	192.0.2.50	GET	200 OK	2016-07-14 08:10:59-07	2410893
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 08:11:21-07	2410894
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-14 08:11:26-07	2410895
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-14 08:11:46-07	2410896
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 08:11:41-07	2410897
/	203.0.113.92	GET	200 OK	2016-07-14 08:11:09-07	2410898
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-14 08:11:44-07	2410899
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-14 08:11:38-07	2410900
/	203.0.113.180	GET	200 OK	2016-07-14 08:11:19-07	2410901
/article/goats-eat-googlesu	203.0.113.180	GET	404 NOT FOUND	2016-07-14 08:12:06-07	2410902
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-14 08:11:34-07	2410903
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 08:11:51-07	2410904
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-14 08:12:17-07	2410905
/	192.0.2.118	GET	200 OK	2016-07-14 08:11:20-07	2410906
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-14 08:12:12-07	2410907
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-14 08:11:50-07	2410908
/	203.0.113.33	GET	200 OK	2016-07-14 08:11:21-07	2410909
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 08:12:17-07	2410910
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-14 08:12:06-07	2410911
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 08:11:36-07	2410912
/	203.0.113.113	GET	200 OK	2016-07-14 08:11:29-07	2410913
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 08:12:16-07	2410914
/	192.0.2.213	GET	200 OK	2016-07-14 08:11:36-07	2410915
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-14 08:12:00-07	2410916
/	192.0.2.29	GET	200 OK	2016-07-14 08:11:40-07	2410917
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 08:11:57-07	2410918
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-14 08:12:02-07	2410919
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-14 08:12:21-07	2410920
/	203.0.113.33	GET	200 OK	2016-07-14 08:11:46-07	2410921
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-14 08:12:39-07	2410922
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 08:12:10-07	2410923
/	192.0.2.200	GET	200 OK	2016-07-14 08:11:56-07	2410924
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-14 08:12:11-07	2410925
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 08:12:31-07	2410926
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-14 08:12:55-07	2410927
/	198.51.100.2	GET	200 OK	2016-07-14 08:12:01-07	2410928
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-14 08:12:52-07	2410929
/	192.0.2.224	GET	200 OK	2016-07-14 08:12:04-07	2410930
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-14 08:12:37-07	2410931
/	203.0.113.96	GET	200 OK	2016-07-14 08:12:07-07	2410932
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-14 08:12:25-07	2410933
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 08:12:45-07	2410934
/	198.51.100.40	GET	200 OK	2016-07-14 08:12:16-07	2410935
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-14 08:12:58-07	2410936
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-14 08:12:46-07	2410937
/	198.51.100.45	GET	200 OK	2016-07-14 08:12:26-07	2410938
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-14 08:13:11-07	2410939
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-14 08:13:19-07	2410940
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-14 08:13:23-07	2410941
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-14 08:12:42-07	2410942
/	192.0.2.45	GET	200 OK	2016-07-14 08:12:27-07	2410943
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-14 08:13:27-07	2410944
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-14 08:13:27-07	2410945
/	192.0.2.181	GET	200 OK	2016-07-14 08:12:30-07	2410946
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-14 08:12:51-07	2410947
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 08:12:58-07	2410948
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-14 08:13:26-07	2410949
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-14 08:12:47-07	2410950
/	203.0.113.24	GET	200 OK	2016-07-14 08:12:38-07	2410951
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 08:13:24-07	2410952
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-14 08:13:33-07	2410953
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-14 08:13:23-07	2410954
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-14 08:13:36-07	2410955
/	192.0.2.38	GET	200 OK	2016-07-14 08:12:43-07	2410956
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-14 08:13:23-07	2410957
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 08:13:33-07	2410958
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-14 08:12:59-07	2410959
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 08:13:20-07	2410960
/	198.51.100.205	GET	200 OK	2016-07-14 08:12:48-07	2410961
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 08:13:39-07	2410962
/	203.0.113.145	GET	200 OK	2016-07-14 08:12:52-07	2410963
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-14 08:13:21-07	2410964
/article/bad-things-gonep	203.0.113.145	GET	404 NOT FOUND	2016-07-14 08:13:15-07	2410965
/	203.0.113.177	GET	200 OK	2016-07-14 08:12:53-07	2410966
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 08:13:20-07	2410967
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-14 08:13:34-07	2410968
/	192.0.2.8	GET	200 OK	2016-07-14 08:12:59-07	2410969
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-14 08:13:54-07	2410970
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-14 08:13:48-07	2410971
/	198.51.100.94	GET	200 OK	2016-07-14 08:13:01-07	2410972
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-14 08:13:53-07	2410973
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-14 08:13:51-07	2410974
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-14 08:13:57-07	2410975
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-14 08:13:49-07	2410976
/	203.0.113.199	GET	200 OK	2016-07-14 08:13:02-07	2410977
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 08:14:01-07	2410978
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-14 08:13:28-07	2410979
/	198.51.100.44	GET	200 OK	2016-07-14 08:13:09-07	2410980
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 08:13:51-07	2410981
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 08:13:24-07	2410982
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 08:13:34-07	2410983
/	198.51.100.138	GET	200 OK	2016-07-14 08:13:11-07	2410984
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-14 08:14:10-07	2410985
/	198.51.100.36	GET	200 OK	2016-07-14 08:13:14-07	2410986
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 08:14:05-07	2410987
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-14 08:14:04-07	2410988
/	203.0.113.98	GET	200 OK	2016-07-14 08:13:19-07	2410989
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-14 08:13:39-07	2410990
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-14 08:13:47-07	2410991
/	203.0.113.158	GET	200 OK	2016-07-14 08:13:21-07	2410992
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-14 08:14:19-07	2410993
/	198.51.100.65	GET	200 OK	2016-07-14 08:13:23-07	2410994
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-14 08:13:55-07	2410995
/	203.0.113.4	GET	200 OK	2016-07-14 08:13:32-07	2410996
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 08:14:16-07	2410997
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-14 08:13:49-07	2410998
/	203.0.113.201	GET	200 OK	2016-07-14 08:13:37-07	2410999
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-14 08:14:25-07	2411000
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-14 08:14:24-07	2411001
/	192.0.2.151	GET	200 OK	2016-07-14 08:13:44-07	2411002
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 08:14:11-07	2411003
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 08:14:24-07	2411004
/	203.0.113.1	GET	200 OK	2016-07-14 08:13:48-07	2411005
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-14 08:14:03-07	2411006
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-14 08:14:10-07	2411007
/	198.51.100.2	GET	200 OK	2016-07-14 08:13:52-07	2411008
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-14 08:14:49-07	2411009
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-14 08:14:07-07	2411010
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-14 08:14:36-07	2411011
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-14 08:14:10-07	2411012
/	203.0.113.97	GET	200 OK	2016-07-14 08:13:56-07	2411013
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-14 08:14:11-07	2411014
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-14 08:14:45-07	2411015
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 08:14:54-07	2411016
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-14 08:14:42-07	2411017
/	198.51.100.86	GET	200 OK	2016-07-14 08:14:00-07	2411018
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-14 08:14:45-07	2411019
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-14 08:14:22-07	2411020
/	198.51.100.108	GET	200 OK	2016-07-14 08:14:05-07	2411021
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-14 08:15:05-07	2411022
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-14 08:14:26-07	2411023
/	203.0.113.52	GET	200 OK	2016-07-14 08:14:11-07	2411024
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-14 08:14:58-07	2411025
/	203.0.113.74	GET	200 OK	2016-07-14 13:22:51-07	2422910
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-14 08:14:33-07	2411026
/	192.0.2.138	GET	200 OK	2016-07-14 08:14:19-07	2411027
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-14 08:15:08-07	2411028
/	198.51.100.84	GET	200 OK	2016-07-14 08:14:20-07	2411029
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-14 08:15:02-07	2411030
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-14 08:14:47-07	2411031
/	203.0.113.45	GET	200 OK	2016-07-14 08:14:23-07	2411032
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-14 08:14:56-07	2411033
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-14 08:14:50-07	2411034
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-14 08:14:59-07	2411035
/	198.51.100.209	GET	200 OK	2016-07-14 08:14:32-07	2411036
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-14 08:14:57-07	2411037
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-14 08:15:29-07	2411038
/article/candidate-is-jerkt	198.51.100.209	GET	404 NOT FOUND	2016-07-14 08:15:04-07	2411039
/	203.0.113.54	GET	200 OK	2016-07-14 08:14:42-07	2411040
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-14 08:14:58-07	2411041
/	198.51.100.130	GET	200 OK	2016-07-14 08:14:43-07	2411042
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-14 08:15:19-07	2411043
/	203.0.113.223	GET	200 OK	2016-07-14 08:14:51-07	2411044
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-14 08:15:47-07	2411045
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-14 08:15:39-07	2411046
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 08:15:12-07	2411047
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 08:15:26-07	2411048
/	198.51.100.243	GET	200 OK	2016-07-14 08:14:52-07	2411049
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-14 08:15:34-07	2411050
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-14 08:15:12-07	2411051
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-14 08:15:45-07	2411052
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-14 08:15:35-07	2411053
/	203.0.113.85	GET	200 OK	2016-07-14 08:15:00-07	2411054
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-14 08:15:29-07	2411055
/	192.0.2.195	GET	200 OK	2016-07-14 08:15:03-07	2411056
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-14 08:15:55-07	2411057
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 08:15:29-07	2411058
/	198.51.100.166	GET	200 OK	2016-07-14 08:15:09-07	2411059
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 08:15:35-07	2411060
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-14 08:16:08-07	2411061
/	203.0.113.113	GET	200 OK	2016-07-14 08:15:17-07	2411062
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-14 08:15:51-07	2411063
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 08:15:43-07	2411064
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 08:15:59-07	2411065
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-14 08:15:38-07	2411066
/	198.51.100.154	GET	200 OK	2016-07-14 08:15:22-07	2411067
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-14 08:16:09-07	2411068
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-14 08:15:56-07	2411069
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-14 08:15:38-07	2411070
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-14 08:15:56-07	2411071
/	203.0.113.163	GET	200 OK	2016-07-14 08:15:32-07	2411072
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-14 08:16:29-07	2411073
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-14 08:16:05-07	2411074
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 08:16:09-07	2411075
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 08:15:54-07	2411076
/	192.0.2.39	GET	200 OK	2016-07-14 08:15:39-07	2411077
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-14 08:16:02-07	2411078
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 08:15:57-07	2411079
/	203.0.113.9	GET	200 OK	2016-07-14 08:15:42-07	2411080
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-14 08:16:19-07	2411081
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 08:16:28-07	2411082
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 08:16:39-07	2411083
/	192.0.2.82	GET	200 OK	2016-07-14 08:15:48-07	2411084
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 08:16:09-07	2411085
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 08:16:13-07	2411086
/	203.0.113.30	GET	200 OK	2016-07-14 08:15:51-07	2411087
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-14 08:16:48-07	2411088
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-14 08:16:48-07	2411089
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 08:16:31-07	2411090
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 08:16:15-07	2411091
/	203.0.113.236	GET	200 OK	2016-07-14 08:16:01-07	2411092
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-14 08:16:40-07	2411093
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-14 08:16:28-07	2411094
/	203.0.113.251	GET	200 OK	2016-07-14 08:16:04-07	2411095
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 08:16:47-07	2411096
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-14 08:16:46-07	2411097
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-14 08:16:22-07	2411098
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-14 08:16:21-07	2411099
/	203.0.113.30	GET	200 OK	2016-07-14 08:16:13-07	2411100
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-14 08:17:11-07	2411101
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-14 08:16:33-07	2411102
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-14 08:17:12-07	2411103
/	203.0.113.196	GET	200 OK	2016-07-14 08:16:14-07	2411104
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-14 08:16:52-07	2411105
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 08:16:37-07	2411106
/	198.51.100.248	GET	200 OK	2016-07-14 08:16:15-07	2411107
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 08:16:35-07	2411108
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-14 08:16:54-07	2411109
/	198.51.100.191	GET	200 OK	2016-07-14 08:16:18-07	2411110
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-14 08:16:47-07	2411111
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-14 08:16:54-07	2411112
/	198.51.100.129	GET	200 OK	2016-07-14 08:16:26-07	2411113
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-14 08:16:42-07	2411114
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-14 08:17:26-07	2411115
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-14 08:17:20-07	2411116
/	192.0.2.235	GET	200 OK	2016-07-14 08:16:28-07	2411117
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-14 08:17:14-07	2411118
/	203.0.113.241	GET	200 OK	2016-07-14 08:16:34-07	2411119
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-14 08:17:06-07	2411120
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-14 08:17:06-07	2411121
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-14 08:17:29-07	2411122
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 08:17:13-07	2411123
/	203.0.113.9	GET	200 OK	2016-07-14 08:16:39-07	2411124
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 08:17:27-07	2411125
/	198.51.100.110	GET	200 OK	2016-07-14 08:16:47-07	2411126
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 08:17:30-07	2411127
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-14 08:17:10-07	2411128
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 08:17:46-07	2411129
/	192.0.2.218	GET	200 OK	2016-07-14 08:16:56-07	2411130
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-14 08:17:19-07	2411131
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-14 08:17:37-07	2411132
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 08:17:23-07	2411133
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-14 08:17:15-07	2411134
/	198.51.100.183	GET	200 OK	2016-07-14 08:17:03-07	2411135
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-14 08:17:50-07	2411136
/	192.0.2.222	GET	200 OK	2016-07-14 08:17:10-07	2411137
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-14 08:17:55-07	2411138
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-14 08:17:37-07	2411139
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-14 08:17:48-07	2411140
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-14 08:17:39-07	2411141
/	203.0.113.246	GET	200 OK	2016-07-14 08:17:16-07	2411142
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-14 08:18:03-07	2411143
/	192.0.2.212	GET	200 OK	2016-07-14 08:17:17-07	2411144
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-14 08:17:52-07	2411145
/	192.0.2.87	GET	200 OK	2016-07-14 08:17:22-07	2411146
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-14 08:17:43-07	2411147
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-14 08:17:40-07	2411148
/	198.51.100.174	GET	200 OK	2016-07-14 08:17:24-07	2411149
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 08:17:59-07	2411150
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-14 08:18:05-07	2411151
/	192.0.2.94	GET	200 OK	2016-07-14 08:17:29-07	2411152
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 08:17:51-07	2411153
/	198.51.100.239	GET	200 OK	2016-07-14 08:17:30-07	2411154
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-14 08:17:48-07	2411155
/	203.0.113.188	GET	200 OK	2016-07-14 08:17:35-07	2411156
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-14 08:18:35-07	2411157
/	198.51.100.120	GET	200 OK	2016-07-14 08:17:41-07	2411158
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 08:18:01-07	2411159
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 08:18:39-07	2411160
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 08:17:58-07	2411161
/	203.0.113.240	GET	200 OK	2016-07-14 08:17:42-07	2411162
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-14 08:18:37-07	2411163
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-14 08:18:00-07	2411164
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-14 08:18:32-07	2411165
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-14 08:18:22-07	2411166
/	198.51.100.89	GET	200 OK	2016-07-14 08:17:51-07	2411167
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-14 08:18:35-07	2411168
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-14 08:18:33-07	2411169
/	203.0.113.161	GET	200 OK	2016-07-14 08:17:52-07	2411170
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-14 08:18:46-07	2411171
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-14 08:18:35-07	2411172
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 08:18:23-07	2411173
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-14 08:18:16-07	2411174
/	192.0.2.206	GET	200 OK	2016-07-14 08:17:53-07	2411175
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-14 08:18:19-07	2411176
/	198.51.100.207	GET	200 OK	2016-07-14 08:17:58-07	2411177
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-14 08:18:15-07	2411178
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 08:18:43-07	2411179
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-14 08:18:25-07	2411180
/	192.0.2.249	GET	200 OK	2016-07-14 08:18:00-07	2411181
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 08:18:51-07	2411182
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-14 08:18:40-07	2411183
/	203.0.113.81	GET	200 OK	2016-07-14 08:18:10-07	2411184
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-14 08:18:38-07	2411185
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-14 08:18:30-07	2411186
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-14 08:18:54-07	2411187
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-14 08:18:44-07	2411188
/	192.0.2.145	GET	200 OK	2016-07-14 08:18:15-07	2411189
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 08:18:43-07	2411190
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 08:19:15-07	2411191
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 08:18:45-07	2411192
/	198.51.100.54	GET	200 OK	2016-07-14 08:18:18-07	2411193
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-14 08:18:46-07	2411194
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-14 08:19:01-07	2411195
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 08:18:53-07	2411196
/	192.0.2.163	GET	200 OK	2016-07-14 08:18:19-07	2411197
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-14 08:19:14-07	2411198
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 08:19:07-07	2411199
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-14 08:18:57-07	2411200
/	203.0.113.173	GET	200 OK	2016-07-14 08:18:25-07	2411201
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 08:18:49-07	2411202
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-14 08:19:04-07	2411203
/	198.51.100.21	GET	200 OK	2016-07-14 08:18:30-07	2411204
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-14 08:19:24-07	2411205
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-14 08:19:10-07	2411206
/	203.0.113.14	GET	200 OK	2016-07-14 08:18:31-07	2411207
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 08:19:13-07	2411208
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 08:18:57-07	2411209
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 08:19:17-07	2411210
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 08:19:21-07	2411211
/	198.51.100.247	GET	200 OK	2016-07-14 08:18:38-07	2411212
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-14 08:18:54-07	2411213
/	198.51.100.39	GET	200 OK	2016-07-14 08:18:39-07	2411214
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-14 08:19:31-07	2411215
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-14 08:18:59-07	2411216
/	192.0.2.44	GET	200 OK	2016-07-14 08:18:42-07	2411217
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-14 08:19:17-07	2411218
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-14 08:19:04-07	2411219
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-14 08:19:09-07	2411220
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-14 08:19:33-07	2411221
/	198.51.100.43	GET	200 OK	2016-07-14 08:18:46-07	2411222
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-14 08:19:08-07	2411223
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 08:19:23-07	2411224
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 08:19:14-07	2411225
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-14 08:19:09-07	2411226
/	203.0.113.127	GET	200 OK	2016-07-14 08:18:55-07	2411227
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-14 08:19:14-07	2411228
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 08:19:38-07	2411229
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-14 08:19:36-07	2411230
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 08:19:33-07	2411231
/	192.0.2.10	GET	200 OK	2016-07-14 08:18:56-07	2411232
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 08:19:39-07	2411233
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-14 08:19:34-07	2411234
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 08:19:46-07	2411235
/	203.0.113.154	GET	200 OK	2016-07-14 08:19:00-07	2411236
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 08:19:44-07	2411237
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-14 08:19:47-07	2411238
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 08:19:32-07	2411239
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-14 08:19:53-07	2411240
/	203.0.113.236	GET	200 OK	2016-07-14 08:19:02-07	2411241
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-14 08:19:33-07	2411242
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 08:19:32-07	2411243
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-14 08:19:40-07	2411244
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-14 08:19:29-07	2411245
/	192.0.2.46	GET	200 OK	2016-07-14 08:19:10-07	2411246
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-14 08:19:46-07	2411247
/	203.0.113.1	GET	200 OK	2016-07-14 08:19:18-07	2411248
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-14 08:19:40-07	2411249
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 08:19:48-07	2411250
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-14 08:19:59-07	2411251
/	192.0.2.248	GET	200 OK	2016-07-14 08:19:28-07	2411252
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-14 08:20:14-07	2411253
/	192.0.2.115	GET	200 OK	2016-07-14 08:19:29-07	2411254
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 08:20:17-07	2411255
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-14 08:19:53-07	2411256
/	198.51.100.251	GET	200 OK	2016-07-14 08:19:37-07	2411257
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-14 08:20:09-07	2411258
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-14 08:20:22-07	2411259
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-14 08:19:55-07	2411260
/	198.51.100.185	GET	200 OK	2016-07-14 08:19:41-07	2411261
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 08:20:05-07	2411262
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 08:20:13-07	2411263
/	192.0.2.251	GET	200 OK	2016-07-14 08:19:46-07	2411264
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-14 08:20:05-07	2411265
/	192.0.2.69	GET	200 OK	2016-07-14 08:19:48-07	2411266
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 08:20:17-07	2411267
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 08:20:35-07	2411268
/	198.51.100.72	GET	200 OK	2016-07-14 08:19:50-07	2411269
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-14 08:20:44-07	2411270
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-14 08:20:32-07	2411271
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-14 08:20:47-07	2411272
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-14 08:20:20-07	2411273
/	198.51.100.71	GET	200 OK	2016-07-14 08:19:58-07	2411274
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 08:20:21-07	2411275
/	192.0.2.60	GET	200 OK	2016-07-14 08:20:03-07	2411276
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-14 08:20:22-07	2411277
/	198.51.100.225	GET	200 OK	2016-07-14 08:20:10-07	2411278
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 08:20:36-07	2411279
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-14 08:20:36-07	2411280
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-14 08:21:09-07	2411281
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-14 08:21:10-07	2411282
/	203.0.113.231	GET	200 OK	2016-07-14 08:20:19-07	2411283
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 08:20:55-07	2411284
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 08:20:56-07	2411285
/	192.0.2.182	GET	200 OK	2016-07-14 08:20:28-07	2411286
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-14 08:21:07-07	2411287
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-14 08:20:46-07	2411288
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-14 08:20:48-07	2411289
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-14 08:21:25-07	2411290
/	198.51.100.28	GET	200 OK	2016-07-14 08:20:38-07	2411291
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-14 08:21:27-07	2411292
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 08:20:55-07	2411293
/	203.0.113.129	GET	200 OK	2016-07-14 08:20:42-07	2411294
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 08:21:04-07	2411295
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 08:21:18-07	2411296
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 08:21:12-07	2411297
/	192.0.2.200	GET	200 OK	2016-07-14 08:20:50-07	2411298
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 08:21:39-07	2411299
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 08:21:45-07	2411300
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-14 08:21:24-07	2411301
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-14 08:21:27-07	2411302
/	192.0.2.242	GET	200 OK	2016-07-14 08:20:53-07	2411303
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-14 08:21:53-07	2411304
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-14 08:21:53-07	2411305
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-14 08:21:49-07	2411306
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-14 08:21:51-07	2411307
/	198.51.100.236	GET	200 OK	2016-07-14 08:20:59-07	2411308
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 08:21:43-07	2411309
/	203.0.113.140	GET	200 OK	2016-07-14 13:32:16-07	2423197
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-14 08:21:52-07	2411310
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 08:21:24-07	2411311
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 08:21:27-07	2411312
/	198.51.100.37	GET	200 OK	2016-07-14 08:21:07-07	2411313
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-14 08:21:54-07	2411314
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-14 08:22:03-07	2411315
/	198.51.100.174	GET	200 OK	2016-07-14 08:21:10-07	2411316
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 08:21:42-07	2411317
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-14 08:22:03-07	2411318
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-14 08:22:00-07	2411319
/	192.0.2.208	GET	200 OK	2016-07-14 08:21:15-07	2411320
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 08:21:50-07	2411321
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-14 08:21:39-07	2411322
/	203.0.113.33	GET	200 OK	2016-07-14 08:21:19-07	2411323
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-14 08:21:43-07	2411324
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 08:22:03-07	2411325
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 08:21:34-07	2411326
/	203.0.113.97	GET	200 OK	2016-07-14 08:21:22-07	2411327
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 08:22:21-07	2411328
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 08:22:19-07	2411329
/	198.51.100.14	GET	200 OK	2016-07-14 08:21:32-07	2411330
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 08:21:48-07	2411331
/	198.51.100.90	GET	200 OK	2016-07-14 08:21:38-07	2411332
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-14 08:22:18-07	2411333
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-14 08:22:25-07	2411334
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 08:22:01-07	2411335
/	198.51.100.54	GET	200 OK	2016-07-14 08:21:45-07	2411336
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-14 08:22:30-07	2411337
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-14 08:22:07-07	2411338
/	203.0.113.140	GET	200 OK	2016-07-14 08:21:47-07	2411339
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-14 08:22:03-07	2411340
/	192.0.2.126	GET	200 OK	2016-07-14 08:21:55-07	2411341
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 08:22:24-07	2411342
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 08:22:30-07	2411343
/	192.0.2.199	GET	200 OK	2016-07-14 08:22:04-07	2411344
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 08:22:56-07	2411345
/	203.0.113.107	GET	200 OK	2016-07-14 08:22:14-07	2411346
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-14 08:22:44-07	2411347
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-14 08:23:02-07	2411348
/	203.0.113.173	GET	200 OK	2016-07-14 08:22:21-07	2411349
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-14 08:22:40-07	2411350
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 08:22:56-07	2411351
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-14 08:22:38-07	2411352
/	203.0.113.126	GET	200 OK	2016-07-14 08:22:29-07	2411353
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-14 08:23:02-07	2411354
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 08:22:56-07	2411355
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 08:23:24-07	2411356
/	198.51.100.15	GET	200 OK	2016-07-14 08:22:33-07	2411357
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 08:23:05-07	2411358
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 08:22:50-07	2411359
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 08:22:56-07	2411360
/	198.51.100.191	GET	200 OK	2016-07-14 08:22:43-07	2411361
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-14 08:23:41-07	2411362
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-14 08:23:40-07	2411363
/	192.0.2.120	GET	200 OK	2016-07-14 08:22:51-07	2411364
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-14 08:23:21-07	2411365
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-14 08:23:17-07	2411366
/	203.0.113.234	GET	200 OK	2016-07-14 08:22:55-07	2411367
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 08:23:27-07	2411368
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 08:23:38-07	2411369
/	203.0.113.108	GET	200 OK	2016-07-14 08:23:00-07	2411370
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-14 08:23:28-07	2411371
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-14 08:23:38-07	2411372
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-14 08:23:40-07	2411373
/	198.51.100.145	GET	200 OK	2016-07-14 08:23:07-07	2411374
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-14 08:23:33-07	2411375
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-14 08:23:35-07	2411376
/	192.0.2.27	GET	200 OK	2016-07-14 08:23:13-07	2411377
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-14 08:23:56-07	2411378
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-14 08:23:37-07	2411379
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 08:23:45-07	2411380
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-14 08:23:29-07	2411381
/	203.0.113.55	GET	200 OK	2016-07-14 08:23:19-07	2411382
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 08:23:47-07	2411383
/	192.0.2.55	GET	200 OK	2016-07-14 08:23:22-07	2411384
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-14 08:23:55-07	2411385
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-14 08:23:54-07	2411386
/	203.0.113.155	GET	200 OK	2016-07-14 08:23:23-07	2411387
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-14 08:23:41-07	2411388
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-14 08:23:50-07	2411389
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 08:23:39-07	2411390
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 08:23:55-07	2411391
/	192.0.2.96	GET	200 OK	2016-07-14 08:23:33-07	2411392
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 08:24:08-07	2411393
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 08:23:59-07	2411394
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-14 08:23:49-07	2411395
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-14 08:24:26-07	2411396
/	192.0.2.41	GET	200 OK	2016-07-14 08:23:34-07	2411397
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-14 08:24:33-07	2411398
/	192.0.2.159	GET	200 OK	2016-07-14 08:23:43-07	2411399
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-14 08:24:27-07	2411400
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-14 08:24:26-07	2411401
/	192.0.2.118	GET	200 OK	2016-07-14 08:23:44-07	2411402
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-14 08:24:11-07	2411403
/	198.51.100.131	GET	200 OK	2016-07-14 08:23:52-07	2411404
/	198.51.100.149	GET	200 OK	2016-07-14 13:35:11-07	2423293
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-14 08:24:31-07	2411405
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-14 08:24:27-07	2411406
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-14 08:24:34-07	2411407
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-14 08:24:24-07	2411408
/	198.51.100.2	GET	200 OK	2016-07-14 08:23:58-07	2411409
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-14 08:24:34-07	2411410
/	203.0.113.238	GET	200 OK	2016-07-14 08:23:59-07	2411411
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-14 08:24:53-07	2411412
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 08:24:45-07	2411413
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 08:24:20-07	2411414
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-14 08:24:23-07	2411415
/	192.0.2.239	GET	200 OK	2016-07-14 08:24:01-07	2411416
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-14 08:24:55-07	2411417
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-14 08:24:32-07	2411418
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-14 08:24:51-07	2411419
/	203.0.113.40	GET	200 OK	2016-07-14 08:24:06-07	2411420
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 08:24:50-07	2411421
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-14 08:24:29-07	2411422
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-14 08:24:51-07	2411423
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-14 08:24:26-07	2411424
/	192.0.2.107	GET	200 OK	2016-07-14 08:24:08-07	2411425
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-14 08:24:40-07	2411426
/	203.0.113.207	GET	200 OK	2016-07-14 08:24:17-07	2411427
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 08:24:44-07	2411428
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-14 08:25:05-07	2411429
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-14 08:24:48-07	2411430
/	203.0.113.196	GET	200 OK	2016-07-14 08:24:25-07	2411431
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 08:25:10-07	2411432
/	192.0.2.209	GET	200 OK	2016-07-14 08:24:26-07	2411433
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-14 08:25:20-07	2411434
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 08:25:14-07	2411435
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-14 08:25:12-07	2411436
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-14 08:25:21-07	2411437
/	192.0.2.190	GET	200 OK	2016-07-14 08:24:32-07	2411438
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-14 08:25:32-07	2411439
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-14 08:25:00-07	2411440
/	203.0.113.252	GET	200 OK	2016-07-14 08:24:42-07	2411441
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 08:25:08-07	2411442
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-14 08:25:06-07	2411443
/	203.0.113.172	GET	200 OK	2016-07-14 08:24:50-07	2411444
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-14 08:25:34-07	2411445
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 08:25:07-07	2411446
/	198.51.100.169	GET	200 OK	2016-07-14 08:24:51-07	2411447
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 08:25:21-07	2411448
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-14 08:25:09-07	2411449
/	198.51.100.10	GET	200 OK	2016-07-14 08:25:01-07	2411450
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 08:25:55-07	2411451
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-14 08:25:47-07	2411452
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-14 08:25:43-07	2411453
/	203.0.113.58	GET	200 OK	2016-07-14 08:25:07-07	2411454
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-14 08:26:05-07	2411455
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-14 08:25:38-07	2411456
/	192.0.2.128	GET	200 OK	2016-07-14 08:25:15-07	2411457
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-14 08:26:03-07	2411458
/article/so-many-bearsk	192.0.2.128	GET	404 NOT FOUND	2016-07-14 08:25:44-07	2411459
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-14 08:25:52-07	2411460
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-14 08:25:35-07	2411461
/	203.0.113.104	GET	200 OK	2016-07-14 08:25:21-07	2411462
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 08:26:08-07	2411463
/	198.51.100.231	GET	200 OK	2016-07-14 08:25:30-07	2411464
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-14 08:25:53-07	2411465
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 08:25:54-07	2411466
/	203.0.113.200	GET	200 OK	2016-07-14 08:25:32-07	2411467
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-14 08:26:32-07	2411468
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-14 08:26:21-07	2411469
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-14 08:26:24-07	2411470
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-14 08:25:49-07	2411471
/	192.0.2.138	GET	200 OK	2016-07-14 08:25:38-07	2411472
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-14 08:26:02-07	2411473
/	192.0.2.51	GET	200 OK	2016-07-14 08:25:42-07	2411474
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 08:26:35-07	2411475
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-14 08:26:00-07	2411476
/	198.51.100.143	GET	200 OK	2016-07-14 08:25:44-07	2411477
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-14 08:26:01-07	2411478
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 08:26:06-07	2411479
/	203.0.113.233	GET	200 OK	2016-07-14 08:25:53-07	2411480
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-14 08:26:29-07	2411481
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-14 08:26:46-07	2411482
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-14 08:26:28-07	2411483
/	198.51.100.113	GET	200 OK	2016-07-14 08:25:54-07	2411484
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-14 08:26:14-07	2411485
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-14 08:26:21-07	2411486
/	198.51.100.146	GET	200 OK	2016-07-14 08:26:01-07	2411487
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-14 08:26:41-07	2411488
/	203.0.113.234	GET	200 OK	2016-07-14 08:26:08-07	2411489
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 08:26:40-07	2411490
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 08:26:49-07	2411491
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-14 08:26:56-07	2411492
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 08:27:05-07	2411493
/	198.51.100.75	GET	200 OK	2016-07-14 08:26:13-07	2411494
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 08:27:11-07	2411495
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-14 08:26:43-07	2411496
/	192.0.2.231	GET	200 OK	2016-07-14 08:26:21-07	2411497
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-14 08:27:09-07	2411498
/	198.51.100.157	GET	200 OK	2016-07-14 08:26:24-07	2411499
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 08:26:56-07	2411500
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 08:26:59-07	2411501
/	192.0.2.237	GET	200 OK	2016-07-14 08:26:34-07	2411502
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 08:26:49-07	2411503
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-14 08:27:15-07	2411504
/	203.0.113.133	GET	200 OK	2016-07-14 08:26:38-07	2411505
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-14 08:27:05-07	2411506
/	203.0.113.14	GET	200 OK	2016-07-14 08:26:43-07	2411507
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 08:27:27-07	2411508
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 08:27:07-07	2411509
/	192.0.2.126	GET	200 OK	2016-07-14 08:26:44-07	2411510
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 08:27:18-07	2411511
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-14 08:27:33-07	2411512
/	192.0.2.60	GET	200 OK	2016-07-14 08:26:52-07	2411513
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-14 08:27:39-07	2411514
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-14 08:27:35-07	2411515
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 08:27:19-07	2411516
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 08:27:12-07	2411517
/	192.0.2.46	GET	200 OK	2016-07-14 08:27:01-07	2411518
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-14 08:27:51-07	2411519
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-14 08:27:24-07	2411520
/	203.0.113.118	GET	200 OK	2016-07-14 08:27:03-07	2411521
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-14 08:27:35-07	2411522
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-14 08:27:29-07	2411523
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-14 08:27:22-07	2411524
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-14 08:27:34-07	2411525
/	192.0.2.170	GET	200 OK	2016-07-14 08:27:05-07	2411526
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-14 08:28:02-07	2411527
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 08:28:01-07	2411528
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 08:27:40-07	2411529
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-14 08:27:41-07	2411530
/	203.0.113.166	GET	200 OK	2016-07-14 08:27:10-07	2411531
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-14 08:27:37-07	2411532
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-14 08:28:10-07	2411533
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-14 08:28:04-07	2411534
/	198.51.100.184	GET	200 OK	2016-07-14 08:27:11-07	2411535
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-14 08:28:08-07	2411536
/	198.51.100.226	GET	200 OK	2016-07-14 08:27:16-07	2411537
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 08:27:57-07	2411538
/	192.0.2.74	GET	200 OK	2016-07-14 08:27:22-07	2411539
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 08:28:08-07	2411540
/	192.0.2.110	GET	200 OK	2016-07-14 08:27:24-07	2411541
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-14 08:28:12-07	2411542
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-14 08:27:52-07	2411543
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-14 08:27:54-07	2411544
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-14 08:27:56-07	2411545
/	203.0.113.199	GET	200 OK	2016-07-14 08:27:33-07	2411546
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 08:28:18-07	2411547
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 08:28:28-07	2411548
/	198.51.100.104	GET	200 OK	2016-07-14 08:27:35-07	2411549
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-14 08:28:25-07	2411550
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-14 08:28:26-07	2411551
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 08:27:51-07	2411552
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 08:27:57-07	2411553
/	192.0.2.1	GET	200 OK	2016-07-14 08:27:38-07	2411554
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 08:28:04-07	2411555
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-14 08:28:00-07	2411556
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-14 08:28:13-07	2411557
/	203.0.113.146	GET	200 OK	2016-07-14 08:27:41-07	2411558
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-14 08:28:24-07	2411559
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-14 08:28:04-07	2411560
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-14 08:28:36-07	2411561
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-14 08:28:30-07	2411562
/	192.0.2.43	GET	200 OK	2016-07-14 08:27:49-07	2411563
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-14 08:28:41-07	2411564
/	192.0.2.197	GET	200 OK	2016-07-14 08:27:50-07	2411565
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-14 08:28:24-07	2411566
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 08:28:44-07	2411567
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 08:28:43-07	2411568
/	198.51.100.219	GET	200 OK	2016-07-14 08:27:52-07	2411569
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-14 08:28:29-07	2411570
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-14 08:28:09-07	2411571
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-14 08:28:48-07	2411572
/	192.0.2.150	GET	200 OK	2016-07-14 08:27:59-07	2411573
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-14 08:28:38-07	2411574
/	198.51.100.45	GET	200 OK	2016-07-14 08:28:02-07	2411575
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-14 08:28:51-07	2411576
/	192.0.2.71	GET	200 OK	2016-07-14 08:28:03-07	2411577
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-14 08:28:20-07	2411578
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-14 08:28:50-07	2411579
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-14 08:28:46-07	2411580
/	192.0.2.14	GET	200 OK	2016-07-14 08:28:07-07	2411581
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-14 08:28:52-07	2411582
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 08:29:01-07	2411583
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 08:29:06-07	2411584
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-14 08:29:01-07	2411585
/	192.0.2.99	GET	200 OK	2016-07-14 08:28:16-07	2411586
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-14 08:28:36-07	2411587
/	198.51.100.113	GET	200 OK	2016-07-14 08:28:20-07	2411588
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-14 08:29:05-07	2411589
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 08:28:59-07	2411590
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-14 08:28:53-07	2411591
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-14 08:28:39-07	2411592
/	192.0.2.76	GET	200 OK	2016-07-14 08:28:28-07	2411593
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 08:28:46-07	2411594
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-14 08:28:50-07	2411595
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-14 08:29:17-07	2411596
/	203.0.113.9	GET	200 OK	2016-07-14 08:28:30-07	2411597
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 08:29:18-07	2411598
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 08:28:49-07	2411599
/	192.0.2.245	GET	200 OK	2016-07-14 08:28:34-07	2411600
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 08:28:57-07	2411601
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 08:28:54-07	2411602
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-14 08:29:27-07	2411603
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-14 08:29:10-07	2411604
/	203.0.113.131	GET	200 OK	2016-07-14 08:28:41-07	2411605
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 08:29:37-07	2411606
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-14 08:29:31-07	2411607
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-14 08:29:11-07	2411608
/	203.0.113.232	GET	200 OK	2016-07-14 08:28:50-07	2411609
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 08:29:15-07	2411610
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 08:29:10-07	2411611
/	192.0.2.228	GET	200 OK	2016-07-14 08:28:54-07	2411612
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-14 08:29:51-07	2411613
/	203.0.113.132	GET	200 OK	2016-07-14 08:28:55-07	2411614
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-14 08:29:23-07	2411615
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-14 08:29:37-07	2411616
/	192.0.2.94	GET	200 OK	2016-07-14 08:28:57-07	2411617
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 08:29:56-07	2411618
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 08:29:30-07	2411619
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-14 08:29:38-07	2411620
/	198.51.100.66	GET	200 OK	2016-07-14 08:29:07-07	2411621
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-14 08:29:36-07	2411622
/	198.51.100.75	GET	200 OK	2016-07-14 08:29:10-07	2411623
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-14 08:29:54-07	2411624
/	198.51.100.104	GET	200 OK	2016-07-14 08:29:18-07	2411625
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 08:30:11-07	2411626
/	203.0.113.210	GET	200 OK	2016-07-14 08:29:20-07	2411627
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-14 08:29:57-07	2411628
/	203.0.113.137	GET	200 OK	2016-07-14 08:29:30-07	2411629
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-14 08:30:08-07	2411630
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-14 08:30:15-07	2411631
/	192.0.2.160	GET	200 OK	2016-07-14 08:29:33-07	2411632
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-14 08:30:20-07	2411633
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-14 08:29:50-07	2411634
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-14 08:30:03-07	2411635
/	198.51.100.170	GET	200 OK	2016-07-14 08:29:41-07	2411636
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 08:30:08-07	2411637
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 08:29:58-07	2411638
/	198.51.100.177	GET	200 OK	2016-07-14 08:29:46-07	2411639
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 08:30:11-07	2411640
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 08:30:41-07	2411641
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-14 08:30:17-07	2411642
/	198.51.100.153	GET	200 OK	2016-07-14 08:29:51-07	2411643
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-14 08:30:40-07	2411644
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 08:30:49-07	2411645
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 08:30:24-07	2411646
/	203.0.113.56	GET	200 OK	2016-07-14 08:30:01-07	2411647
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-14 08:30:38-07	2411648
/	203.0.113.41	GET	200 OK	2016-07-14 08:30:10-07	2411649
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 08:30:39-07	2411650
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-14 08:30:45-07	2411651
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-14 08:31:05-07	2411652
/	203.0.113.82	GET	200 OK	2016-07-14 08:30:18-07	2411653
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-14 08:31:06-07	2411654
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-14 08:30:43-07	2411655
/	203.0.113.79	GET	200 OK	2016-07-14 08:30:22-07	2411656
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 08:31:06-07	2411657
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-14 08:31:05-07	2411658
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-14 08:30:42-07	2411659
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 08:30:38-07	2411660
/	198.51.100.244	GET	200 OK	2016-07-14 08:30:30-07	2411661
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 08:31:27-07	2411662
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-14 08:31:17-07	2411663
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 08:30:46-07	2411664
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 08:30:48-07	2411665
/	192.0.2.246	GET	200 OK	2016-07-14 08:30:39-07	2411666
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-14 08:31:04-07	2411667
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-14 08:31:14-07	2411668
/	203.0.113.237	GET	200 OK	2016-07-14 08:30:48-07	2411669
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-14 08:31:44-07	2411670
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-14 08:31:13-07	2411671
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-14 08:31:38-07	2411672
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 08:31:33-07	2411673
/	203.0.113.23	GET	200 OK	2016-07-14 08:30:56-07	2411674
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-14 08:31:54-07	2411675
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-14 08:31:20-07	2411676
/	192.0.2.117	GET	200 OK	2016-07-14 08:31:04-07	2411677
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-14 08:31:27-07	2411678
/	198.51.100.188	GET	200 OK	2016-07-14 08:31:13-07	2411679
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-14 08:32:07-07	2411680
/	192.0.2.210	GET	200 OK	2016-07-14 08:31:23-07	2411681
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-14 08:32:00-07	2411682
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-14 08:32:21-07	2411683
/	203.0.113.161	GET	200 OK	2016-07-14 08:31:32-07	2411684
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 08:32:13-07	2411685
/	203.0.113.133	GET	200 OK	2016-07-14 08:31:38-07	2411686
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-14 08:32:31-07	2411687
/	203.0.113.96	GET	200 OK	2016-07-14 08:31:39-07	2411688
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 08:31:56-07	2411689
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-14 08:32:37-07	2411690
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-14 08:32:15-07	2411691
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 08:32:19-07	2411692
/	198.51.100.137	GET	200 OK	2016-07-14 08:31:45-07	2411693
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-14 08:32:21-07	2411694
/	198.51.100.74	GET	200 OK	2016-07-14 08:31:54-07	2411695
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 08:32:16-07	2411696
/	203.0.113.43	GET	200 OK	2016-07-14 08:31:58-07	2411697
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-14 08:32:31-07	2411698
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-14 08:32:49-07	2411699
/	198.51.100.23	GET	200 OK	2016-07-14 08:32:00-07	2411700
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 08:32:54-07	2411701
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-14 08:32:17-07	2411702
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-14 08:32:46-07	2411703
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-14 08:32:19-07	2411704
/	192.0.2.222	GET	200 OK	2016-07-14 08:32:06-07	2411705
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 08:32:31-07	2411706
/	203.0.113.136	GET	200 OK	2016-07-14 08:32:12-07	2411707
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-14 08:33:06-07	2411708
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-14 08:32:53-07	2411709
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-14 08:32:54-07	2411710
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-14 08:32:50-07	2411711
/	192.0.2.162	GET	200 OK	2016-07-14 08:32:21-07	2411712
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-14 08:32:49-07	2411713
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-14 08:32:48-07	2411714
/	198.51.100.116	GET	200 OK	2016-07-14 08:32:31-07	2411715
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 08:33:22-07	2411716
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 08:33:14-07	2411717
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-14 08:33:26-07	2411718
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-14 08:33:19-07	2411719
/	198.51.100.135	GET	200 OK	2016-07-14 08:32:36-07	2411720
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-14 08:33:23-07	2411721
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 08:32:55-07	2411722
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 08:33:15-07	2411723
/	198.51.100.170	GET	200 OK	2016-07-14 08:32:41-07	2411724
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-14 08:33:03-07	2411725
/	203.0.113.243	GET	200 OK	2016-07-14 08:32:46-07	2411726
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 08:33:24-07	2411727
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 08:33:17-07	2411728
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-14 08:33:24-07	2411729
/	203.0.113.42	GET	200 OK	2016-07-14 08:32:48-07	2411730
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-14 08:33:36-07	2411731
/	192.0.2.42	GET	200 OK	2016-07-14 08:32:54-07	2411732
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-14 08:33:16-07	2411733
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 08:33:31-07	2411734
/	192.0.2.243	GET	200 OK	2016-07-14 08:33:00-07	2411735
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-14 08:33:27-07	2411736
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 08:33:58-07	2411737
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-14 08:33:51-07	2411738
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-14 08:33:19-07	2411739
/	203.0.113.12	GET	200 OK	2016-07-14 08:33:10-07	2411740
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-14 08:33:49-07	2411741
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-14 08:33:57-07	2411742
/	198.51.100.21	GET	200 OK	2016-07-14 08:33:13-07	2411743
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 08:34:01-07	2411744
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-14 08:33:54-07	2411745
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-14 08:34:08-07	2411746
/	198.51.100.229	GET	200 OK	2016-07-14 08:33:19-07	2411747
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 08:33:42-07	2411748
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 08:34:16-07	2411749
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-14 08:33:57-07	2411750
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-14 08:34:16-07	2411751
/	192.0.2.205	GET	200 OK	2016-07-14 08:33:23-07	2411752
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-14 08:34:00-07	2411753
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-14 08:33:58-07	2411754
/	203.0.113.229	GET	200 OK	2016-07-14 08:33:32-07	2411755
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 08:34:16-07	2411756
/	198.51.100.236	GET	200 OK	2016-07-14 08:33:37-07	2411757
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-14 08:33:58-07	2411758
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-14 08:34:23-07	2411759
/	203.0.113.196	GET	200 OK	2016-07-14 08:33:40-07	2411760
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 08:34:14-07	2411761
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 08:34:29-07	2411762
/	192.0.2.100	GET	200 OK	2016-07-14 08:33:44-07	2411763
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 08:34:27-07	2411764
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 08:34:42-07	2411765
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-14 08:34:06-07	2411766
/	198.51.100.12	GET	200 OK	2016-07-14 08:33:54-07	2411767
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 08:34:28-07	2411768
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-14 08:34:52-07	2411769
/	203.0.113.7	GET	200 OK	2016-07-14 08:34:04-07	2411770
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-14 08:34:42-07	2411771
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-14 08:34:58-07	2411772
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-14 08:34:49-07	2411773
/	203.0.113.157	GET	200 OK	2016-07-14 08:34:06-07	2411774
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-14 08:34:57-07	2411775
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-14 08:34:39-07	2411776
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-14 08:34:51-07	2411777
/	192.0.2.88	GET	200 OK	2016-07-14 08:34:14-07	2411778
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 08:35:05-07	2411779
/	203.0.113.231	GET	200 OK	2016-07-14 08:34:17-07	2411780
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-14 08:34:45-07	2411781
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-14 08:34:44-07	2411782
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 08:35:10-07	2411783
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-14 08:34:42-07	2411784
/	198.51.100.24	GET	200 OK	2016-07-14 08:34:20-07	2411785
/	203.0.113.92	GET	200 OK	2016-07-14 13:37:46-07	2423389
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-14 08:34:56-07	2411786
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-14 08:34:36-07	2411787
/	192.0.2.99	GET	200 OK	2016-07-14 08:34:29-07	2411788
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 08:35:04-07	2411789
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 08:34:59-07	2411790
/	198.51.100.174	GET	200 OK	2016-07-14 08:34:38-07	2411791
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 08:35:36-07	2411792
/	192.0.2.89	GET	200 OK	2016-07-14 08:34:42-07	2411793
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-14 08:35:19-07	2411794
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 08:35:09-07	2411795
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 08:35:07-07	2411796
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-14 08:35:22-07	2411797
/	203.0.113.40	GET	200 OK	2016-07-14 08:34:43-07	2411798
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-14 08:35:24-07	2411799
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 08:35:28-07	2411800
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 08:35:08-07	2411801
/	198.51.100.228	GET	200 OK	2016-07-14 08:34:48-07	2411802
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 08:35:14-07	2411803
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-14 08:35:48-07	2411804
/	198.51.100.109	GET	200 OK	2016-07-14 08:34:58-07	2411805
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 08:35:47-07	2411806
/	198.51.100.11	GET	200 OK	2016-07-14 08:35:02-07	2411807
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-14 08:35:27-07	2411808
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-14 08:36:00-07	2411809
/	203.0.113.142	GET	200 OK	2016-07-14 08:35:12-07	2411810
/article/bad-things-gonen	203.0.113.142	GET	404 NOT FOUND	2016-07-14 08:36:03-07	2411811
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 08:35:42-07	2411812
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-14 08:35:29-07	2411813
/	198.51.100.196	GET	200 OK	2016-07-14 08:35:19-07	2411814
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 08:35:48-07	2411815
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 08:36:04-07	2411816
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-14 08:36:09-07	2411817
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-14 08:35:42-07	2411818
/	192.0.2.230	GET	200 OK	2016-07-14 08:35:29-07	2411819
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 08:36:26-07	2411820
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 08:36:14-07	2411821
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-14 08:35:54-07	2411822
/	192.0.2.162	GET	200 OK	2016-07-14 08:35:39-07	2411823
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-14 08:36:02-07	2411824
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-14 08:36:08-07	2411825
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-14 08:36:11-07	2411826
/	192.0.2.17	GET	200 OK	2016-07-14 08:35:40-07	2411827
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-14 08:36:36-07	2411828
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-14 08:36:13-07	2411829
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-14 08:36:28-07	2411830
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-14 08:36:40-07	2411831
/	192.0.2.120	GET	200 OK	2016-07-14 08:35:42-07	2411832
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-14 08:36:13-07	2411833
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 08:36:08-07	2411834
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-14 08:36:11-07	2411835
/	198.51.100.107	GET	200 OK	2016-07-14 08:35:48-07	2411836
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 08:36:44-07	2411837
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 08:36:37-07	2411838
/	203.0.113.83	GET	200 OK	2016-07-14 08:35:51-07	2411839
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 08:36:35-07	2411840
/	192.0.2.123	GET	200 OK	2016-07-14 08:35:59-07	2411841
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 08:36:29-07	2411842
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-14 08:36:57-07	2411843
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-14 08:36:26-07	2411844
/	203.0.113.102	GET	200 OK	2016-07-14 08:36:02-07	2411845
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-14 08:36:31-07	2411846
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-14 08:37:00-07	2411847
/	192.0.2.149	GET	200 OK	2016-07-14 08:36:03-07	2411848
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-14 08:36:40-07	2411849
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 08:36:24-07	2411850
/	192.0.2.157	GET	200 OK	2016-07-14 08:36:08-07	2411851
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-14 08:36:28-07	2411852
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-14 08:37:01-07	2411853
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-14 08:36:42-07	2411854
/	203.0.113.63	GET	200 OK	2016-07-14 08:36:11-07	2411855
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-14 08:36:46-07	2411856
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 08:36:55-07	2411857
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-14 08:36:55-07	2411858
/	198.51.100.25	GET	200 OK	2016-07-14 08:36:18-07	2411859
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-14 08:37:14-07	2411860
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-14 08:36:52-07	2411861
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-14 08:36:51-07	2411862
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-14 08:36:36-07	2411863
/	192.0.2.44	GET	200 OK	2016-07-14 08:36:24-07	2411864
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-14 08:37:24-07	2411865
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 08:37:24-07	2411866
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-14 08:36:48-07	2411867
/	192.0.2.36	GET	200 OK	2016-07-14 08:36:27-07	2411868
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-14 08:37:10-07	2411869
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 08:37:13-07	2411870
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-14 08:37:12-07	2411871
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 08:36:58-07	2411872
/	198.51.100.239	GET	200 OK	2016-07-14 08:36:33-07	2411873
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 08:37:20-07	2411874
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 08:37:18-07	2411875
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 08:37:11-07	2411876
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 08:36:55-07	2411877
/	192.0.2.103	GET	200 OK	2016-07-14 08:36:43-07	2411878
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-14 08:37:31-07	2411879
/	198.51.100.235	GET	200 OK	2016-07-14 14:06:34-07	2424528
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-14 08:37:31-07	2411880
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 08:37:20-07	2411881
/	203.0.113.248	GET	200 OK	2016-07-14 08:36:51-07	2411882
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-14 08:37:29-07	2411883
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-14 08:37:09-07	2411884
/	198.51.100.4	GET	200 OK	2016-07-14 08:36:56-07	2411885
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-14 08:37:26-07	2411886
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-14 08:37:21-07	2411887
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-14 08:37:39-07	2411888
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 08:37:35-07	2411889
/	192.0.2.92	GET	200 OK	2016-07-14 08:37:04-07	2411890
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-14 08:37:57-07	2411891
/	198.51.100.44	GET	200 OK	2016-07-14 08:37:08-07	2411892
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-14 08:37:28-07	2411893
/	203.0.113.20	GET	200 OK	2016-07-14 08:37:15-07	2411894
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 08:37:58-07	2411895
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 08:38:03-07	2411896
/	203.0.113.32	GET	200 OK	2016-07-14 08:37:19-07	2411897
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-14 08:37:38-07	2411898
/	192.0.2.97	GET	200 OK	2016-07-14 08:37:26-07	2411899
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-14 08:37:44-07	2411900
/	198.51.100.87	GET	200 OK	2016-07-14 08:37:31-07	2411901
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-14 08:38:17-07	2411902
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-14 08:37:50-07	2411903
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-14 08:38:25-07	2411904
/	192.0.2.247	GET	200 OK	2016-07-14 08:37:36-07	2411905
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 08:38:10-07	2411906
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-14 08:38:23-07	2411907
/	203.0.113.49	GET	200 OK	2016-07-14 08:37:38-07	2411908
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-14 08:38:31-07	2411909
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-14 08:37:55-07	2411910
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-14 08:38:30-07	2411911
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-14 08:38:03-07	2411912
/	203.0.113.195	GET	200 OK	2016-07-14 08:37:41-07	2411913
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-14 08:38:13-07	2411914
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-14 08:38:08-07	2411915
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-14 08:38:35-07	2411916
/	203.0.113.64	GET	200 OK	2016-07-14 08:37:49-07	2411917
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 08:38:36-07	2411918
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 08:38:47-07	2411919
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-14 08:38:28-07	2411920
/	192.0.2.161	GET	200 OK	2016-07-14 08:37:57-07	2411921
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 08:38:53-07	2411922
/	192.0.2.191	GET	200 OK	2016-07-14 08:38:02-07	2411923
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-14 08:38:36-07	2411924
/	203.0.113.192	GET	200 OK	2016-07-14 08:38:08-07	2411925
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 08:38:59-07	2411926
/	198.51.100.202	GET	200 OK	2016-07-14 08:38:14-07	2411927
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-14 08:38:29-07	2411928
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-14 08:39:02-07	2411929
/	203.0.113.41	GET	200 OK	2016-07-14 08:38:21-07	2411930
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-14 08:39:04-07	2411931
/	203.0.113.153	GET	200 OK	2016-07-14 08:38:26-07	2411932
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-14 08:39:10-07	2411933
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 08:38:57-07	2411934
/	198.51.100.125	GET	200 OK	2016-07-14 08:38:35-07	2411935
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-14 08:39:07-07	2411936
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 08:38:59-07	2411937
/	203.0.113.231	GET	200 OK	2016-07-14 08:38:45-07	2411938
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-14 08:39:38-07	2411939
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-14 08:39:04-07	2411940
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 08:39:25-07	2411941
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 08:39:04-07	2411942
/	192.0.2.75	GET	200 OK	2016-07-14 08:38:46-07	2411943
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-14 08:39:35-07	2411944
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-14 08:39:34-07	2411945
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 08:39:36-07	2411946
/	192.0.2.193	GET	200 OK	2016-07-14 08:38:50-07	2411947
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-14 08:39:29-07	2411948
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-14 08:39:05-07	2411949
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 08:39:07-07	2411950
/	192.0.2.251	GET	200 OK	2016-07-14 08:38:52-07	2411951
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 08:39:34-07	2411952
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 08:39:16-07	2411953
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 08:39:08-07	2411954
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 08:39:19-07	2411955
/	203.0.113.78	GET	200 OK	2016-07-14 08:38:55-07	2411956
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 08:39:47-07	2411957
/	203.0.113.194	GET	200 OK	2016-07-14 08:39:04-07	2411958
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 08:39:54-07	2411959
/	198.51.100.73	GET	200 OK	2016-07-14 08:39:13-07	2411960
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-14 08:39:49-07	2411961
/	203.0.113.131	GET	200 OK	2016-07-14 08:39:18-07	2411962
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 08:39:58-07	2411963
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-14 08:40:10-07	2411964
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-14 08:39:46-07	2411965
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 08:40:16-07	2411966
/	198.51.100.130	GET	200 OK	2016-07-14 08:39:24-07	2411967
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-14 08:39:45-07	2411968
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-14 08:40:12-07	2411969
/	203.0.113.80	GET	200 OK	2016-07-14 08:39:32-07	2411970
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 08:40:31-07	2411971
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-14 08:40:08-07	2411972
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-14 08:40:26-07	2411973
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-14 08:40:01-07	2411974
/	203.0.113.70	GET	200 OK	2016-07-14 08:39:36-07	2411975
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-14 08:40:28-07	2411976
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-14 08:40:24-07	2411977
/	203.0.113.220	GET	200 OK	2016-07-14 08:39:40-07	2411978
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 08:39:56-07	2411979
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 08:40:28-07	2411980
/	192.0.2.202	GET	200 OK	2016-07-14 08:39:47-07	2411981
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-14 08:40:28-07	2411982
/	203.0.113.90	GET	200 OK	2016-07-14 08:39:48-07	2411983
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 08:40:42-07	2411984
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 08:40:30-07	2411985
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-14 08:40:08-07	2411986
/	192.0.2.82	GET	200 OK	2016-07-14 08:39:56-07	2411987
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 08:40:19-07	2411988
/	203.0.113.250	GET	200 OK	2016-07-14 08:39:57-07	2411989
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-14 08:40:27-07	2411990
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-14 08:40:24-07	2411991
/	203.0.113.151	GET	200 OK	2016-07-14 08:40:03-07	2411992
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-14 08:40:30-07	2411993
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 08:40:40-07	2411994
/	192.0.2.187	GET	200 OK	2016-07-14 08:40:11-07	2411995
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-14 08:40:53-07	2411996
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 08:40:36-07	2411997
/	192.0.2.110	GET	200 OK	2016-07-14 08:40:14-07	2411998
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-14 08:41:13-07	2411999
/	192.0.2.93	GET	200 OK	2016-07-14 08:40:17-07	2412000
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 08:40:35-07	2412001
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-14 08:41:00-07	2412002
/	192.0.2.131	GET	200 OK	2016-07-14 08:40:18-07	2412003
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 08:41:18-07	2412004
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-14 08:41:10-07	2412005
/	198.51.100.98	GET	200 OK	2016-07-14 08:40:24-07	2412006
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-14 08:40:54-07	2412007
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-14 08:41:14-07	2412008
/	198.51.100.73	GET	200 OK	2016-07-14 08:40:34-07	2412009
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 08:41:06-07	2412010
/	192.0.2.221	GET	200 OK	2016-07-14 08:40:41-07	2412011
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-14 08:41:41-07	2412012
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 08:41:40-07	2412013
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 08:41:41-07	2412014
/	192.0.2.67	GET	200 OK	2016-07-14 08:40:45-07	2412015
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-14 08:41:40-07	2412016
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 08:41:19-07	2412017
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-14 08:41:44-07	2412018
/	203.0.113.221	GET	200 OK	2016-07-14 08:40:53-07	2412019
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 08:41:10-07	2412020
/	192.0.2.32	GET	200 OK	2016-07-14 08:40:54-07	2412021
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 08:41:52-07	2412022
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-14 08:41:47-07	2412023
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-14 08:41:29-07	2412024
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-14 08:41:37-07	2412025
/	203.0.113.15	GET	200 OK	2016-07-14 08:41:04-07	2412026
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-14 08:42:02-07	2412027
/	203.0.113.239	GET	200 OK	2016-07-14 08:41:07-07	2412028
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-14 08:41:53-07	2412029
/	203.0.113.37	GET	200 OK	2016-07-14 08:41:08-07	2412030
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-14 08:41:37-07	2412031
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 08:41:23-07	2412032
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-14 08:41:45-07	2412033
/	198.51.100.218	GET	200 OK	2016-07-14 08:41:18-07	2412034
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-14 08:42:04-07	2412035
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 08:42:02-07	2412036
/	203.0.113.252	GET	200 OK	2016-07-14 08:41:26-07	2412037
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 08:42:11-07	2412038
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-14 08:42:01-07	2412039
/	198.51.100.211	GET	200 OK	2016-07-14 08:41:33-07	2412040
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-14 08:42:24-07	2412041
/	198.51.100.188	GET	200 OK	2016-07-14 08:41:37-07	2412042
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-14 08:42:01-07	2412043
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-14 08:42:08-07	2412044
/	192.0.2.77	GET	200 OK	2016-07-14 08:41:42-07	2412045
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-14 08:42:37-07	2412046
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-14 08:42:17-07	2412047
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-14 08:42:41-07	2412048
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 08:42:06-07	2412049
/	198.51.100.118	GET	200 OK	2016-07-14 08:41:46-07	2412050
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-14 08:42:37-07	2412051
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-14 08:42:14-07	2412052
/	203.0.113.52	GET	200 OK	2016-07-14 08:41:49-07	2412053
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-14 08:42:30-07	2412054
/	203.0.113.219	GET	200 OK	2016-07-14 08:41:50-07	2412055
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-14 08:42:09-07	2412056
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 08:42:13-07	2412057
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 08:42:43-07	2412058
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-14 08:42:36-07	2412059
/	192.0.2.66	GET	200 OK	2016-07-14 08:41:54-07	2412060
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-14 08:42:21-07	2412061
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-14 08:42:28-07	2412062
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-14 08:42:13-07	2412063
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-14 08:42:35-07	2412064
/	192.0.2.39	GET	200 OK	2016-07-14 08:42:02-07	2412065
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-14 08:42:54-07	2412066
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 08:42:59-07	2412067
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 08:42:32-07	2412068
/	203.0.113.39	GET	200 OK	2016-07-14 08:42:11-07	2412069
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-14 08:42:58-07	2412070
/	203.0.113.33	GET	200 OK	2016-07-14 08:42:21-07	2412071
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 08:43:21-07	2412072
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-14 08:42:39-07	2412073
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 08:42:43-07	2412074
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 08:43:18-07	2412075
/	198.51.100.1	GET	200 OK	2016-07-14 08:42:27-07	2412076
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-14 08:42:45-07	2412077
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-14 08:42:45-07	2412078
/	192.0.2.217	GET	200 OK	2016-07-14 08:42:35-07	2412079
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 08:43:21-07	2412080
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-14 08:43:07-07	2412081
/	198.51.100.59	GET	200 OK	2016-07-14 08:42:39-07	2412082
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-14 08:43:01-07	2412083
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 08:43:32-07	2412084
/	198.51.100.110	GET	200 OK	2016-07-14 08:42:40-07	2412085
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 08:43:33-07	2412086
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 08:43:12-07	2412087
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 08:43:36-07	2412088
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 08:43:01-07	2412089
/	192.0.2.31	GET	200 OK	2016-07-14 08:42:41-07	2412090
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 08:43:41-07	2412091
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-14 08:43:19-07	2412092
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 08:43:16-07	2412093
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-14 08:43:36-07	2412094
/	192.0.2.20	GET	200 OK	2016-07-14 08:42:47-07	2412095
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 08:43:05-07	2412096
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-14 08:43:43-07	2412097
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-14 08:43:02-07	2412098
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-14 08:43:22-07	2412099
/	203.0.113.139	GET	200 OK	2016-07-14 08:42:53-07	2412100
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 08:43:17-07	2412101
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 08:43:50-07	2412102
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-14 08:43:36-07	2412103
/	203.0.113.26	GET	200 OK	2016-07-14 08:43:00-07	2412104
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-14 08:43:19-07	2412105
/	198.51.100.145	GET	200 OK	2016-07-14 08:43:07-07	2412106
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-14 08:43:28-07	2412107
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-14 08:43:30-07	2412108
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-14 08:43:44-07	2412109
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-14 08:43:47-07	2412110
/	203.0.113.10	GET	200 OK	2016-07-14 08:43:16-07	2412111
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-14 08:44:15-07	2412112
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-14 08:43:32-07	2412113
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-14 08:43:46-07	2412114
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-14 08:44:14-07	2412115
/	198.51.100.201	GET	200 OK	2016-07-14 08:43:19-07	2412116
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-14 08:44:17-07	2412117
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 08:43:37-07	2412118
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 08:44:02-07	2412119
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-14 08:44:09-07	2412120
/	192.0.2.184	GET	200 OK	2016-07-14 08:43:27-07	2412121
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-14 08:43:43-07	2412122
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-14 08:44:16-07	2412123
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-14 08:43:49-07	2412124
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 08:44:03-07	2412125
/	203.0.113.47	GET	200 OK	2016-07-14 08:43:32-07	2412126
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-14 08:44:30-07	2412127
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-14 08:43:53-07	2412128
/	203.0.113.63	GET	200 OK	2016-07-14 08:43:33-07	2412129
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-14 08:44:22-07	2412130
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-14 08:44:19-07	2412131
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-14 08:44:05-07	2412132
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-14 08:44:16-07	2412133
/	198.51.100.56	GET	200 OK	2016-07-14 08:43:43-07	2412134
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-14 08:44:11-07	2412135
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-14 08:44:05-07	2412136
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-14 08:44:43-07	2412137
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-14 08:44:26-07	2412138
/	198.51.100.35	GET	200 OK	2016-07-14 08:43:51-07	2412139
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-14 08:44:14-07	2412140
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-14 08:44:26-07	2412141
/	203.0.113.114	GET	200 OK	2016-07-14 08:43:56-07	2412142
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 08:44:38-07	2412143
/	192.0.2.166	GET	200 OK	2016-07-14 08:44:01-07	2412144
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 08:44:44-07	2412145
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 08:44:36-07	2412146
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-14 08:44:45-07	2412147
/	198.51.100.90	GET	200 OK	2016-07-14 08:44:09-07	2412148
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 08:45:00-07	2412149
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-14 08:45:02-07	2412150
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-14 08:44:39-07	2412151
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-14 08:44:26-07	2412152
/	198.51.100.75	GET	200 OK	2016-07-14 08:44:12-07	2412153
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-14 08:45:01-07	2412154
/	192.0.2.43	GET	200 OK	2016-07-14 08:44:14-07	2412155
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-14 08:44:43-07	2412156
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 08:44:51-07	2412157
/	192.0.2.85	GET	200 OK	2016-07-14 08:44:18-07	2412158
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-14 08:45:00-07	2412159
/	203.0.113.203	GET	200 OK	2016-07-14 08:44:22-07	2412160
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-14 08:44:52-07	2412161
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-14 08:45:12-07	2412162
/	203.0.113.213	GET	200 OK	2016-07-14 08:44:27-07	2412163
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 08:45:15-07	2412164
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-14 08:45:07-07	2412165
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 08:44:59-07	2412166
/	192.0.2.126	GET	200 OK	2016-07-14 08:44:33-07	2412167
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-14 08:45:04-07	2412168
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-14 08:45:13-07	2412169
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 08:45:13-07	2412170
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-14 08:45:06-07	2412171
/	192.0.2.245	GET	200 OK	2016-07-14 08:44:39-07	2412172
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 08:44:59-07	2412173
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-14 08:45:18-07	2412174
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-14 08:45:00-07	2412175
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 08:45:03-07	2412176
/	203.0.113.244	GET	200 OK	2016-07-14 08:44:40-07	2412177
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 08:45:13-07	2412178
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-14 08:45:17-07	2412179
/	198.51.100.42	GET	200 OK	2016-07-14 08:44:42-07	2412180
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 08:45:20-07	2412181
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-14 08:44:58-07	2412182
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 08:45:14-07	2412183
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 08:45:04-07	2412184
/	198.51.100.208	GET	200 OK	2016-07-14 08:44:44-07	2412185
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-14 08:45:24-07	2412186
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-14 08:45:37-07	2412187
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-14 08:45:38-07	2412188
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-14 08:45:06-07	2412189
/	198.51.100.164	GET	200 OK	2016-07-14 08:44:54-07	2412190
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-14 08:45:27-07	2412191
/	198.51.100.28	GET	200 OK	2016-07-14 08:44:58-07	2412192
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 08:45:45-07	2412193
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 08:45:28-07	2412194
/	198.51.100.15	GET	200 OK	2016-07-14 08:45:08-07	2412195
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-14 08:45:27-07	2412196
/	203.0.113.165	GET	200 OK	2016-07-14 08:45:13-07	2412197
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-14 08:45:37-07	2412198
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 08:46:10-07	2412199
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-14 08:45:33-07	2412200
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-14 08:45:29-07	2412201
/	203.0.113.188	GET	200 OK	2016-07-14 08:45:18-07	2412202
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-14 08:45:49-07	2412203
/	192.0.2.146	GET	200 OK	2016-07-14 08:45:27-07	2412204
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-14 08:46:21-07	2412205
/	198.51.100.219	GET	200 OK	2016-07-14 08:45:35-07	2412206
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-14 08:46:11-07	2412207
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-14 08:45:56-07	2412208
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-14 08:45:57-07	2412209
/	198.51.100.158	GET	200 OK	2016-07-14 08:45:36-07	2412210
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-14 08:45:54-07	2412211
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-14 08:46:28-07	2412212
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-14 08:46:24-07	2412213
/	192.0.2.149	GET	200 OK	2016-07-14 08:45:38-07	2412214
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-14 08:46:24-07	2412215
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 08:46:31-07	2412216
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 08:45:55-07	2412217
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 08:45:56-07	2412218
/	203.0.113.20	GET	200 OK	2016-07-14 08:45:46-07	2412219
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 08:46:20-07	2412220
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-14 08:46:15-07	2412221
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-14 08:46:04-07	2412222
/	198.51.100.73	GET	200 OK	2016-07-14 08:45:47-07	2412223
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-14 08:46:35-07	2412224
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 08:46:19-07	2412225
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 08:46:42-07	2412226
/	198.51.100.24	GET	200 OK	2016-07-14 08:45:51-07	2412227
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-14 08:46:43-07	2412228
/	203.0.113.128	GET	200 OK	2016-07-14 08:45:55-07	2412229
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-14 08:46:14-07	2412230
/	192.0.2.178	GET	200 OK	2016-07-14 08:45:56-07	2412231
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-14 08:46:53-07	2412232
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-14 08:46:17-07	2412233
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 08:46:22-07	2412234
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-14 08:46:52-07	2412235
/	192.0.2.4	GET	200 OK	2016-07-14 08:45:57-07	2412236
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-14 08:46:57-07	2412237
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 08:46:28-07	2412238
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 08:46:45-07	2412239
/	192.0.2.82	GET	200 OK	2016-07-14 08:45:59-07	2412240
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-14 08:46:22-07	2412241
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-14 08:46:23-07	2412242
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-14 08:46:17-07	2412243
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-14 08:46:52-07	2412244
/	203.0.113.240	GET	200 OK	2016-07-14 08:46:00-07	2412245
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-14 08:46:59-07	2412246
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-14 08:46:41-07	2412247
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-14 08:46:20-07	2412248
/	198.51.100.99	GET	200 OK	2016-07-14 08:46:01-07	2412249
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-14 08:46:56-07	2412250
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-14 08:46:54-07	2412251
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-14 08:46:44-07	2412252
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 08:46:26-07	2412253
/	192.0.2.50	GET	200 OK	2016-07-14 08:46:08-07	2412254
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-14 08:47:05-07	2412255
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-14 08:46:34-07	2412256
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 08:46:57-07	2412257
/	203.0.113.167	GET	200 OK	2016-07-14 08:46:16-07	2412258
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-14 08:47:08-07	2412259
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-14 08:46:57-07	2412260
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-14 08:46:39-07	2412261
/	203.0.113.119	GET	200 OK	2016-07-14 08:46:25-07	2412262
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-14 08:47:23-07	2412263
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-14 08:47:12-07	2412264
/	192.0.2.237	GET	200 OK	2016-07-14 08:46:29-07	2412265
/article/goats-eat-googlesb	192.0.2.237	GET	404 NOT FOUND	2016-07-14 08:46:53-07	2412266
/	203.0.113.154	GET	200 OK	2016-07-14 08:46:36-07	2412267
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 08:47:34-07	2412268
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-14 08:46:55-07	2412269
/	192.0.2.158	GET	200 OK	2016-07-14 08:46:41-07	2412270
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 08:47:33-07	2412271
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 08:47:07-07	2412272
/	192.0.2.91	GET	200 OK	2016-07-14 08:46:48-07	2412273
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-14 08:47:32-07	2412274
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 08:47:36-07	2412275
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 08:47:41-07	2412276
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-14 08:47:47-07	2412277
/	192.0.2.226	GET	200 OK	2016-07-14 08:46:50-07	2412278
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-14 08:47:44-07	2412279
/article/candidate-is-jerkp	192.0.2.226	GET	404 NOT FOUND	2016-07-14 08:47:24-07	2412280
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 08:47:24-07	2412281
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-14 08:47:31-07	2412282
/	192.0.2.147	GET	200 OK	2016-07-14 08:46:57-07	2412283
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-14 08:47:27-07	2412284
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-14 08:47:55-07	2412285
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-14 08:47:41-07	2412286
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 08:47:18-07	2412287
/	203.0.113.230	GET	200 OK	2016-07-14 08:46:59-07	2412288
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 08:47:35-07	2412289
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-14 08:47:25-07	2412290
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 08:47:58-07	2412291
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 08:47:40-07	2412292
/	203.0.113.162	GET	200 OK	2016-07-14 08:47:06-07	2412293
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-14 08:48:02-07	2412294
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-14 08:47:49-07	2412295
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-14 08:47:39-07	2412296
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-14 08:47:46-07	2412297
/	192.0.2.6	GET	200 OK	2016-07-14 08:47:10-07	2412298
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 08:47:47-07	2412299
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 08:47:59-07	2412300
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-14 08:47:46-07	2412301
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-14 08:48:09-07	2412302
/	203.0.113.28	GET	200 OK	2016-07-14 08:47:19-07	2412303
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 08:47:57-07	2412304
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-14 08:47:46-07	2412305
/	198.51.100.71	GET	200 OK	2016-07-14 08:47:26-07	2412306
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-14 08:47:48-07	2412307
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-14 08:47:57-07	2412308
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-14 08:47:49-07	2412309
/	203.0.113.165	GET	200 OK	2016-07-14 08:47:28-07	2412310
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 08:47:44-07	2412311
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-14 08:48:03-07	2412312
/	192.0.2.49	GET	200 OK	2016-07-14 08:47:32-07	2412313
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 08:48:23-07	2412314
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-14 08:47:51-07	2412315
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-14 08:48:23-07	2412316
/	203.0.113.147	GET	200 OK	2016-07-14 08:47:39-07	2412317
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-14 08:48:16-07	2412318
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-14 08:48:31-07	2412319
/	192.0.2.16	GET	200 OK	2016-07-14 08:47:40-07	2412320
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-14 08:48:21-07	2412321
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-14 08:48:03-07	2412322
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 08:48:22-07	2412323
/	192.0.2.159	GET	200 OK	2016-07-14 08:47:49-07	2412324
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 08:48:30-07	2412325
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 08:48:31-07	2412326
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 08:48:48-07	2412327
/	198.51.100.242	GET	200 OK	2016-07-14 08:47:54-07	2412328
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-14 08:48:52-07	2412329
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 08:48:35-07	2412330
/	198.51.100.66	GET	200 OK	2016-07-14 08:48:03-07	2412331
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-14 08:48:38-07	2412332
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-14 08:48:30-07	2412333
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-14 08:48:21-07	2412334
/	198.51.100.36	GET	200 OK	2016-07-14 08:48:05-07	2412335
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-14 08:48:50-07	2412336
/	203.0.113.80	GET	200 OK	2016-07-14 08:48:14-07	2412337
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-14 08:48:44-07	2412338
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-14 08:49:09-07	2412339
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-14 08:48:35-07	2412340
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-14 08:48:38-07	2412341
/	198.51.100.66	GET	200 OK	2016-07-14 08:48:22-07	2412342
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-14 08:49:20-07	2412343
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-14 08:48:38-07	2412344
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-14 08:48:47-07	2412345
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-14 08:49:02-07	2412346
/	192.0.2.235	GET	200 OK	2016-07-14 08:48:28-07	2412347
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-14 08:48:55-07	2412348
/	198.51.100.53	GET	200 OK	2016-07-14 08:48:34-07	2412349
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-14 08:49:06-07	2412350
/	203.0.113.140	GET	200 OK	2016-07-14 08:48:41-07	2412351
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 08:49:35-07	2412352
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 08:49:09-07	2412353
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 08:49:32-07	2412354
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-14 08:49:40-07	2412356
/	192.0.2.100	GET	200 OK	2016-07-14 08:48:51-07	2412357
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 08:49:44-07	2412358
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 08:49:15-07	2412359
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 08:49:18-07	2412360
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-14 08:49:07-07	2412361
/	192.0.2.179	GET	200 OK	2016-07-14 08:48:58-07	2412362
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-14 08:49:52-07	2412363
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-14 08:49:18-07	2412364
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-14 08:49:47-07	2412365
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-14 08:49:39-07	2412366
/	198.51.100.237	GET	200 OK	2016-07-14 08:49:02-07	2412367
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 08:49:21-07	2412368
/	192.0.2.40	GET	200 OK	2016-07-14 08:49:10-07	2412369
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 08:49:52-07	2412370
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-14 08:50:09-07	2412371
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-14 08:49:57-07	2412372
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 08:50:06-07	2412373
/	198.51.100.183	GET	200 OK	2016-07-14 08:49:19-07	2412374
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-14 08:49:58-07	2412375
/	192.0.2.48	GET	200 OK	2016-07-14 08:49:20-07	2412376
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-14 08:49:48-07	2412377
/	198.51.100.14	GET	200 OK	2016-07-14 08:49:25-07	2412378
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 08:50:05-07	2412379
/	192.0.2.247	GET	200 OK	2016-07-14 08:49:28-07	2412380
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-14 08:49:50-07	2412381
/	203.0.113.154	GET	200 OK	2016-07-14 08:49:36-07	2412382
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 08:49:52-07	2412383
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-14 08:50:00-07	2412384
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 08:50:08-07	2412385
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-14 08:50:26-07	2412386
/	192.0.2.192	GET	200 OK	2016-07-14 08:49:38-07	2412387
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-14 08:50:31-07	2412388
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-14 08:50:02-07	2412389
/	198.51.100.230	GET	200 OK	2016-07-14 08:49:47-07	2412390
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-14 08:50:18-07	2412391
/	198.51.100.52	GET	200 OK	2016-07-14 08:49:48-07	2412392
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 08:50:41-07	2412393
/	192.0.2.119	GET	200 OK	2016-07-14 08:49:56-07	2412394
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 08:50:50-07	2412395
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-14 08:50:30-07	2412396
/	192.0.2.131	GET	200 OK	2016-07-14 08:49:57-07	2412397
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-14 08:50:22-07	2412398
/	198.51.100.217	GET	200 OK	2016-07-14 08:50:07-07	2412399
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-14 08:50:40-07	2412400
/	203.0.113.107	GET	200 OK	2016-07-14 08:50:11-07	2412401
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-14 08:50:47-07	2412402
/	198.51.100.87	GET	200 OK	2016-07-14 08:50:14-07	2412403
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-14 08:50:53-07	2412404
/	192.0.2.140	GET	200 OK	2016-07-14 08:50:23-07	2412405
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-14 08:51:14-07	2412406
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-14 08:51:11-07	2412407
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-14 08:50:58-07	2412408
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-14 08:50:44-07	2412409
/	198.51.100.61	GET	200 OK	2016-07-14 08:50:33-07	2412410
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 08:51:32-07	2412411
/	203.0.113.214	GET	200 OK	2016-07-14 08:50:37-07	2412412
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 08:51:06-07	2412413
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 08:51:13-07	2412414
/	203.0.113.64	GET	200 OK	2016-07-14 08:50:40-07	2412415
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-14 08:51:17-07	2412416
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 08:51:36-07	2412417
/	198.51.100.208	GET	200 OK	2016-07-14 08:50:43-07	2412418
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 08:51:34-07	2412419
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-14 08:51:15-07	2412420
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-14 08:50:58-07	2412421
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-14 08:51:27-07	2412422
/	203.0.113.28	GET	200 OK	2016-07-14 08:50:44-07	2412423
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 08:51:21-07	2412424
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 08:51:08-07	2412425
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-14 08:51:44-07	2412426
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 08:51:08-07	2412427
/	198.51.100.152	GET	200 OK	2016-07-14 08:50:53-07	2412428
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 08:51:40-07	2412429
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-14 08:51:37-07	2412430
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 08:51:22-07	2412431
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-14 08:51:50-07	2412432
/	198.51.100.82	GET	200 OK	2016-07-14 08:51:02-07	2412433
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 08:51:36-07	2412434
/	198.51.100.36	GET	200 OK	2016-07-14 08:51:09-07	2412435
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 08:51:28-07	2412436
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 08:51:32-07	2412437
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 08:51:43-07	2412438
/	203.0.113.80	GET	200 OK	2016-07-14 08:51:10-07	2412439
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 08:51:28-07	2412440
/	203.0.113.22	GET	200 OK	2016-07-14 08:51:17-07	2412441
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-14 08:51:43-07	2412442
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 08:51:52-07	2412443
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 08:51:42-07	2412444
/	198.51.100.253	GET	200 OK	2016-07-14 08:51:27-07	2412445
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-14 08:52:20-07	2412446
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-14 08:52:13-07	2412447
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-14 08:52:03-07	2412448
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-14 08:51:47-07	2412449
/	203.0.113.243	GET	200 OK	2016-07-14 08:51:29-07	2412450
/article/goats-eat-googlesa	203.0.113.243	GET	404 NOT FOUND	2016-07-14 08:51:51-07	2412451
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-14 08:52:06-07	2412452
/	198.51.100.171	GET	200 OK	2016-07-14 08:51:32-07	2412453
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 08:52:12-07	2412454
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-14 08:52:14-07	2412455
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-14 08:52:31-07	2412456
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 08:52:23-07	2412457
/	198.51.100.195	GET	200 OK	2016-07-14 08:51:40-07	2412458
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 08:52:07-07	2412459
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 08:52:05-07	2412460
/	203.0.113.254	GET	200 OK	2016-07-14 08:51:45-07	2412461
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 08:52:30-07	2412462
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-14 08:52:03-07	2412463
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-14 08:52:31-07	2412464
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-14 08:52:23-07	2412465
/	203.0.113.183	GET	200 OK	2016-07-14 08:51:49-07	2412466
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-14 08:52:08-07	2412467
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-14 08:52:24-07	2412468
/	192.0.2.36	GET	200 OK	2016-07-14 08:51:50-07	2412469
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 08:52:15-07	2412470
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-14 08:52:05-07	2412471
/	203.0.113.57	GET	200 OK	2016-07-14 08:51:52-07	2412472
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-14 08:52:36-07	2412473
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 08:52:19-07	2412474
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-14 08:52:23-07	2412475
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 08:52:37-07	2412476
/	203.0.113.245	GET	200 OK	2016-07-14 08:51:57-07	2412477
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-14 08:52:19-07	2412478
/	198.51.100.105	GET	200 OK	2016-07-14 08:52:05-07	2412479
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 08:52:41-07	2412480
/	198.51.100.222	GET	200 OK	2016-07-14 08:52:15-07	2412481
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 08:52:56-07	2412482
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 08:52:56-07	2412483
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-14 08:52:47-07	2412484
/	192.0.2.145	GET	200 OK	2016-07-14 08:52:25-07	2412485
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-14 08:53:17-07	2412486
/	198.51.100.202	GET	200 OK	2016-07-14 08:52:28-07	2412487
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-14 08:53:27-07	2412488
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-14 08:53:28-07	2412489
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-14 08:53:03-07	2412490
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-14 08:53:27-07	2412491
/	198.51.100.93	GET	200 OK	2016-07-14 08:52:36-07	2412492
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-14 08:53:22-07	2412493
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 08:53:17-07	2412494
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 08:52:58-07	2412495
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 08:53:14-07	2412496
/	192.0.2.185	GET	200 OK	2016-07-14 08:52:45-07	2412497
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-14 08:53:11-07	2412498
/	203.0.113.174	GET	200 OK	2016-07-14 08:52:48-07	2412499
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-14 08:53:41-07	2412500
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-14 08:53:08-07	2412501
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-14 08:53:38-07	2412502
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-14 08:53:47-07	2412503
/	203.0.113.209	GET	200 OK	2016-07-14 08:52:58-07	2412504
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-14 08:53:34-07	2412505
/	198.51.100.175	GET	200 OK	2016-07-14 08:53:00-07	2412506
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-14 08:53:25-07	2412507
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 08:53:25-07	2412508
/	192.0.2.177	GET	200 OK	2016-07-14 08:53:04-07	2412509
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-14 08:53:34-07	2412510
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 08:53:35-07	2412511
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 08:53:33-07	2412512
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 08:53:32-07	2412513
/	198.51.100.189	GET	200 OK	2016-07-14 08:53:13-07	2412514
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-14 08:53:41-07	2412515
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 08:53:57-07	2412516
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 08:53:45-07	2412517
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 08:54:10-07	2412518
/	192.0.2.222	GET	200 OK	2016-07-14 08:53:14-07	2412519
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-14 08:54:12-07	2412520
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 08:54:00-07	2412521
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 08:54:06-07	2412522
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-14 08:53:34-07	2412523
/	198.51.100.224	GET	200 OK	2016-07-14 08:53:15-07	2412524
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 08:54:10-07	2412525
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-14 08:54:01-07	2412526
/	198.51.100.177	GET	200 OK	2016-07-14 08:53:24-07	2412527
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 08:53:54-07	2412528
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-14 08:54:09-07	2412529
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-14 08:54:22-07	2412530
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 08:54:20-07	2412531
/	192.0.2.164	GET	200 OK	2016-07-14 08:53:25-07	2412532
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-14 08:54:07-07	2412533
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 08:54:02-07	2412534
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 08:53:52-07	2412535
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 08:54:12-07	2412536
/	198.51.100.211	GET	200 OK	2016-07-14 08:53:29-07	2412537
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-14 08:53:53-07	2412538
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-14 08:53:59-07	2412539
/	198.51.100.159	GET	200 OK	2016-07-14 08:53:31-07	2412540
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 08:53:47-07	2412541
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-14 08:53:59-07	2412542
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 08:54:18-07	2412543
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-14 08:54:25-07	2412544
/	198.51.100.223	GET	200 OK	2016-07-14 08:53:38-07	2412545
/	192.0.2.78	GET	200 OK	2016-07-14 14:13:53-07	2424814
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 08:54:35-07	2412546
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-14 08:54:16-07	2412547
/	198.51.100.151	GET	200 OK	2016-07-14 08:53:45-07	2412548
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-14 08:54:12-07	2412549
/	198.51.100.248	GET	200 OK	2016-07-14 08:53:50-07	2412550
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-14 08:54:12-07	2412551
/	203.0.113.161	GET	200 OK	2016-07-14 08:53:56-07	2412552
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 08:54:16-07	2412553
/	203.0.113.99	GET	200 OK	2016-07-14 08:53:57-07	2412554
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-14 08:54:15-07	2412555
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-14 08:54:55-07	2412556
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-14 08:54:48-07	2412557
/	203.0.113.34	GET	200 OK	2016-07-14 08:53:59-07	2412558
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-14 08:54:29-07	2412559
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 08:54:22-07	2412560
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 08:54:59-07	2412561
/	192.0.2.109	GET	200 OK	2016-07-14 08:54:07-07	2412562
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 08:54:36-07	2412563
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-14 08:55:05-07	2412564
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 08:55:01-07	2412565
/	192.0.2.16	GET	200 OK	2016-07-14 08:54:16-07	2412566
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 08:54:51-07	2412567
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 08:54:31-07	2412568
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 08:54:35-07	2412569
/	192.0.2.108	GET	200 OK	2016-07-14 08:54:23-07	2412570
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-14 08:55:14-07	2412571
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-14 08:54:59-07	2412572
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-14 08:54:50-07	2412573
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-14 08:55:05-07	2412574
/	198.51.100.82	GET	200 OK	2016-07-14 08:54:32-07	2412575
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-14 08:55:05-07	2412576
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 08:55:30-07	2412577
/	203.0.113.133	GET	200 OK	2016-07-14 08:54:39-07	2412578
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-14 08:55:38-07	2412579
/	203.0.113.121	GET	200 OK	2016-07-14 08:54:46-07	2412580
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-14 08:55:37-07	2412581
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 08:55:36-07	2412582
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 08:55:37-07	2412583
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 08:55:31-07	2412584
/	192.0.2.22	GET	200 OK	2016-07-14 08:54:47-07	2412585
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-14 08:55:26-07	2412586
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-14 08:55:42-07	2412587
/	198.51.100.108	GET	200 OK	2016-07-14 08:54:57-07	2412588
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-14 08:55:16-07	2412589
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-14 08:55:16-07	2412590
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-14 08:55:51-07	2412591
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-14 08:55:26-07	2412592
/	203.0.113.84	GET	200 OK	2016-07-14 08:55:07-07	2412593
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-14 08:56:00-07	2412594
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 08:55:58-07	2412595
/	203.0.113.193	GET	200 OK	2016-07-14 08:55:13-07	2412596
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 08:55:57-07	2412597
/	192.0.2.245	GET	200 OK	2016-07-14 08:55:17-07	2412598
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 08:55:55-07	2412599
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-14 08:55:57-07	2412600
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-14 08:55:37-07	2412601
/	192.0.2.172	GET	200 OK	2016-07-14 08:55:24-07	2412602
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-14 08:56:10-07	2412603
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-14 08:56:14-07	2412604
/	192.0.2.31	GET	200 OK	2016-07-14 08:55:28-07	2412605
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-14 08:56:02-07	2412606
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-14 08:56:08-07	2412607
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 08:56:24-07	2412608
/	192.0.2.206	GET	200 OK	2016-07-14 08:55:31-07	2412609
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 08:56:18-07	2412610
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-14 08:55:56-07	2412611
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 08:56:19-07	2412612
/	198.51.100.73	GET	200 OK	2016-07-14 08:55:39-07	2412613
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-14 08:56:37-07	2412614
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-14 08:55:56-07	2412615
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-14 08:56:33-07	2412616
/	198.51.100.20	GET	200 OK	2016-07-14 08:55:45-07	2412617
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 08:56:09-07	2412618
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 08:56:22-07	2412619
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 08:56:09-07	2412620
/	192.0.2.213	GET	200 OK	2016-07-14 08:55:49-07	2412621
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-14 08:56:12-07	2412622
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-14 08:56:32-07	2412623
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-14 08:56:17-07	2412624
/	198.51.100.198	GET	200 OK	2016-07-14 08:55:52-07	2412625
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-14 08:56:18-07	2412626
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-14 08:56:52-07	2412627
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-14 08:56:52-07	2412628
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-14 08:56:08-07	2412629
/	198.51.100.92	GET	200 OK	2016-07-14 08:55:56-07	2412630
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-14 08:56:15-07	2412631
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-14 08:56:35-07	2412632
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-14 08:56:25-07	2412633
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-14 08:56:20-07	2412634
/	192.0.2.36	GET	200 OK	2016-07-14 08:55:59-07	2412635
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-14 08:56:48-07	2412636
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 08:56:42-07	2412637
/	203.0.113.217	GET	200 OK	2016-07-14 08:56:01-07	2412638
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 08:56:51-07	2412639
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-14 08:56:55-07	2412640
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-14 08:56:36-07	2412641
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 08:57:01-07	2412642
/	192.0.2.224	GET	200 OK	2016-07-14 08:56:11-07	2412643
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-14 08:56:59-07	2412644
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-14 08:56:32-07	2412645
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-14 08:56:39-07	2412646
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-14 08:57:11-07	2412647
/	192.0.2.175	GET	200 OK	2016-07-14 08:56:19-07	2412648
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 08:57:15-07	2412649
/article/candidate-is-jerkj	192.0.2.175	GET	404 NOT FOUND	2016-07-14 08:57:02-07	2412650
/	203.0.113.82	GET	200 OK	2016-07-14 08:56:20-07	2412651
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-14 08:57:16-07	2412652
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 08:56:52-07	2412653
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 08:56:35-07	2412654
/	198.51.100.4	GET	200 OK	2016-07-14 08:56:21-07	2412655
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 08:56:39-07	2412656
/	198.51.100.124	GET	200 OK	2016-07-14 08:56:23-07	2412657
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-14 08:57:09-07	2412658
/	203.0.113.89	GET	200 OK	2016-07-14 08:56:27-07	2412659
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-14 08:56:52-07	2412660
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-14 08:57:22-07	2412661
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-14 08:57:02-07	2412662
/	203.0.113.123	GET	200 OK	2016-07-14 08:56:28-07	2412663
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-14 08:57:28-07	2412664
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-14 08:57:02-07	2412665
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-14 08:57:01-07	2412666
/	203.0.113.60	GET	200 OK	2016-07-14 08:56:37-07	2412667
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-14 08:56:55-07	2412668
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-14 08:57:29-07	2412669
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-14 08:56:52-07	2412670
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-14 08:56:58-07	2412671
/	198.51.100.128	GET	200 OK	2016-07-14 08:56:38-07	2412672
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-14 08:57:22-07	2412673
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-14 08:57:20-07	2412674
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-14 08:57:17-07	2412675
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-14 08:57:26-07	2412676
/	203.0.113.72	GET	200 OK	2016-07-14 08:56:46-07	2412677
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 08:57:25-07	2412678
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 08:57:34-07	2412679
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-14 08:57:11-07	2412680
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-14 08:57:14-07	2412681
/	192.0.2.164	GET	200 OK	2016-07-14 08:56:50-07	2412682
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-14 08:57:43-07	2412683
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-14 08:57:47-07	2412684
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 08:57:15-07	2412685
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-14 08:57:22-07	2412686
/	192.0.2.200	GET	200 OK	2016-07-14 08:56:56-07	2412687
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 08:57:49-07	2412688
/	192.0.2.101	GET	200 OK	2016-07-14 08:57:01-07	2412689
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-14 08:57:19-07	2412690
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-14 08:57:55-07	2412691
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-14 08:57:45-07	2412692
/	192.0.2.249	GET	200 OK	2016-07-14 08:57:11-07	2412693
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-14 08:57:54-07	2412694
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-14 08:57:32-07	2412695
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 08:58:00-07	2412696
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-14 08:57:58-07	2412697
/	198.51.100.118	GET	200 OK	2016-07-14 08:57:16-07	2412698
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-14 08:58:01-07	2412699
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-14 08:57:46-07	2412700
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 08:57:37-07	2412701
/	192.0.2.77	GET	200 OK	2016-07-14 08:57:19-07	2412702
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-14 08:57:47-07	2412703
/	192.0.2.74	GET	200 OK	2016-07-14 08:57:24-07	2412704
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 08:58:12-07	2412705
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-14 08:58:04-07	2412706
/	203.0.113.226	GET	200 OK	2016-07-14 08:57:25-07	2412707
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-14 08:58:08-07	2412708
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-14 08:58:19-07	2412709
/	198.51.100.197	GET	200 OK	2016-07-14 08:57:34-07	2412710
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-14 08:57:53-07	2412711
/	198.51.100.227	GET	200 OK	2016-07-14 08:57:44-07	2412712
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-14 08:58:03-07	2412713
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-14 08:58:06-07	2412714
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-14 08:58:12-07	2412715
/	192.0.2.124	GET	200 OK	2016-07-14 08:57:49-07	2412716
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 08:58:13-07	2412717
/	198.51.100.38	GET	200 OK	2016-07-14 08:57:55-07	2412718
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-14 08:58:45-07	2412719
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-14 08:58:39-07	2412720
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-14 08:58:47-07	2412721
/	198.51.100.78	GET	200 OK	2016-07-14 08:57:57-07	2412722
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-14 08:58:16-07	2412723
/	192.0.2.30	GET	200 OK	2016-07-14 08:58:02-07	2412724
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 08:58:57-07	2412725
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 08:58:18-07	2412726
/	192.0.2.221	GET	200 OK	2016-07-14 08:58:10-07	2412727
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-14 08:58:26-07	2412728
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 08:59:07-07	2412729
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-14 08:58:25-07	2412730
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-14 08:58:45-07	2412731
/	192.0.2.15	GET	200 OK	2016-07-14 08:58:19-07	2412732
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-14 08:58:41-07	2412733
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-14 08:59:16-07	2412734
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-14 08:58:47-07	2412735
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-14 08:59:15-07	2412737
/	203.0.113.231	GET	200 OK	2016-07-14 08:58:26-07	2412738
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-14 08:58:46-07	2412739
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 08:59:23-07	2412740
/	203.0.113.245	GET	200 OK	2016-07-14 08:58:33-07	2412741
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-14 08:59:18-07	2412742
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-14 08:59:16-07	2412743
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-14 08:59:04-07	2412744
/	198.51.100.35	GET	200 OK	2016-07-14 08:58:38-07	2412745
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-14 08:58:59-07	2412746
/	203.0.113.209	GET	200 OK	2016-07-14 08:58:40-07	2412747
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-14 08:59:26-07	2412748
/	203.0.113.45	GET	200 OK	2016-07-14 08:58:41-07	2412749
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-14 08:59:37-07	2412750
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-14 08:59:29-07	2412751
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-14 08:59:09-07	2412752
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-14 08:59:23-07	2412753
/	192.0.2.51	GET	200 OK	2016-07-14 08:58:51-07	2412754
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-14 08:59:40-07	2412755
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-14 08:59:25-07	2412756
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-14 08:59:23-07	2412757
/	203.0.113.231	GET	200 OK	2016-07-14 08:58:53-07	2412758
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-14 08:59:32-07	2412759
/	192.0.2.93	GET	200 OK	2016-07-14 08:59:03-07	2412760
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-14 08:59:23-07	2412761
/	203.0.113.190	GET	200 OK	2016-07-14 08:59:05-07	2412762
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 08:59:27-07	2412763
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-14 08:59:37-07	2412764
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-14 08:59:39-07	2412765
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-14 08:59:20-07	2412766
/	203.0.113.33	GET	200 OK	2016-07-14 08:59:13-07	2412767
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-14 08:59:54-07	2412768
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-14 08:59:37-07	2412769
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-14 08:59:38-07	2412770
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 08:59:29-07	2412771
/	203.0.113.157	GET	200 OK	2016-07-14 08:59:21-07	2412772
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-14 09:00:09-07	2412773
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-14 08:59:39-07	2412774
/	198.51.100.26	GET	200 OK	2016-07-14 08:59:23-07	2412775
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-14 09:00:20-07	2412776
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 09:00:02-07	2412777
/	192.0.2.240	GET	200 OK	2016-07-14 08:59:28-07	2412778
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-14 09:00:07-07	2412779
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 08:59:59-07	2412780
/	198.51.100.158	GET	200 OK	2016-07-14 08:59:31-07	2412781
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-14 09:00:16-07	2412782
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-14 09:00:04-07	2412783
/	192.0.2.223	GET	200 OK	2016-07-14 08:59:33-07	2412784
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-14 09:00:14-07	2412785
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-14 09:00:24-07	2412786
/	192.0.2.147	GET	200 OK	2016-07-14 08:59:34-07	2412787
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-14 09:00:26-07	2412788
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 09:00:16-07	2412789
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-14 09:00:27-07	2412790
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-14 09:00:22-07	2412791
/	203.0.113.212	GET	200 OK	2016-07-14 08:59:43-07	2412792
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-14 09:00:07-07	2412793
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-14 09:00:18-07	2412794
/	198.51.100.179	GET	200 OK	2016-07-14 08:59:44-07	2412795
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-14 09:00:42-07	2412796
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 09:00:17-07	2412797
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 09:00:32-07	2412798
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 09:00:35-07	2412799
/	198.51.100.93	GET	200 OK	2016-07-14 08:59:48-07	2412800
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-14 09:00:42-07	2412801
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-14 09:00:21-07	2412802
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-14 09:00:14-07	2412803
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 09:00:18-07	2412804
/	203.0.113.154	GET	200 OK	2016-07-14 08:59:55-07	2412805
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 09:00:23-07	2412806
/	203.0.113.192	GET	200 OK	2016-07-14 09:00:04-07	2412807
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 09:00:24-07	2412808
/	203.0.113.52	GET	200 OK	2016-07-14 09:00:12-07	2412809
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 09:00:53-07	2412810
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 09:00:33-07	2412811
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 09:00:45-07	2412812
/	192.0.2.79	GET	200 OK	2016-07-14 09:00:19-07	2412813
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-14 09:00:46-07	2412814
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-14 09:00:49-07	2412815
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-14 09:01:14-07	2412816
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-14 09:00:35-07	2412817
/	192.0.2.177	GET	200 OK	2016-07-14 09:00:27-07	2412818
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 09:01:18-07	2412819
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-14 09:01:02-07	2412820
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-14 09:00:48-07	2412821
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-14 09:01:22-07	2412822
/	192.0.2.40	GET	200 OK	2016-07-14 09:00:36-07	2412823
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-14 09:01:04-07	2412824
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-14 09:01:26-07	2412825
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-14 09:01:32-07	2412826
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 09:01:33-07	2412827
/	203.0.113.6	GET	200 OK	2016-07-14 09:00:39-07	2412828
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 09:00:56-07	2412829
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 09:01:38-07	2412830
/	192.0.2.119	GET	200 OK	2016-07-14 09:00:41-07	2412831
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 09:01:29-07	2412832
/	192.0.2.24	GET	200 OK	2016-07-14 09:00:49-07	2412833
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 09:01:08-07	2412834
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 09:01:17-07	2412835
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 09:01:41-07	2412836
/	198.51.100.128	GET	200 OK	2016-07-14 09:00:59-07	2412837
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-14 09:01:42-07	2412838
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 09:01:43-07	2412839
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-14 09:01:33-07	2412840
/	192.0.2.126	GET	200 OK	2016-07-14 09:01:02-07	2412841
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-14 09:02:02-07	2412842
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-14 09:01:41-07	2412843
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 09:01:54-07	2412844
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 09:01:27-07	2412845
/	192.0.2.218	GET	200 OK	2016-07-14 09:01:10-07	2412846
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 09:01:27-07	2412847
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-14 09:02:06-07	2412848
/	198.51.100.185	GET	200 OK	2016-07-14 09:01:18-07	2412849
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 09:02:07-07	2412850
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 09:01:55-07	2412851
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-14 09:01:45-07	2412852
/	203.0.113.97	GET	200 OK	2016-07-14 09:01:25-07	2412853
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 09:02:20-07	2412854
/	203.0.113.168	GET	200 OK	2016-07-14 09:01:33-07	2412855
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-14 09:02:33-07	2412856
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-14 09:02:25-07	2412857
/	198.51.100.160	GET	200 OK	2016-07-14 09:01:39-07	2412858
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-14 09:02:31-07	2412859
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-14 09:02:34-07	2412860
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-14 09:02:09-07	2412861
/	203.0.113.40	GET	200 OK	2016-07-14 09:01:46-07	2412862
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-14 09:02:17-07	2412863
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-14 09:02:02-07	2412864
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 09:02:04-07	2412865
/	203.0.113.138	GET	200 OK	2016-07-14 09:01:56-07	2412866
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-14 09:02:21-07	2412867
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 09:02:41-07	2412868
/	192.0.2.131	GET	200 OK	2016-07-14 09:01:58-07	2412869
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 09:02:27-07	2412870
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-14 09:02:58-07	2412871
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-14 09:02:13-07	2412872
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 09:02:49-07	2412873
/	198.51.100.112	GET	200 OK	2016-07-14 09:02:08-07	2412874
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-14 09:02:23-07	2412875
/	203.0.113.50	GET	200 OK	2016-07-14 09:02:11-07	2412876
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-14 09:02:40-07	2412877
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-14 09:02:28-07	2412878
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 09:03:00-07	2412879
/	203.0.113.239	GET	200 OK	2016-07-14 09:02:13-07	2412880
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-14 09:03:13-07	2412881
/	203.0.113.44	GET	200 OK	2016-07-14 09:02:21-07	2412882
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-14 09:02:49-07	2412883
/	203.0.113.160	GET	200 OK	2016-07-14 09:02:29-07	2412884
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 09:02:45-07	2412885
/	198.51.100.58	GET	200 OK	2016-07-14 09:02:37-07	2412886
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 09:03:15-07	2412887
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 09:03:25-07	2412888
/	192.0.2.153	GET	200 OK	2016-07-14 09:02:41-07	2412889
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-14 09:03:39-07	2412890
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 09:03:30-07	2412891
/	203.0.113.109	GET	200 OK	2016-07-14 09:02:49-07	2412892
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-14 09:03:17-07	2412893
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 09:03:31-07	2412894
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 09:03:04-07	2412895
/	203.0.113.49	GET	200 OK	2016-07-14 09:02:56-07	2412896
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-14 09:03:37-07	2412897
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-14 09:03:22-07	2412898
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-14 09:03:27-07	2412899
/	198.51.100.162	GET	200 OK	2016-07-14 09:02:57-07	2412900
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-14 09:03:12-07	2412901
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 09:03:50-07	2412902
/	198.51.100.205	GET	200 OK	2016-07-14 09:03:01-07	2412903
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-14 09:03:32-07	2412904
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 09:03:59-07	2412905
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-14 09:03:38-07	2412906
/	198.51.100.43	GET	200 OK	2016-07-14 09:03:11-07	2412907
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-14 09:04:03-07	2412908
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-14 09:03:29-07	2412909
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 09:03:41-07	2412910
/	198.51.100.206	GET	200 OK	2016-07-14 09:03:13-07	2412911
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-14 09:04:04-07	2412912
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-14 09:04:00-07	2412913
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 09:03:34-07	2412914
/	192.0.2.186	GET	200 OK	2016-07-14 09:03:22-07	2412915
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-14 09:04:20-07	2412916
/	192.0.2.242	GET	200 OK	2016-07-14 09:03:24-07	2412917
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-14 09:03:41-07	2412918
/	203.0.113.250	GET	200 OK	2016-07-14 09:03:25-07	2412919
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-14 09:04:07-07	2412920
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-14 09:04:24-07	2412921
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-14 09:03:58-07	2412922
/	192.0.2.214	GET	200 OK	2016-07-14 09:03:26-07	2412923
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-14 09:04:19-07	2412924
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-14 09:04:11-07	2412925
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 09:04:08-07	2412926
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-14 09:04:04-07	2412927
/	198.51.100.55	GET	200 OK	2016-07-14 09:03:32-07	2412928
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-14 09:04:22-07	2412929
/	203.0.113.134	GET	200 OK	2016-07-14 09:03:38-07	2412930
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-14 09:04:32-07	2412931
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-14 09:04:31-07	2412932
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-14 09:04:06-07	2412933
/	192.0.2.3	GET	200 OK	2016-07-14 09:03:41-07	2412934
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 09:04:11-07	2412935
/	203.0.113.251	GET	200 OK	2016-07-14 09:03:45-07	2412936
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-14 09:04:01-07	2412937
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-14 09:04:17-07	2412938
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-14 09:04:28-07	2412939
/	192.0.2.153	GET	200 OK	2016-07-14 09:03:51-07	2412940
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-14 09:04:17-07	2412941
/	198.51.100.180	GET	200 OK	2016-07-14 09:03:53-07	2412942
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-14 09:04:44-07	2412943
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-14 09:04:26-07	2412944
/	192.0.2.125	GET	200 OK	2016-07-14 09:03:58-07	2412945
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-14 09:04:26-07	2412946
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-14 09:04:15-07	2412947
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-14 09:04:16-07	2412948
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-14 09:04:30-07	2412949
/	203.0.113.225	GET	200 OK	2016-07-14 09:04:01-07	2412950
/article/candidate-is-jerkd	203.0.113.225	GET	404 NOT FOUND	2016-07-14 09:04:41-07	2412951
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 09:04:19-07	2412952
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-14 09:04:23-07	2412953
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-14 09:04:47-07	2412954
/	198.51.100.58	GET	200 OK	2016-07-14 09:04:11-07	2412955
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 09:04:35-07	2412956
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-14 09:04:36-07	2412957
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-14 09:04:28-07	2412958
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-14 09:04:42-07	2412959
/	192.0.2.243	GET	200 OK	2016-07-14 09:04:20-07	2412960
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-14 09:04:43-07	2412961
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-14 09:04:42-07	2412962
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-14 09:04:40-07	2412963
/	198.51.100.181	GET	200 OK	2016-07-14 09:04:28-07	2412964
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-14 09:05:11-07	2412965
/	192.0.2.240	GET	200 OK	2016-07-14 09:04:31-07	2412966
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-14 09:05:13-07	2412967
/	192.0.2.46	GET	200 OK	2016-07-14 09:04:34-07	2412968
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-14 09:04:59-07	2412969
/	203.0.113.42	GET	200 OK	2016-07-14 09:04:36-07	2412970
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-14 09:05:16-07	2412971
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-14 09:05:25-07	2412972
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-14 09:05:33-07	2412973
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-14 09:05:12-07	2412974
/	203.0.113.38	GET	200 OK	2016-07-14 09:04:37-07	2412975
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-14 09:05:20-07	2412976
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-14 09:05:17-07	2412977
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-14 09:05:03-07	2412978
/	198.51.100.241	GET	200 OK	2016-07-14 09:04:43-07	2412979
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-14 09:05:23-07	2412980
/	192.0.2.186	GET	200 OK	2016-07-14 09:04:51-07	2412981
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-14 09:05:28-07	2412982
/	198.51.100.108	GET	200 OK	2016-07-14 09:04:55-07	2412983
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-14 09:05:27-07	2412984
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-14 09:05:54-07	2412985
/	192.0.2.16	GET	200 OK	2016-07-14 09:04:57-07	2412986
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 09:05:33-07	2412987
/	198.51.100.168	GET	200 OK	2016-07-14 09:05:00-07	2412988
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 09:05:54-07	2412989
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-14 09:05:23-07	2412990
/	203.0.113.141	GET	200 OK	2016-07-14 09:05:04-07	2412991
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-14 09:05:21-07	2412992
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-14 09:06:02-07	2412993
/	203.0.113.25	GET	200 OK	2016-07-14 09:05:05-07	2412994
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-14 09:05:38-07	2412995
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 09:06:03-07	2412996
/	203.0.113.46	GET	200 OK	2016-07-14 09:05:08-07	2412997
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-14 09:05:56-07	2412998
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 09:05:29-07	2412999
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-14 09:05:47-07	2413000
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-14 09:05:38-07	2413001
/	198.51.100.15	GET	200 OK	2016-07-14 09:05:09-07	2413002
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 09:05:41-07	2413003
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-14 09:06:01-07	2413004
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-14 09:05:30-07	2413005
/	203.0.113.97	GET	200 OK	2016-07-14 09:05:11-07	2413006
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 09:05:30-07	2413007
/	198.51.100.254	GET	200 OK	2016-07-14 09:05:12-07	2413008
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-14 09:05:31-07	2413009
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-14 09:06:11-07	2413010
/	203.0.113.68	GET	200 OK	2016-07-14 09:05:20-07	2413011
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-14 09:05:44-07	2413012
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-14 09:06:17-07	2413013
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-14 09:05:57-07	2413014
/	198.51.100.185	GET	200 OK	2016-07-14 09:05:29-07	2413015
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-14 09:06:10-07	2413016
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-14 09:05:49-07	2413017
/	198.51.100.141	GET	200 OK	2016-07-14 09:05:34-07	2413018
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-14 09:05:51-07	2413019
/	198.51.100.225	GET	200 OK	2016-07-14 09:05:35-07	2413020
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 09:06:20-07	2413021
/	198.51.100.26	GET	200 OK	2016-07-14 14:20:34-07	2425098
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-14 09:06:04-07	2413022
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 09:06:27-07	2413023
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 09:06:35-07	2413024
/	192.0.2.241	GET	200 OK	2016-07-14 09:05:43-07	2413025
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-14 09:06:27-07	2413026
/	203.0.113.146	GET	200 OK	2016-07-14 09:05:44-07	2413027
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-14 09:06:36-07	2413028
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-14 09:06:19-07	2413029
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-14 09:06:13-07	2413030
/	203.0.113.188	GET	200 OK	2016-07-14 09:05:45-07	2413031
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-14 09:06:03-07	2413032
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-14 09:06:44-07	2413033
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-14 09:06:22-07	2413034
/	198.51.100.176	GET	200 OK	2016-07-14 09:05:47-07	2413035
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-14 09:06:37-07	2413036
/	203.0.113.235	GET	200 OK	2016-07-14 09:05:56-07	2413037
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 09:06:14-07	2413038
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-14 09:06:36-07	2413039
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-14 09:06:35-07	2413040
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-14 09:06:38-07	2413041
/	203.0.113.48	GET	200 OK	2016-07-14 09:06:06-07	2413042
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-14 09:06:53-07	2413043
/	198.51.100.96	GET	200 OK	2016-07-14 09:06:11-07	2413044
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-14 09:07:01-07	2413045
/	198.51.100.14	GET	200 OK	2016-07-14 09:06:12-07	2413046
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-14 09:06:47-07	2413047
/	192.0.2.135	GET	200 OK	2016-07-14 09:06:17-07	2413048
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-14 09:06:46-07	2413049
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-14 09:07:08-07	2413050
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-14 09:06:41-07	2413051
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-14 09:07:15-07	2413052
/	192.0.2.175	GET	200 OK	2016-07-14 09:06:19-07	2413053
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-14 09:07:01-07	2413054
/	192.0.2.100	GET	200 OK	2016-07-14 09:06:21-07	2413055
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-14 09:07:04-07	2413056
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-14 09:07:13-07	2413057
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 09:07:07-07	2413058
/	203.0.113.84	GET	200 OK	2016-07-14 09:06:30-07	2413059
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-14 09:07:29-07	2413060
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 09:07:19-07	2413061
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-14 09:07:24-07	2413062
/	203.0.113.139	GET	200 OK	2016-07-14 09:06:40-07	2413063
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-14 09:07:31-07	2413064
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 09:07:07-07	2413065
/	203.0.113.33	GET	200 OK	2016-07-14 09:06:46-07	2413066
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 09:07:25-07	2413067
/	203.0.113.243	GET	200 OK	2016-07-14 09:06:50-07	2413068
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 09:07:18-07	2413069
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 09:07:33-07	2413070
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 09:07:23-07	2413071
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 09:07:19-07	2413072
/	192.0.2.249	GET	200 OK	2016-07-14 09:06:57-07	2413073
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-14 09:07:17-07	2413074
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-14 09:07:19-07	2413075
/	203.0.113.87	GET	200 OK	2016-07-14 09:07:03-07	2413076
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-14 09:08:02-07	2413077
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-14 09:07:27-07	2413078
/	192.0.2.58	GET	200 OK	2016-07-14 09:07:13-07	2413079
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-14 09:07:54-07	2413080
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-14 09:07:29-07	2413081
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-14 09:08:12-07	2413082
/	198.51.100.16	GET	200 OK	2016-07-14 09:07:20-07	2413083
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-14 09:07:42-07	2413084
/	192.0.2.11	GET	200 OK	2016-07-14 09:07:27-07	2413085
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-14 09:07:50-07	2413086
/	203.0.113.139	GET	200 OK	2016-07-14 09:07:36-07	2413087
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-14 09:08:13-07	2413088
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 09:07:52-07	2413089
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 09:08:10-07	2413090
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-14 09:08:04-07	2413091
/	203.0.113.168	GET	200 OK	2016-07-14 09:07:45-07	2413092
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 09:08:40-07	2413093
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-14 09:08:11-07	2413094
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 09:08:16-07	2413095
/	198.51.100.79	GET	200 OK	2016-07-14 09:07:50-07	2413096
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-14 09:08:06-07	2413097
/	203.0.113.238	GET	200 OK	2016-07-14 09:07:55-07	2413098
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 09:08:34-07	2413099
/	198.51.100.121	GET	200 OK	2016-07-14 09:07:56-07	2413100
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-14 09:08:52-07	2413101
/	198.51.100.182	GET	200 OK	2016-07-14 09:08:04-07	2413102
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-14 09:09:03-07	2413103
/	192.0.2.140	GET	200 OK	2016-07-14 09:08:06-07	2413104
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-14 09:09:03-07	2413105
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 09:09:03-07	2413106
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-14 09:09:00-07	2413107
/	198.51.100.156	GET	200 OK	2016-07-14 09:08:15-07	2413108
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-14 09:08:58-07	2413109
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-14 09:08:44-07	2413110
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-14 09:09:03-07	2413111
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-14 09:09:13-07	2413112
/	192.0.2.25	GET	200 OK	2016-07-14 09:08:20-07	2413113
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-14 09:09:12-07	2413114
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-14 09:09:10-07	2413115
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-14 09:08:47-07	2413116
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-14 09:09:07-07	2413117
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 09:09:03-07	2413119
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-14 09:09:19-07	2413120
/	192.0.2.89	GET	200 OK	2016-07-14 09:08:34-07	2413121
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-14 09:09:34-07	2413122
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 09:08:58-07	2413123
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-14 09:09:30-07	2413124
/	203.0.113.74	GET	200 OK	2016-07-14 09:08:36-07	2413125
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 09:09:08-07	2413126
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 09:08:51-07	2413127
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-14 09:09:11-07	2413128
/	192.0.2.163	GET	200 OK	2016-07-14 09:08:43-07	2413129
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-14 09:09:25-07	2413130
/	192.0.2.17	GET	200 OK	2016-07-14 09:08:49-07	2413131
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-14 09:09:41-07	2413132
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-14 09:09:08-07	2413133
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-14 09:09:06-07	2413134
/	198.51.100.231	GET	200 OK	2016-07-14 09:08:56-07	2413135
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 09:09:46-07	2413136
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-14 09:09:34-07	2413137
/	203.0.113.203	GET	200 OK	2016-07-14 09:09:01-07	2413138
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-14 09:09:25-07	2413139
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-14 09:09:28-07	2413140
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-14 09:09:53-07	2413141
/	192.0.2.233	GET	200 OK	2016-07-14 09:09:05-07	2413142
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-14 09:09:37-07	2413143
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 09:09:38-07	2413144
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-14 09:09:36-07	2413145
/	192.0.2.29	GET	200 OK	2016-07-14 09:09:13-07	2413146
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 09:09:38-07	2413147
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-14 09:09:35-07	2413148
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-14 09:09:37-07	2413149
/article/media-obsessed-with-bearsk	192.0.2.29	GET	404 NOT FOUND	2016-07-14 09:10:09-07	2413150
/	198.51.100.59	GET	200 OK	2016-07-14 09:09:16-07	2413151
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 09:10:07-07	2413152
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 09:10:00-07	2413153
/	198.51.100.130	GET	200 OK	2016-07-14 09:09:17-07	2413154
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-14 09:09:59-07	2413155
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 09:10:11-07	2413156
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 09:10:10-07	2413157
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-14 09:09:45-07	2413158
/	198.51.100.15	GET	200 OK	2016-07-14 09:09:19-07	2413159
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-14 09:09:46-07	2413160
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-14 09:10:18-07	2413161
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 09:10:06-07	2413162
/	192.0.2.170	GET	200 OK	2016-07-14 09:09:27-07	2413163
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-14 09:09:57-07	2413164
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-14 09:10:24-07	2413165
/	192.0.2.44	GET	200 OK	2016-07-14 09:09:30-07	2413166
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-14 09:10:09-07	2413167
/	203.0.113.202	GET	200 OK	2016-07-14 09:09:33-07	2413168
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-14 09:10:13-07	2413169
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-14 09:10:27-07	2413170
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-14 09:09:58-07	2413171
/	203.0.113.94	GET	200 OK	2016-07-14 09:09:41-07	2413172
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-14 09:10:09-07	2413173
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 09:10:32-07	2413174
/	192.0.2.115	GET	200 OK	2016-07-14 09:09:46-07	2413175
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-14 09:10:09-07	2413176
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 09:10:23-07	2413177
/	198.51.100.222	GET	200 OK	2016-07-14 09:09:55-07	2413178
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-14 09:10:37-07	2413179
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-14 09:10:50-07	2413180
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-14 09:10:12-07	2413181
/	198.51.100.225	GET	200 OK	2016-07-14 09:09:57-07	2413182
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 09:10:20-07	2413183
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-14 09:10:22-07	2413184
/	203.0.113.189	GET	200 OK	2016-07-14 09:10:03-07	2413185
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 09:10:20-07	2413186
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 09:10:45-07	2413187
/	192.0.2.138	GET	200 OK	2016-07-14 09:10:07-07	2413188
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-14 09:10:58-07	2413189
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-14 09:10:35-07	2413190
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 09:10:50-07	2413191
/	198.51.100.208	GET	200 OK	2016-07-14 09:10:15-07	2413192
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-14 09:10:59-07	2413193
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-14 09:11:13-07	2413194
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-14 09:10:50-07	2413195
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-14 09:10:50-07	2413196
/	198.51.100.167	GET	200 OK	2016-07-14 09:10:23-07	2413197
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-14 09:10:43-07	2413198
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-14 09:11:05-07	2413199
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-14 09:10:51-07	2413200
/	198.51.100.39	GET	200 OK	2016-07-14 09:10:27-07	2413201
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-14 09:10:46-07	2413202
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-14 09:11:16-07	2413203
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 09:10:50-07	2413204
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-14 09:11:03-07	2413205
/	192.0.2.199	GET	200 OK	2016-07-14 09:10:31-07	2413206
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-14 09:11:14-07	2413207
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 09:11:19-07	2413208
/	192.0.2.116	GET	200 OK	2016-07-14 09:10:37-07	2413209
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 09:11:13-07	2413210
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 09:11:21-07	2413211
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 09:11:07-07	2413212
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-14 09:10:52-07	2413213
/	203.0.113.14	GET	200 OK	2016-07-14 09:10:43-07	2413214
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 09:11:34-07	2413215
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 09:11:11-07	2413216
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-14 09:11:29-07	2413217
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 09:10:59-07	2413218
/	203.0.113.215	GET	200 OK	2016-07-14 09:10:47-07	2413219
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-14 09:11:18-07	2413220
/	203.0.113.25	GET	200 OK	2016-07-14 09:10:51-07	2413221
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-14 09:11:31-07	2413222
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-14 09:11:27-07	2413223
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-14 09:11:15-07	2413224
/	198.51.100.139	GET	200 OK	2016-07-14 09:11:01-07	2413225
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-14 09:11:56-07	2413226
/	203.0.113.97	GET	200 OK	2016-07-14 09:11:05-07	2413227
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-14 09:12:05-07	2413228
/	198.51.100.186	GET	200 OK	2016-07-14 09:11:10-07	2413229
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-14 09:11:59-07	2413230
/	203.0.113.35	GET	200 OK	2016-07-14 09:11:20-07	2413231
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 09:12:11-07	2413232
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-14 09:11:41-07	2413233
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 09:11:42-07	2413234
/	192.0.2.80	GET	200 OK	2016-07-14 09:11:30-07	2413235
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 09:12:03-07	2413236
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 09:11:51-07	2413237
/	192.0.2.68	GET	200 OK	2016-07-14 09:11:37-07	2413238
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 09:12:08-07	2413239
/article/bears-love-berriess	192.0.2.68	GET	404 NOT FOUND	2016-07-14 09:12:33-07	2413240
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-14 09:12:13-07	2413241
/	198.51.100.226	GET	200 OK	2016-07-14 09:11:39-07	2413242
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 09:12:39-07	2413243
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-14 09:11:54-07	2413244
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-14 09:12:26-07	2413245
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 09:12:20-07	2413246
/	203.0.113.32	GET	200 OK	2016-07-14 09:11:41-07	2413247
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-14 09:11:56-07	2413248
/	192.0.2.198	GET	200 OK	2016-07-14 09:11:49-07	2413249
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-14 09:12:16-07	2413250
/	203.0.113.24	GET	200 OK	2016-07-14 09:11:50-07	2413251
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-14 09:12:15-07	2413252
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-14 09:12:24-07	2413253
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-14 09:12:12-07	2413254
/	198.51.100.224	GET	200 OK	2016-07-14 09:11:58-07	2413255
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-14 09:12:31-07	2413256
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-14 09:12:22-07	2413257
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 09:12:34-07	2413258
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 09:12:22-07	2413259
/	192.0.2.43	GET	200 OK	2016-07-14 09:12:04-07	2413260
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 09:12:51-07	2413261
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-14 09:12:37-07	2413262
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-14 09:12:32-07	2413263
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 09:12:56-07	2413264
/	192.0.2.4	GET	200 OK	2016-07-14 09:12:10-07	2413265
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-14 09:12:40-07	2413266
/	198.51.100.250	GET	200 OK	2016-07-14 09:12:19-07	2413267
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-14 09:13:00-07	2413268
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-14 09:12:40-07	2413269
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 09:13:10-07	2413270
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-14 09:12:54-07	2413271
/	192.0.2.204	GET	200 OK	2016-07-14 09:12:22-07	2413272
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-14 09:13:11-07	2413273
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-14 09:13:17-07	2413274
/	192.0.2.130	GET	200 OK	2016-07-14 09:12:31-07	2413275
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 09:12:54-07	2413276
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-14 09:13:29-07	2413277
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 09:12:56-07	2413278
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 09:13:26-07	2413279
/	198.51.100.114	GET	200 OK	2016-07-14 09:12:39-07	2413280
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 09:13:27-07	2413281
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 09:12:54-07	2413282
/	203.0.113.188	GET	200 OK	2016-07-14 09:12:43-07	2413283
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-14 09:13:10-07	2413284
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-14 09:13:36-07	2413285
/	203.0.113.42	GET	200 OK	2016-07-14 09:12:52-07	2413286
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-14 09:13:27-07	2413287
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-14 09:13:38-07	2413288
/	198.51.100.193	GET	200 OK	2016-07-14 09:13:00-07	2413289
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-14 09:13:46-07	2413290
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 09:13:25-07	2413291
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 09:13:32-07	2413292
/	198.51.100.206	GET	200 OK	2016-07-14 09:13:04-07	2413293
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-14 09:13:58-07	2413294
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-14 09:13:25-07	2413295
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-14 09:13:54-07	2413296
/	192.0.2.192	GET	200 OK	2016-07-14 09:13:10-07	2413297
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 09:13:49-07	2413298
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-14 09:14:00-07	2413299
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 09:13:42-07	2413300
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 09:13:30-07	2413301
/	203.0.113.242	GET	200 OK	2016-07-14 09:13:13-07	2413302
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-14 09:14:02-07	2413303
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 09:13:39-07	2413304
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-14 09:13:39-07	2413305
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-14 09:14:00-07	2413306
/	203.0.113.150	GET	200 OK	2016-07-14 09:13:18-07	2413307
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-14 09:14:11-07	2413308
/	203.0.113.215	GET	200 OK	2016-07-14 09:13:22-07	2413309
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-14 09:14:16-07	2413310
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-14 09:13:42-07	2413311
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-14 09:13:38-07	2413312
/	198.51.100.59	GET	200 OK	2016-07-14 09:13:32-07	2413313
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 09:14:31-07	2413314
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-14 09:13:54-07	2413315
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 09:13:58-07	2413316
/	198.51.100.74	GET	200 OK	2016-07-14 09:13:35-07	2413317
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-14 09:14:19-07	2413318
/	198.51.100.152	GET	200 OK	2016-07-14 09:13:40-07	2413319
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-14 09:14:37-07	2413320
/	203.0.113.245	GET	200 OK	2016-07-14 09:13:43-07	2413321
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-14 09:14:05-07	2413322
/	192.0.2.80	GET	200 OK	2016-07-14 09:13:50-07	2413323
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 09:14:42-07	2413324
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 09:14:45-07	2413325
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-14 09:14:48-07	2413326
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-14 09:14:47-07	2413327
/	198.51.100.179	GET	200 OK	2016-07-14 09:13:57-07	2413328
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 09:14:33-07	2413329
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-14 09:14:39-07	2413330
/	203.0.113.27	GET	200 OK	2016-07-14 09:14:04-07	2413331
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 09:14:25-07	2413332
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-14 09:14:58-07	2413333
/	198.51.100.237	GET	200 OK	2016-07-14 09:14:12-07	2413334
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-14 09:15:04-07	2413335
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-14 09:14:57-07	2413336
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-14 09:15:05-07	2413337
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-14 09:14:55-07	2413338
/	192.0.2.26	GET	200 OK	2016-07-14 09:14:22-07	2413339
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-14 09:15:03-07	2413340
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-14 09:15:04-07	2413341
/	198.51.100.150	GET	200 OK	2016-07-14 09:14:32-07	2413342
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-14 09:15:10-07	2413343
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 09:15:23-07	2413344
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-14 09:15:11-07	2413345
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-14 09:15:16-07	2413346
/	203.0.113.218	GET	200 OK	2016-07-14 09:14:37-07	2413347
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-14 09:15:09-07	2413348
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-14 09:15:32-07	2413349
/	192.0.2.16	GET	200 OK	2016-07-14 09:14:41-07	2413350
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 09:14:59-07	2413351
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-14 09:14:58-07	2413352
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 09:15:13-07	2413353
/	198.51.100.144	GET	200 OK	2016-07-14 09:14:43-07	2413354
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-14 09:15:32-07	2413355
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-14 09:15:27-07	2413356
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-14 09:15:12-07	2413357
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-14 09:15:38-07	2413358
/	203.0.113.235	GET	200 OK	2016-07-14 09:14:48-07	2413359
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 09:15:42-07	2413360
/	203.0.113.29	GET	200 OK	2016-07-14 09:14:51-07	2413361
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-14 09:15:41-07	2413362
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-14 09:15:28-07	2413363
/	198.51.100.224	GET	200 OK	2016-07-14 09:15:00-07	2413364
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 09:15:49-07	2413365
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-14 09:15:21-07	2413366
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 09:15:30-07	2413367
/	203.0.113.214	GET	200 OK	2016-07-14 09:15:06-07	2413368
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-14 09:15:46-07	2413369
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-14 09:15:32-07	2413370
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-14 09:15:59-07	2413371
/	192.0.2.166	GET	200 OK	2016-07-14 09:15:12-07	2413372
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 09:16:12-07	2413373
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 09:15:30-07	2413374
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-14 09:15:34-07	2413375
/	203.0.113.95	GET	200 OK	2016-07-14 09:15:13-07	2413376
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-14 09:15:42-07	2413377
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 09:15:49-07	2413378
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-14 09:15:35-07	2413379
/	192.0.2.92	GET	200 OK	2016-07-14 09:15:15-07	2413380
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-14 09:16:04-07	2413381
/	203.0.113.192	GET	200 OK	2016-07-14 09:15:16-07	2413382
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 09:16:03-07	2413383
/	192.0.2.177	GET	200 OK	2016-07-14 09:15:22-07	2413384
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 09:15:41-07	2413385
/	203.0.113.149	GET	200 OK	2016-07-14 09:15:24-07	2413386
/article/bears-love-berriesd	203.0.113.149	GET	404 NOT FOUND	2016-07-14 09:15:42-07	2413387
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-14 09:15:42-07	2413388
/	203.0.113.196	GET	200 OK	2016-07-14 09:15:30-07	2413389
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 09:16:06-07	2413390
/	192.0.2.7	GET	200 OK	2016-07-14 09:15:31-07	2413391
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-14 09:15:59-07	2413392
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-14 09:16:03-07	2413393
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 09:16:18-07	2413394
/	192.0.2.33	GET	200 OK	2016-07-14 09:15:33-07	2413395
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 09:16:23-07	2413396
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 09:15:58-07	2413397
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-14 09:15:49-07	2413398
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-14 09:16:29-07	2413399
/	203.0.113.148	GET	200 OK	2016-07-14 09:15:34-07	2413400
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-14 09:16:05-07	2413401
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 09:16:28-07	2413402
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-14 09:16:27-07	2413403
/	203.0.113.112	GET	200 OK	2016-07-14 09:15:38-07	2413404
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-14 09:16:07-07	2413405
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-14 09:16:22-07	2413406
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-14 09:16:27-07	2413407
/	203.0.113.62	GET	200 OK	2016-07-14 09:15:42-07	2413408
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 09:16:05-07	2413409
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-14 09:15:57-07	2413410
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 09:16:27-07	2413411
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 09:16:02-07	2413412
/	203.0.113.240	GET	200 OK	2016-07-14 09:15:49-07	2413413
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-14 09:16:16-07	2413414
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-14 09:16:17-07	2413415
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-14 09:16:25-07	2413416
/	192.0.2.186	GET	200 OK	2016-07-14 09:15:53-07	2413417
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-14 09:16:38-07	2413418
/	203.0.113.243	GET	200 OK	2016-07-14 09:15:58-07	2413419
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-14 09:16:45-07	2413420
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-14 09:16:14-07	2413421
/	198.51.100.114	GET	200 OK	2016-07-14 09:16:04-07	2413422
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-14 09:16:56-07	2413423
/	198.51.100.192	GET	200 OK	2016-07-14 09:16:07-07	2413424
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-14 09:17:06-07	2413425
/	203.0.113.61	GET	200 OK	2016-07-14 09:16:08-07	2413426
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-14 09:16:48-07	2413427
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-14 09:17:07-07	2413428
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-14 09:16:38-07	2413429
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 09:17:03-07	2413430
/	192.0.2.145	GET	200 OK	2016-07-14 09:16:16-07	2413431
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 09:16:37-07	2413432
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-14 09:17:13-07	2413433
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 09:16:35-07	2413434
/	198.51.100.23	GET	200 OK	2016-07-14 09:16:25-07	2413435
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-14 09:16:59-07	2413436
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-14 09:17:16-07	2413437
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-14 09:17:06-07	2413438
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-14 09:16:53-07	2413439
/	198.51.100.158	GET	200 OK	2016-07-14 09:16:32-07	2413440
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 09:17:21-07	2413441
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 09:17:23-07	2413442
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 09:17:22-07	2413443
/	198.51.100.245	GET	200 OK	2016-07-14 09:16:36-07	2413444
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 09:17:16-07	2413445
/	203.0.113.201	GET	200 OK	2016-07-14 09:16:38-07	2413446
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 09:17:24-07	2413447
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 09:17:30-07	2413448
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 09:17:31-07	2413449
/	203.0.113.116	GET	200 OK	2016-07-14 09:16:47-07	2413450
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-14 09:17:26-07	2413451
/	198.51.100.70	GET	200 OK	2016-07-14 09:16:55-07	2413452
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-14 09:17:38-07	2413453
/	203.0.113.15	GET	200 OK	2016-07-14 09:16:58-07	2413454
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-14 09:17:55-07	2413455
/	203.0.113.211	GET	200 OK	2016-07-14 09:17:08-07	2413456
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-14 09:17:29-07	2413457
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-14 09:17:52-07	2413458
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-14 09:17:25-07	2413459
/	198.51.100.27	GET	200 OK	2016-07-14 09:17:11-07	2413460
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-14 09:18:04-07	2413461
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-14 09:18:09-07	2413462
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-14 09:17:36-07	2413463
/	192.0.2.120	GET	200 OK	2016-07-14 09:17:12-07	2413464
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-14 09:18:05-07	2413465
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-14 09:17:57-07	2413466
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-14 09:17:44-07	2413467
/	203.0.113.89	GET	200 OK	2016-07-14 09:17:17-07	2413468
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 09:17:54-07	2413469
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-14 09:18:05-07	2413470
/	198.51.100.162	GET	200 OK	2016-07-14 09:17:20-07	2413471
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 09:17:57-07	2413472
/	198.51.100.146	GET	200 OK	2016-07-14 09:17:29-07	2413473
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 09:18:20-07	2413474
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 09:18:13-07	2413475
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 09:18:22-07	2413476
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-14 09:17:51-07	2413477
/	203.0.113.139	GET	200 OK	2016-07-14 09:17:33-07	2413478
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-14 09:18:15-07	2413479
/	203.0.113.169	GET	200 OK	2016-07-14 09:17:43-07	2413480
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 09:18:19-07	2413481
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 09:18:33-07	2413482
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-14 09:18:38-07	2413483
/	198.51.100.113	GET	200 OK	2016-07-14 09:17:46-07	2413484
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-14 09:18:24-07	2413485
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-14 09:18:07-07	2413486
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-14 09:18:02-07	2413487
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 09:18:36-07	2413488
/	198.51.100.177	GET	200 OK	2016-07-14 09:17:56-07	2413489
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-14 09:18:22-07	2413490
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-14 09:18:14-07	2413491
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 09:18:12-07	2413492
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-14 09:18:49-07	2413493
/	203.0.113.160	GET	200 OK	2016-07-14 09:18:04-07	2413494
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-14 09:18:22-07	2413495
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-14 09:18:48-07	2413496
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-14 09:18:47-07	2413497
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-14 09:18:34-07	2413498
/	198.51.100.62	GET	200 OK	2016-07-14 09:18:13-07	2413499
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 09:19:06-07	2413500
/	198.51.100.71	GET	200 OK	2016-07-14 09:18:23-07	2413501
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 09:18:54-07	2413502
/article/goats-eat-googlesn	198.51.100.71	GET	404 NOT FOUND	2016-07-14 09:19:19-07	2413503
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-14 09:18:56-07	2413504
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 09:19:06-07	2413505
/	203.0.113.51	GET	200 OK	2016-07-14 09:18:32-07	2413506
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-14 09:18:49-07	2413507
/	198.51.100.129	GET	200 OK	2016-07-14 09:18:33-07	2413508
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-14 09:19:17-07	2413509
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 09:18:59-07	2413510
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-14 09:18:51-07	2413511
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-14 09:18:53-07	2413512
/	198.51.100.248	GET	200 OK	2016-07-14 09:18:41-07	2413513
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-14 09:19:14-07	2413514
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-14 09:19:09-07	2413515
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-14 09:19:21-07	2413516
/	198.51.100.177	GET	200 OK	2016-07-14 09:18:49-07	2413517
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 09:19:19-07	2413518
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 09:19:40-07	2413519
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-14 09:19:29-07	2413520
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 09:19:08-07	2413521
/	203.0.113.214	GET	200 OK	2016-07-14 09:18:54-07	2413522
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 09:19:35-07	2413523
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 09:19:39-07	2413524
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-14 09:19:37-07	2413525
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-14 09:19:14-07	2413526
/	198.51.100.140	GET	200 OK	2016-07-14 09:18:56-07	2413527
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-14 09:19:20-07	2413528
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-14 09:19:55-07	2413529
/	192.0.2.210	GET	200 OK	2016-07-14 09:19:05-07	2413530
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-14 09:19:33-07	2413531
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-14 09:19:29-07	2413532
/	192.0.2.90	GET	200 OK	2016-07-14 09:19:13-07	2413533
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-14 09:20:10-07	2413534
/	198.51.100.128	GET	200 OK	2016-07-14 09:19:19-07	2413535
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 09:19:45-07	2413536
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-14 09:19:37-07	2413537
/	192.0.2.219	GET	200 OK	2016-07-14 09:19:22-07	2413538
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-14 09:20:14-07	2413539
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-14 09:20:16-07	2413540
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-14 09:20:04-07	2413541
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-14 09:19:45-07	2413542
/	198.51.100.11	GET	200 OK	2016-07-14 09:19:28-07	2413543
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-14 09:19:46-07	2413544
/	203.0.113.14	GET	200 OK	2016-07-14 09:19:33-07	2413545
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 09:20:13-07	2413546
/	192.0.2.12	GET	200 OK	2016-07-14 09:19:34-07	2413547
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-14 09:19:56-07	2413548
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-14 09:20:17-07	2413549
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-14 09:20:16-07	2413550
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 09:20:27-07	2413551
/	192.0.2.28	GET	200 OK	2016-07-14 09:19:39-07	2413552
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-14 09:20:05-07	2413553
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-14 09:20:21-07	2413554
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-14 09:20:36-07	2413555
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-14 09:19:54-07	2413556
/	192.0.2.172	GET	200 OK	2016-07-14 09:19:42-07	2413557
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-14 09:20:02-07	2413558
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-14 09:20:05-07	2413559
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-14 09:20:39-07	2413560
/	198.51.100.114	GET	200 OK	2016-07-14 09:19:51-07	2413561
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 09:20:23-07	2413562
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 09:20:24-07	2413563
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-14 09:20:32-07	2413564
/	203.0.113.229	GET	200 OK	2016-07-14 09:20:01-07	2413565
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-14 09:20:18-07	2413566
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-14 09:20:44-07	2413567
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-14 09:20:16-07	2413568
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 09:20:59-07	2413569
/	192.0.2.109	GET	200 OK	2016-07-14 09:20:10-07	2413570
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 09:20:34-07	2413571
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 09:21:09-07	2413572
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 09:20:34-07	2413573
/article/candidate-is-jerkd	192.0.2.109	GET	404 NOT FOUND	2016-07-14 09:20:44-07	2413574
/	198.51.100.7	GET	200 OK	2016-07-14 09:20:12-07	2413575
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-14 09:20:47-07	2413576
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-14 09:21:11-07	2413577
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-14 09:20:49-07	2413578
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-14 09:20:29-07	2413579
/	198.51.100.79	GET	200 OK	2016-07-14 09:20:19-07	2413580
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 09:20:45-07	2413581
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 09:21:19-07	2413582
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-14 09:20:51-07	2413583
/	192.0.2.72	GET	200 OK	2016-07-14 09:20:27-07	2413584
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-14 09:20:56-07	2413585
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-14 09:20:56-07	2413586
/	203.0.113.33	GET	200 OK	2016-07-14 09:20:28-07	2413587
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-14 09:21:23-07	2413588
/	203.0.113.182	GET	200 OK	2016-07-14 09:20:30-07	2413589
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-14 09:20:59-07	2413590
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-14 09:20:46-07	2413591
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-14 09:20:45-07	2413592
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-14 09:20:57-07	2413593
/	198.51.100.104	GET	200 OK	2016-07-14 09:20:38-07	2413594
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 09:21:32-07	2413595
/	192.0.2.142	GET	200 OK	2016-07-14 09:20:41-07	2413596
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 09:21:12-07	2413597
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-14 09:21:40-07	2413598
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 09:20:56-07	2413599
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-14 09:21:41-07	2413600
/	192.0.2.151	GET	200 OK	2016-07-14 09:20:46-07	2413601
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 09:21:30-07	2413602
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-14 09:21:09-07	2413603
/	192.0.2.206	GET	200 OK	2016-07-14 09:20:54-07	2413604
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-14 09:21:16-07	2413605
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-14 09:21:26-07	2413606
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-14 09:21:20-07	2413607
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-14 09:21:30-07	2413608
/	192.0.2.99	GET	200 OK	2016-07-14 09:20:57-07	2413609
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 09:21:24-07	2413610
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-14 09:21:40-07	2413611
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-14 09:21:25-07	2413612
/	192.0.2.244	GET	200 OK	2016-07-14 09:21:04-07	2413613
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-14 09:21:40-07	2413614
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 09:21:53-07	2413615
/	192.0.2.99	GET	200 OK	2016-07-14 09:21:08-07	2413616
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 09:21:50-07	2413617
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 09:21:23-07	2413618
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-14 09:21:28-07	2413619
/	203.0.113.61	GET	200 OK	2016-07-14 09:21:13-07	2413620
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-14 09:21:54-07	2413621
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 09:22:06-07	2413622
/	203.0.113.140	GET	200 OK	2016-07-14 09:21:14-07	2413623
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 09:22:02-07	2413624
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 09:21:55-07	2413625
/	198.51.100.116	GET	200 OK	2016-07-14 09:21:20-07	2413626
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-14 09:22:18-07	2413627
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 09:21:58-07	2413628
/	198.51.100.50	GET	200 OK	2016-07-14 09:21:21-07	2413629
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-14 09:22:19-07	2413630
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-14 09:22:02-07	2413631
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 09:22:10-07	2413632
/	203.0.113.47	GET	200 OK	2016-07-14 09:21:24-07	2413633
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 09:22:23-07	2413634
/	192.0.2.225	GET	200 OK	2016-07-14 09:21:29-07	2413635
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-14 09:22:15-07	2413636
/	192.0.2.146	GET	200 OK	2016-07-14 09:21:35-07	2413637
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-14 09:22:26-07	2413638
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-14 09:22:31-07	2413639
/	192.0.2.148	GET	200 OK	2016-07-14 09:21:40-07	2413640
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-14 09:22:19-07	2413641
/	192.0.2.128	GET	200 OK	2016-07-14 09:21:46-07	2413642
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-14 09:22:02-07	2413643
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-14 09:22:02-07	2413644
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-14 09:22:19-07	2413645
/	203.0.113.252	GET	200 OK	2016-07-14 09:21:47-07	2413646
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-14 09:22:28-07	2413647
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-14 09:22:29-07	2413648
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-14 09:22:23-07	2413649
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-14 09:22:35-07	2413650
/	198.51.100.145	GET	200 OK	2016-07-14 09:21:49-07	2413651
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-14 09:22:31-07	2413652
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-14 09:22:37-07	2413653
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-14 09:22:35-07	2413654
/	192.0.2.22	GET	200 OK	2016-07-14 09:21:56-07	2413655
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 09:22:41-07	2413656
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 09:22:54-07	2413657
/	198.51.100.242	GET	200 OK	2016-07-14 09:21:57-07	2413658
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 09:22:57-07	2413659
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-14 09:22:15-07	2413660
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-14 09:22:41-07	2413661
/	192.0.2.173	GET	200 OK	2016-07-14 09:21:59-07	2413662
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 09:22:30-07	2413663
/	198.51.100.234	GET	200 OK	2016-07-14 09:22:01-07	2413664
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 09:22:46-07	2413665
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-14 09:22:44-07	2413666
/	203.0.113.136	GET	200 OK	2016-07-14 09:22:09-07	2413667
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-14 09:22:54-07	2413668
/	192.0.2.101	GET	200 OK	2016-07-14 09:22:18-07	2413669
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-14 09:23:11-07	2413670
/	198.51.100.145	GET	200 OK	2016-07-14 09:22:21-07	2413671
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-14 09:22:59-07	2413672
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-14 09:22:39-07	2413673
/	192.0.2.13	GET	200 OK	2016-07-14 09:22:29-07	2413674
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 09:23:07-07	2413675
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 09:23:10-07	2413676
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 09:22:48-07	2413677
/	198.51.100.156	GET	200 OK	2016-07-14 09:22:30-07	2413678
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-14 09:23:14-07	2413679
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-14 09:23:30-07	2413680
/	198.51.100.196	GET	200 OK	2016-07-14 09:22:33-07	2413681
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 09:23:28-07	2413682
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-14 09:23:25-07	2413683
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-14 09:23:25-07	2413684
/	192.0.2.65	GET	200 OK	2016-07-14 09:22:42-07	2413685
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-14 09:23:28-07	2413686
/	203.0.113.184	GET	200 OK	2016-07-14 14:23:11-07	2425194
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 09:23:06-07	2413687
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-14 09:23:01-07	2413688
/	198.51.100.8	GET	200 OK	2016-07-14 09:22:49-07	2413689
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-14 09:23:28-07	2413690
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-14 09:23:10-07	2413691
/	192.0.2.241	GET	200 OK	2016-07-14 09:22:51-07	2413692
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-14 09:23:17-07	2413693
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 09:23:29-07	2413694
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-14 09:23:11-07	2413695
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-14 09:23:12-07	2413696
/	198.51.100.174	GET	200 OK	2016-07-14 09:22:58-07	2413697
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-14 09:23:57-07	2413698
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-14 09:23:39-07	2413699
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 09:23:19-07	2413700
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-14 09:23:56-07	2413701
/	203.0.113.14	GET	200 OK	2016-07-14 09:23:03-07	2413702
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 09:23:38-07	2413703
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 09:23:18-07	2413704
/	203.0.113.60	GET	200 OK	2016-07-14 09:23:07-07	2413705
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 09:23:35-07	2413706
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-14 09:23:47-07	2413707
/	192.0.2.168	GET	200 OK	2016-07-14 09:23:09-07	2413708
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-14 09:24:05-07	2413709
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-14 09:23:25-07	2413710
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-14 09:24:00-07	2413711
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-14 09:23:24-07	2413712
/	192.0.2.24	GET	200 OK	2016-07-14 09:23:14-07	2413713
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-14 09:23:46-07	2413714
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-14 09:23:51-07	2413715
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-14 09:23:41-07	2413716
/	198.51.100.237	GET	200 OK	2016-07-14 09:23:18-07	2413717
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-14 09:23:34-07	2413718
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 09:24:10-07	2413719
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 09:23:42-07	2413720
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 09:23:44-07	2413721
/	192.0.2.103	GET	200 OK	2016-07-14 09:23:27-07	2413722
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-14 09:24:05-07	2413723
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-14 09:24:18-07	2413724
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-14 09:23:59-07	2413725
/	192.0.2.245	GET	200 OK	2016-07-14 09:23:35-07	2413726
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-14 09:23:52-07	2413727
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 09:24:29-07	2413728
/	192.0.2.150	GET	200 OK	2016-07-14 09:23:40-07	2413729
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-14 09:24:34-07	2413730
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-14 09:24:37-07	2413731
/	192.0.2.206	GET	200 OK	2016-07-14 09:23:42-07	2413732
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-14 09:24:17-07	2413733
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-14 09:24:26-07	2413734
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 09:24:18-07	2413735
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-14 09:24:01-07	2413736
/	203.0.113.241	GET	200 OK	2016-07-14 09:23:44-07	2413737
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-14 09:24:17-07	2413738
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-14 09:24:42-07	2413739
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 09:24:42-07	2413740
/	198.51.100.182	GET	200 OK	2016-07-14 09:23:48-07	2413741
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 09:24:43-07	2413742
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-14 09:24:09-07	2413743
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 09:24:20-07	2413744
/	203.0.113.94	GET	200 OK	2016-07-14 09:23:58-07	2413745
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 09:24:32-07	2413746
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 09:24:52-07	2413747
/	203.0.113.166	GET	200 OK	2016-07-14 09:24:05-07	2413748
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 09:24:47-07	2413749
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-14 09:24:23-07	2413750
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 09:25:00-07	2413751
/	203.0.113.217	GET	200 OK	2016-07-14 09:24:06-07	2413752
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 09:24:59-07	2413753
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-14 09:24:46-07	2413754
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 09:24:51-07	2413755
/	192.0.2.204	GET	200 OK	2016-07-14 09:24:07-07	2413756
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 09:24:58-07	2413757
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-14 09:24:29-07	2413758
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-14 09:24:26-07	2413759
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-14 09:25:06-07	2413760
/	198.51.100.184	GET	200 OK	2016-07-14 09:24:14-07	2413761
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-14 09:25:08-07	2413762
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 09:24:51-07	2413763
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-14 09:25:02-07	2413764
/	203.0.113.242	GET	200 OK	2016-07-14 09:24:19-07	2413765
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 09:24:52-07	2413766
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 09:24:40-07	2413767
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 09:24:58-07	2413768
/	192.0.2.248	GET	200 OK	2016-07-14 09:24:24-07	2413769
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-14 09:25:05-07	2413770
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-14 09:25:16-07	2413771
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-14 09:24:48-07	2413772
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 09:24:42-07	2413773
/	192.0.2.87	GET	200 OK	2016-07-14 09:24:28-07	2413774
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-14 09:24:52-07	2413775
/	198.51.100.189	GET	200 OK	2016-07-14 09:24:38-07	2413776
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-14 09:25:30-07	2413777
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 09:25:09-07	2413778
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 09:25:11-07	2413779
/	198.51.100.109	GET	200 OK	2016-07-14 09:24:46-07	2413780
/	198.51.100.104	GET	200 OK	2016-07-14 14:25:43-07	2425290
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-14 09:25:38-07	2413781
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-14 09:25:38-07	2413782
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-14 09:25:19-07	2413783
/	203.0.113.59	GET	200 OK	2016-07-14 09:24:51-07	2413784
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 09:25:19-07	2413785
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 09:25:19-07	2413786
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-14 09:25:18-07	2413787
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 09:25:18-07	2413788
/	198.51.100.244	GET	200 OK	2016-07-14 09:25:00-07	2413789
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 09:25:22-07	2413790
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-14 09:25:55-07	2413791
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 09:25:26-07	2413792
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 09:25:47-07	2413793
/	192.0.2.181	GET	200 OK	2016-07-14 09:25:08-07	2413794
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-14 09:25:40-07	2413795
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-14 09:25:54-07	2413796
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 09:25:40-07	2413797
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-14 09:26:08-07	2413798
/	203.0.113.99	GET	200 OK	2016-07-14 09:25:09-07	2413799
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-14 09:25:53-07	2413800
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-14 09:25:48-07	2413801
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-14 09:25:59-07	2413802
/	198.51.100.64	GET	200 OK	2016-07-14 09:25:10-07	2413803
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-14 09:26:03-07	2413804
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-14 09:25:31-07	2413805
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 09:25:59-07	2413806
/	198.51.100.79	GET	200 OK	2016-07-14 09:25:14-07	2413807
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-14 09:25:41-07	2413808
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-14 09:26:06-07	2413809
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 09:25:33-07	2413810
/	192.0.2.20	GET	200 OK	2016-07-14 09:25:24-07	2413811
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-14 09:25:39-07	2413812
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 09:26:15-07	2413813
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-14 09:25:55-07	2413814
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-14 09:25:47-07	2413815
/	192.0.2.87	GET	200 OK	2016-07-14 09:25:28-07	2413816
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-14 09:25:53-07	2413817
/	198.51.100.249	GET	200 OK	2016-07-14 09:25:33-07	2413818
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 09:26:06-07	2413819
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 09:26:26-07	2413820
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 09:26:22-07	2413821
/	192.0.2.196	GET	200 OK	2016-07-14 09:25:37-07	2413822
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 09:26:08-07	2413823
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-14 09:26:26-07	2413824
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 09:26:05-07	2413825
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 09:26:02-07	2413826
/	192.0.2.178	GET	200 OK	2016-07-14 09:25:47-07	2413827
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-14 09:26:07-07	2413828
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-14 09:26:14-07	2413829
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-14 09:26:18-07	2413830
/	198.51.100.110	GET	200 OK	2016-07-14 09:25:54-07	2413831
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-14 09:26:18-07	2413832
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 09:26:43-07	2413833
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-14 09:26:21-07	2413834
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-14 09:26:17-07	2413835
/	198.51.100.80	GET	200 OK	2016-07-14 09:25:56-07	2413836
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-14 09:26:56-07	2413837
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-14 09:26:34-07	2413838
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-14 09:26:45-07	2413839
/	192.0.2.163	GET	200 OK	2016-07-14 09:26:00-07	2413840
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 09:26:41-07	2413841
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-14 09:26:54-07	2413842
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 09:26:17-07	2413843
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 09:26:50-07	2413844
/	198.51.100.124	GET	200 OK	2016-07-14 09:26:08-07	2413845
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 09:26:36-07	2413846
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 09:27:00-07	2413847
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-14 09:26:30-07	2413848
/	203.0.113.29	GET	200 OK	2016-07-14 09:26:13-07	2413849
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-14 09:26:55-07	2413850
/	198.51.100.57	GET	200 OK	2016-07-14 09:26:23-07	2413851
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-14 09:27:13-07	2413852
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-14 09:27:04-07	2413853
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-14 09:26:51-07	2413854
/	198.51.100.126	GET	200 OK	2016-07-14 09:26:27-07	2413855
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 09:26:54-07	2413856
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-14 09:27:27-07	2413857
/	198.51.100.3	GET	200 OK	2016-07-14 09:26:36-07	2413858
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-14 09:27:33-07	2413859
/article/bad-things-gonec	198.51.100.3	GET	404 NOT FOUND	2016-07-14 09:27:24-07	2413860
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-14 09:26:58-07	2413861
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-14 09:27:29-07	2413862
/	198.51.100.86	GET	200 OK	2016-07-14 09:26:45-07	2413863
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 09:27:24-07	2413864
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-14 09:27:10-07	2413865
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 09:27:14-07	2413866
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-14 09:27:28-07	2413867
/	203.0.113.15	GET	200 OK	2016-07-14 09:26:53-07	2413868
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-14 09:27:18-07	2413869
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-14 09:27:08-07	2413870
/	198.51.100.122	GET	200 OK	2016-07-14 09:27:02-07	2413871
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-14 09:27:32-07	2413872
/	192.0.2.73	GET	200 OK	2016-07-14 09:27:03-07	2413873
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-14 09:27:19-07	2413874
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-14 09:27:18-07	2413875
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 09:27:27-07	2413876
/	192.0.2.128	GET	200 OK	2016-07-14 09:27:09-07	2413877
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-14 09:27:47-07	2413878
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-14 09:27:36-07	2413879
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-14 09:27:39-07	2413880
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 09:28:05-07	2413881
/	192.0.2.45	GET	200 OK	2016-07-14 09:27:12-07	2413882
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-14 09:27:38-07	2413883
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-14 09:27:37-07	2413884
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-14 09:27:37-07	2413885
/	203.0.113.127	GET	200 OK	2016-07-14 09:27:17-07	2413886
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 09:28:17-07	2413887
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-14 09:27:51-07	2413888
/	198.51.100.239	GET	200 OK	2016-07-14 09:27:21-07	2413889
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 09:27:45-07	2413890
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-14 09:28:10-07	2413891
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 09:28:15-07	2413892
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 09:27:57-07	2413893
/	203.0.113.212	GET	200 OK	2016-07-14 09:27:25-07	2413894
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-14 09:28:24-07	2413895
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-14 09:28:07-07	2413896
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-14 09:27:53-07	2413897
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-14 09:27:48-07	2413898
/	192.0.2.123	GET	200 OK	2016-07-14 09:27:31-07	2413899
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 09:28:23-07	2413900
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-14 09:27:54-07	2413901
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-14 09:28:04-07	2413902
/	203.0.113.182	GET	200 OK	2016-07-14 09:27:32-07	2413903
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-14 09:28:25-07	2413904
/	203.0.113.50	GET	200 OK	2016-07-14 09:27:37-07	2413905
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 09:28:33-07	2413906
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-14 09:28:23-07	2413907
/	198.51.100.201	GET	200 OK	2016-07-14 09:27:42-07	2413908
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-14 09:28:41-07	2413909
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-14 09:28:18-07	2413910
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-14 09:28:29-07	2413911
/	198.51.100.10	GET	200 OK	2016-07-14 09:27:44-07	2413912
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-14 09:28:24-07	2413913
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-14 09:28:04-07	2413914
/	192.0.2.251	GET	200 OK	2016-07-14 09:27:46-07	2413915
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 09:28:35-07	2413916
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 09:28:11-07	2413917
/	192.0.2.47	GET	200 OK	2016-07-14 09:27:51-07	2413918
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 09:28:13-07	2413919
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 09:28:39-07	2413920
/	203.0.113.243	GET	200 OK	2016-07-14 09:28:00-07	2413921
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-14 09:29:00-07	2413922
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 09:28:30-07	2413923
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-14 09:28:55-07	2413924
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-14 09:28:19-07	2413925
/	198.51.100.97	GET	200 OK	2016-07-14 09:28:04-07	2413926
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-14 09:28:38-07	2413927
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-14 09:28:21-07	2413928
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-14 09:28:23-07	2413929
/	203.0.113.13	GET	200 OK	2016-07-14 09:28:11-07	2413930
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 09:28:59-07	2413931
/	203.0.113.200	GET	200 OK	2016-07-14 09:28:14-07	2413932
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-14 09:28:56-07	2413933
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-14 09:28:32-07	2413934
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-14 09:29:00-07	2413935
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-14 09:28:54-07	2413936
/	203.0.113.212	GET	200 OK	2016-07-14 09:28:21-07	2413937
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-14 09:28:43-07	2413938
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-14 09:28:49-07	2413939
/	192.0.2.81	GET	200 OK	2016-07-14 09:28:24-07	2413940
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-14 09:29:18-07	2413941
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-14 09:29:05-07	2413942
/	192.0.2.56	GET	200 OK	2016-07-14 09:28:29-07	2413943
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-14 09:28:54-07	2413944
/	198.51.100.5	GET	200 OK	2016-07-14 09:28:39-07	2413945
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-14 09:29:31-07	2413946
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-14 09:29:05-07	2413947
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-14 09:29:22-07	2413948
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-14 09:29:35-07	2413949
/	192.0.2.244	GET	200 OK	2016-07-14 09:28:40-07	2413950
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 09:29:23-07	2413951
/	192.0.2.38	GET	200 OK	2016-07-14 09:28:42-07	2413952
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 09:29:06-07	2413953
/	198.51.100.31	GET	200 OK	2016-07-14 09:28:51-07	2413954
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-14 09:29:09-07	2413955
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 09:29:39-07	2413956
/	203.0.113.41	GET	200 OK	2016-07-14 09:29:00-07	2413957
/article/candidate-is-jerki	203.0.113.41	GET	404 NOT FOUND	2016-07-14 09:29:47-07	2413958
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-14 09:29:46-07	2413959
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 09:29:40-07	2413960
/	198.51.100.228	GET	200 OK	2016-07-14 09:29:08-07	2413961
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 09:29:35-07	2413962
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 09:29:23-07	2413963
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-14 09:29:48-07	2413964
/	198.51.100.130	GET	200 OK	2016-07-14 09:29:11-07	2413965
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-14 09:29:38-07	2413966
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-14 09:30:07-07	2413967
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-14 09:29:37-07	2413968
/	192.0.2.118	GET	200 OK	2016-07-14 09:29:19-07	2413969
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-14 09:29:52-07	2413970
/	198.51.100.178	GET	200 OK	2016-07-14 09:29:20-07	2413971
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-14 09:30:16-07	2413972
/	192.0.2.61	GET	200 OK	2016-07-14 09:29:22-07	2413973
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-14 09:30:18-07	2413974
/	192.0.2.30	GET	200 OK	2016-07-14 09:29:24-07	2413975
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 09:30:13-07	2413976
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 09:29:43-07	2413977
/	192.0.2.8	GET	200 OK	2016-07-14 09:29:29-07	2413978
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-14 09:30:13-07	2413979
/	203.0.113.139	GET	200 OK	2016-07-14 09:29:31-07	2413980
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 09:30:17-07	2413981
/	192.0.2.232	GET	200 OK	2016-07-14 09:29:32-07	2413982
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-14 09:29:58-07	2413983
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-14 09:29:56-07	2413984
/	203.0.113.56	GET	200 OK	2016-07-14 09:29:34-07	2413985
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-14 09:30:04-07	2413986
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 09:29:58-07	2413987
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 09:30:34-07	2413988
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 09:30:16-07	2413989
/	198.51.100.119	GET	200 OK	2016-07-14 09:29:35-07	2413990
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-14 09:30:06-07	2413991
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-14 09:30:03-07	2413992
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-14 09:30:23-07	2413993
/	198.51.100.135	GET	200 OK	2016-07-14 09:29:37-07	2413994
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-14 09:30:31-07	2413995
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-14 09:30:09-07	2413996
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 09:30:24-07	2413997
/	203.0.113.111	GET	200 OK	2016-07-14 09:29:44-07	2413998
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 09:30:32-07	2413999
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-14 09:30:33-07	2414000
/	198.51.100.76	GET	200 OK	2016-07-14 09:29:51-07	2414001
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 09:30:44-07	2414002
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-14 09:30:41-07	2414003
/	203.0.113.89	GET	200 OK	2016-07-14 09:29:56-07	2414004
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-14 09:30:45-07	2414005
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-14 09:30:12-07	2414006
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-14 09:30:47-07	2414007
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-14 09:30:47-07	2414008
/	198.51.100.120	GET	200 OK	2016-07-14 09:30:04-07	2414009
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-14 09:30:59-07	2414010
/	203.0.113.130	GET	200 OK	2016-07-14 09:30:12-07	2414011
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 09:30:40-07	2414012
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 09:31:01-07	2414013
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 09:31:00-07	2414014
/	198.51.100.181	GET	200 OK	2016-07-14 09:30:22-07	2414015
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-14 09:30:59-07	2414016
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-14 09:30:49-07	2414017
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-14 09:31:14-07	2414018
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-14 09:31:03-07	2414019
/	198.51.100.51	GET	200 OK	2016-07-14 09:30:24-07	2414020
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-14 09:30:52-07	2414021
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-14 09:31:16-07	2414022
/	198.51.100.128	GET	200 OK	2016-07-14 09:30:31-07	2414023
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-14 09:31:00-07	2414024
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-14 09:31:17-07	2414025
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-14 09:30:47-07	2414026
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-14 09:30:57-07	2414027
/	203.0.113.131	GET	200 OK	2016-07-14 09:30:41-07	2414028
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 09:31:06-07	2414029
/	192.0.2.199	GET	200 OK	2016-07-14 09:30:51-07	2414030
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-14 09:31:08-07	2414031
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-14 09:31:31-07	2414032
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-14 09:31:41-07	2414033
/	198.51.100.243	GET	200 OK	2016-07-14 09:30:57-07	2414034
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 09:31:41-07	2414035
/	198.51.100.166	GET	200 OK	2016-07-14 09:31:07-07	2414036
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-14 09:31:22-07	2414037
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 09:31:26-07	2414038
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-14 09:31:38-07	2414039
/	203.0.113.107	GET	200 OK	2016-07-14 09:31:09-07	2414040
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-14 09:31:56-07	2414041
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-14 09:31:24-07	2414042
/	192.0.2.108	GET	200 OK	2016-07-14 09:31:14-07	2414043
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-14 09:31:44-07	2414044
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-14 09:31:50-07	2414045
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-14 09:31:33-07	2414046
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-14 09:31:57-07	2414047
/	203.0.113.90	GET	200 OK	2016-07-14 09:31:23-07	2414048
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-14 09:31:45-07	2414049
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-14 09:32:13-07	2414050
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-14 09:31:57-07	2414051
/	192.0.2.39	GET	200 OK	2016-07-14 09:31:25-07	2414052
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 09:32:04-07	2414053
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-14 09:31:55-07	2414054
/	198.51.100.90	GET	200 OK	2016-07-14 09:31:27-07	2414055
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 09:31:55-07	2414056
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 09:32:07-07	2414057
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-14 09:32:12-07	2414058
/	203.0.113.218	GET	200 OK	2016-07-14 09:31:28-07	2414059
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-14 09:31:47-07	2414060
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-14 09:32:20-07	2414061
/	192.0.2.70	GET	200 OK	2016-07-14 09:31:33-07	2414062
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-14 09:32:03-07	2414063
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-14 09:32:17-07	2414064
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-14 09:32:32-07	2414065
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-14 09:31:57-07	2414066
/	192.0.2.155	GET	200 OK	2016-07-14 09:31:41-07	2414067
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-14 09:32:02-07	2414068
/	203.0.113.157	GET	200 OK	2016-07-14 09:31:42-07	2414069
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-14 09:32:15-07	2414070
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-14 09:32:34-07	2414071
/	192.0.2.185	GET	200 OK	2016-07-14 09:31:49-07	2414072
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 09:32:21-07	2414073
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-14 09:32:20-07	2414074
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-14 09:32:48-07	2414075
/	192.0.2.45	GET	200 OK	2016-07-14 09:31:58-07	2414076
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-14 09:32:30-07	2414077
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-14 09:32:45-07	2414078
/	203.0.113.50	GET	200 OK	2016-07-14 09:32:01-07	2414079
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-14 09:32:17-07	2414080
/	203.0.113.15	GET	200 OK	2016-07-14 09:32:02-07	2414081
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-14 09:32:40-07	2414082
/	203.0.113.192	GET	200 OK	2016-07-14 09:32:05-07	2414083
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-14 09:32:57-07	2414084
/	192.0.2.126	GET	200 OK	2016-07-14 09:32:06-07	2414085
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 09:32:39-07	2414086
/	203.0.113.69	GET	200 OK	2016-07-14 09:32:14-07	2414087
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-14 09:32:47-07	2414088
/	192.0.2.119	GET	200 OK	2016-07-14 09:32:22-07	2414089
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-14 09:33:13-07	2414090
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-14 09:32:58-07	2414091
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-14 09:32:44-07	2414092
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 09:33:07-07	2414093
/	203.0.113.160	GET	200 OK	2016-07-14 09:32:23-07	2414094
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-14 09:32:59-07	2414095
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-14 09:32:55-07	2414096
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-14 09:32:46-07	2414097
/	198.51.100.52	GET	200 OK	2016-07-14 09:32:27-07	2414098
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 09:32:49-07	2414099
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 09:32:57-07	2414100
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 09:33:06-07	2414101
/	192.0.2.195	GET	200 OK	2016-07-14 09:32:31-07	2414102
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-14 09:33:15-07	2414103
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-14 09:32:58-07	2414104
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-14 09:32:53-07	2414105
/	192.0.2.149	GET	200 OK	2016-07-14 09:32:38-07	2414106
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-14 09:33:01-07	2414107
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 09:33:37-07	2414108
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-14 09:32:55-07	2414109
/	192.0.2.53	GET	200 OK	2016-07-14 09:32:47-07	2414110
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-14 09:33:40-07	2414111
/	198.51.100.112	GET	200 OK	2016-07-14 09:32:48-07	2414112
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 09:33:31-07	2414113
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 09:33:40-07	2414114
/	198.51.100.126	GET	200 OK	2016-07-14 09:32:54-07	2414115
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-14 09:33:16-07	2414116
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-14 09:33:37-07	2414117
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-14 09:33:48-07	2414118
/	192.0.2.141	GET	200 OK	2016-07-14 09:32:59-07	2414119
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-14 09:33:25-07	2414120
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-14 09:33:31-07	2414121
/	203.0.113.37	GET	200 OK	2016-07-14 09:33:01-07	2414122
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 09:33:46-07	2414123
/	192.0.2.73	GET	200 OK	2016-07-14 09:33:11-07	2414124
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 09:33:30-07	2414125
/	203.0.113.72	GET	200 OK	2016-07-14 09:33:20-07	2414126
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-14 09:33:55-07	2414127
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-14 09:34:12-07	2414128
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 09:34:17-07	2414129
/	203.0.113.67	GET	200 OK	2016-07-14 09:33:24-07	2414130
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 09:34:10-07	2414131
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 09:33:52-07	2414132
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-14 09:34:09-07	2414133
/	192.0.2.187	GET	200 OK	2016-07-14 09:33:29-07	2414134
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-14 09:34:18-07	2414135
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-14 09:33:52-07	2414136
/	192.0.2.193	GET	200 OK	2016-07-14 09:33:33-07	2414137
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 09:34:28-07	2414138
/	203.0.113.206	GET	200 OK	2016-07-14 09:33:38-07	2414139
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-14 09:34:19-07	2414140
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-14 09:34:09-07	2414141
/	192.0.2.202	GET	200 OK	2016-07-14 09:33:43-07	2414142
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-14 09:34:42-07	2414143
/	192.0.2.173	GET	200 OK	2016-07-14 09:33:52-07	2414144
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 09:34:16-07	2414145
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-14 09:34:52-07	2414146
/	203.0.113.69	GET	200 OK	2016-07-14 09:33:55-07	2414147
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-14 09:34:55-07	2414148
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 09:34:42-07	2414149
/	192.0.2.210	GET	200 OK	2016-07-14 09:34:01-07	2414150
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-14 09:34:54-07	2414151
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-14 09:34:35-07	2414152
/	198.51.100.20	GET	200 OK	2016-07-14 09:34:02-07	2414153
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 09:34:26-07	2414154
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 09:34:39-07	2414155
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 09:34:33-07	2414156
/	198.51.100.10	GET	200 OK	2016-07-14 09:34:05-07	2414157
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 09:34:59-07	2414158
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 09:34:30-07	2414159
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 09:34:23-07	2414160
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 09:34:25-07	2414161
/	203.0.113.165	GET	200 OK	2016-07-14 09:34:11-07	2414162
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-14 09:34:32-07	2414163
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 09:34:53-07	2414164
/	192.0.2.239	GET	200 OK	2016-07-14 09:34:13-07	2414165
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-14 09:34:40-07	2414166
/	192.0.2.210	GET	200 OK	2016-07-14 09:34:17-07	2414167
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-14 09:34:45-07	2414168
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 09:34:32-07	2414169
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-14 09:34:52-07	2414170
/	192.0.2.125	GET	200 OK	2016-07-14 09:34:24-07	2414171
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-14 09:34:44-07	2414172
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-14 09:34:52-07	2414173
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-14 09:35:12-07	2414174
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-14 09:35:06-07	2414175
/	192.0.2.116	GET	200 OK	2016-07-14 09:34:32-07	2414176
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-14 09:34:58-07	2414177
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 09:34:53-07	2414178
/	198.51.100.173	GET	200 OK	2016-07-14 09:34:33-07	2414179
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-14 09:34:58-07	2414180
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 09:34:57-07	2414181
/	192.0.2.188	GET	200 OK	2016-07-14 09:34:37-07	2414182
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-14 09:35:08-07	2414183
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-14 09:35:37-07	2414184
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-14 09:35:20-07	2414185
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-14 09:35:13-07	2414186
/	203.0.113.219	GET	200 OK	2016-07-14 09:34:47-07	2414187
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-14 09:35:46-07	2414188
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-14 09:35:33-07	2414189
/	203.0.113.235	GET	200 OK	2016-07-14 09:34:50-07	2414190
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 09:35:44-07	2414191
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-14 09:35:33-07	2414192
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-14 09:35:14-07	2414193
/	192.0.2.26	GET	200 OK	2016-07-14 09:34:54-07	2414194
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-14 09:35:48-07	2414195
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-14 09:35:30-07	2414196
/	198.51.100.161	GET	200 OK	2016-07-14 09:34:55-07	2414197
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-14 09:35:44-07	2414198
/	192.0.2.169	GET	200 OK	2016-07-14 09:34:57-07	2414199
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-14 09:35:57-07	2414200
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-14 09:35:15-07	2414201
/	192.0.2.140	GET	200 OK	2016-07-14 09:34:59-07	2414202
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 09:35:38-07	2414203
/	198.51.100.74	GET	200 OK	2016-07-14 09:35:06-07	2414204
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 09:35:58-07	2414205
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-14 09:35:28-07	2414206
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-14 09:36:00-07	2414207
/	192.0.2.76	GET	200 OK	2016-07-14 09:35:08-07	2414208
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-14 09:36:07-07	2414209
/	198.51.100.45	GET	200 OK	2016-07-14 09:35:18-07	2414210
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-14 09:35:38-07	2414211
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-14 09:35:56-07	2414212
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-14 09:36:07-07	2414213
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-14 09:35:46-07	2414214
/	203.0.113.91	GET	200 OK	2016-07-14 09:35:26-07	2414215
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-14 09:36:04-07	2414216
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 09:36:04-07	2414217
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 09:36:01-07	2414218
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-14 09:35:47-07	2414219
/	203.0.113.62	GET	200 OK	2016-07-14 09:35:27-07	2414220
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-14 09:35:46-07	2414221
/	192.0.2.181	GET	200 OK	2016-07-14 09:35:32-07	2414222
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-14 09:35:56-07	2414223
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-14 09:36:31-07	2414224
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-14 09:36:29-07	2414225
/	203.0.113.53	GET	200 OK	2016-07-14 09:35:36-07	2414226
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 09:36:11-07	2414227
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-14 09:36:05-07	2414228
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-14 09:36:32-07	2414229
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 09:35:53-07	2414230
/	192.0.2.170	GET	200 OK	2016-07-14 09:35:41-07	2414231
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 09:36:30-07	2414232
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-14 09:36:28-07	2414233
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 09:36:06-07	2414234
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 09:36:21-07	2414235
/	203.0.113.31	GET	200 OK	2016-07-14 09:35:42-07	2414236
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-14 09:36:05-07	2414237
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-14 09:36:24-07	2414238
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-14 09:36:36-07	2414239
/	203.0.113.43	GET	200 OK	2016-07-14 09:35:51-07	2414240
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-14 09:36:38-07	2414241
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-14 09:36:16-07	2414242
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-14 09:36:36-07	2414243
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-14 09:36:27-07	2414244
/	192.0.2.41	GET	200 OK	2016-07-14 09:35:52-07	2414245
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-14 09:36:08-07	2414246
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-14 09:36:39-07	2414247
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-14 09:36:38-07	2414248
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-14 09:36:44-07	2414249
/	198.51.100.115	GET	200 OK	2016-07-14 09:36:01-07	2414250
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 09:36:58-07	2414251
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 09:36:37-07	2414252
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 09:36:32-07	2414253
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-14 09:36:59-07	2414254
/	203.0.113.181	GET	200 OK	2016-07-14 09:36:06-07	2414255
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-14 09:36:26-07	2414256
/	203.0.113.80	GET	200 OK	2016-07-14 09:36:13-07	2414257
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-14 09:36:53-07	2414258
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-14 09:36:49-07	2414259
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-14 09:36:58-07	2414260
/	198.51.100.119	GET	200 OK	2016-07-14 09:36:21-07	2414261
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-14 09:37:09-07	2414262
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-14 09:36:50-07	2414263
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-14 09:37:19-07	2414264
/	198.51.100.231	GET	200 OK	2016-07-14 09:36:29-07	2414265
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-14 09:36:49-07	2414266
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 09:37:16-07	2414267
/	198.51.100.104	GET	200 OK	2016-07-14 09:36:32-07	2414268
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 09:37:19-07	2414269
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 09:37:11-07	2414270
/article/media-obsessed-with-bearsx	198.51.100.104	GET	404 NOT FOUND	2016-07-14 09:37:07-07	2414271
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-14 09:37:26-07	2414272
/	203.0.113.162	GET	200 OK	2016-07-14 09:36:40-07	2414273
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-14 09:37:11-07	2414274
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-14 09:36:55-07	2414275
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-14 09:37:00-07	2414276
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-14 09:37:00-07	2414277
/	203.0.113.81	GET	200 OK	2016-07-14 09:36:47-07	2414278
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-14 09:37:14-07	2414279
/	192.0.2.45	GET	200 OK	2016-07-14 09:36:53-07	2414280
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-14 09:37:40-07	2414281
/	203.0.113.11	GET	200 OK	2016-07-14 09:36:56-07	2414282
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-14 09:37:32-07	2414283
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-14 09:37:47-07	2414284
/	203.0.113.46	GET	200 OK	2016-07-14 09:37:04-07	2414285
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 09:37:59-07	2414286
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-14 09:38:00-07	2414287
/	203.0.113.219	GET	200 OK	2016-07-14 09:37:06-07	2414288
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 09:37:21-07	2414289
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-14 09:37:28-07	2414290
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 09:38:03-07	2414291
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-14 09:37:58-07	2414292
/	192.0.2.40	GET	200 OK	2016-07-14 09:37:13-07	2414293
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-14 09:38:00-07	2414294
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-14 09:37:44-07	2414295
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 09:38:07-07	2414296
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-14 09:37:41-07	2414297
/	203.0.113.193	GET	200 OK	2016-07-14 09:37:15-07	2414298
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-14 09:37:36-07	2414299
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-14 09:37:48-07	2414300
/	203.0.113.112	GET	200 OK	2016-07-14 09:37:20-07	2414301
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-14 09:38:09-07	2414302
/	192.0.2.151	GET	200 OK	2016-07-14 09:37:22-07	2414303
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-14 09:38:15-07	2414304
/	203.0.113.110	GET	200 OK	2016-07-14 09:37:26-07	2414305
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-14 09:38:20-07	2414306
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 09:38:18-07	2414307
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-14 09:37:54-07	2414308
/	192.0.2.77	GET	200 OK	2016-07-14 09:37:27-07	2414309
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-14 09:38:12-07	2414310
/	203.0.113.89	GET	200 OK	2016-07-14 09:37:32-07	2414311
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-14 09:38:13-07	2414312
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-14 09:38:30-07	2414313
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-14 09:38:02-07	2414314
/	192.0.2.230	GET	200 OK	2016-07-14 09:37:35-07	2414315
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-14 09:37:52-07	2414316
/	192.0.2.164	GET	200 OK	2016-07-14 09:37:37-07	2414317
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-14 09:38:13-07	2414318
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 09:37:52-07	2414319
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-14 09:38:11-07	2414320
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 09:38:16-07	2414321
/	192.0.2.151	GET	200 OK	2016-07-14 09:37:43-07	2414322
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 09:38:24-07	2414323
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 09:38:03-07	2414324
/	203.0.113.133	GET	200 OK	2016-07-14 09:37:48-07	2414325
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 09:38:21-07	2414326
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 09:38:15-07	2414327
/	198.51.100.81	GET	200 OK	2016-07-14 09:37:55-07	2414328
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-14 09:38:11-07	2414329
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 09:38:55-07	2414330
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 09:38:17-07	2414331
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 09:38:18-07	2414332
/	203.0.113.200	GET	200 OK	2016-07-14 09:37:58-07	2414333
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-14 09:38:41-07	2414334
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 09:38:46-07	2414335
/	203.0.113.40	GET	200 OK	2016-07-14 09:38:00-07	2414336
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 09:39:00-07	2414337
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 09:38:22-07	2414338
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 09:38:22-07	2414339
/	203.0.113.254	GET	200 OK	2016-07-14 09:38:10-07	2414340
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-14 09:38:44-07	2414341
/article/so-many-bearsa	203.0.113.254	GET	404 NOT FOUND	2016-07-14 09:38:54-07	2414342
/	198.51.100.30	GET	200 OK	2016-07-14 09:38:12-07	2414343
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-14 09:38:42-07	2414344
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 09:38:42-07	2414345
/	198.51.100.117	GET	200 OK	2016-07-14 09:38:20-07	2414346
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 09:38:58-07	2414347
/	203.0.113.112	GET	200 OK	2016-07-14 09:38:21-07	2414348
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-14 09:39:01-07	2414349
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-14 09:39:02-07	2414350
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 09:39:11-07	2414352
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 09:38:51-07	2414353
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-14 09:38:45-07	2414354
/	192.0.2.222	GET	200 OK	2016-07-14 09:38:34-07	2414355
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 09:39:17-07	2414356
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-14 09:38:54-07	2414357
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 09:38:53-07	2414358
/	198.51.100.41	GET	200 OK	2016-07-14 09:38:41-07	2414359
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-14 09:39:18-07	2414360
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-14 09:39:34-07	2414361
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-14 09:39:11-07	2414362
/	192.0.2.165	GET	200 OK	2016-07-14 09:38:44-07	2414363
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 09:39:10-07	2414364
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 09:39:23-07	2414365
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-14 09:39:15-07	2414366
/	198.51.100.159	GET	200 OK	2016-07-14 09:38:49-07	2414367
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 09:39:46-07	2414368
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 09:39:12-07	2414369
/	203.0.113.163	GET	200 OK	2016-07-14 09:38:59-07	2414370
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 09:39:40-07	2414371
/	192.0.2.31	GET	200 OK	2016-07-14 09:39:09-07	2414372
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-14 09:39:55-07	2414373
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 09:39:46-07	2414374
/	198.51.100.146	GET	200 OK	2016-07-14 09:39:15-07	2414375
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-14 09:39:33-07	2414376
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-14 09:39:45-07	2414377
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 09:40:14-07	2414378
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-14 09:39:36-07	2414379
/	198.51.100.65	GET	200 OK	2016-07-14 09:39:24-07	2414380
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-14 09:40:19-07	2414381
/	192.0.2.167	GET	200 OK	2016-07-14 09:39:34-07	2414382
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-14 09:39:50-07	2414383
/	203.0.113.129	GET	200 OK	2016-07-14 09:39:41-07	2414384
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 09:40:39-07	2414385
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-14 09:40:18-07	2414386
/	198.51.100.134	GET	200 OK	2016-07-14 09:39:49-07	2414387
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-14 09:40:24-07	2414388
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-14 09:40:28-07	2414389
/	192.0.2.117	GET	200 OK	2016-07-14 09:39:54-07	2414390
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-14 09:40:32-07	2414391
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-14 09:40:17-07	2414392
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-14 09:40:12-07	2414393
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-14 09:40:26-07	2414394
/	203.0.113.34	GET	200 OK	2016-07-14 09:39:59-07	2414395
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-14 09:40:50-07	2414396
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 09:40:17-07	2414397
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 09:40:39-07	2414398
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-14 09:40:46-07	2414399
/	203.0.113.69	GET	200 OK	2016-07-14 09:40:08-07	2414400
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-14 09:40:58-07	2414401
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 09:40:49-07	2414402
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-14 09:40:38-07	2414403
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-14 09:40:28-07	2414404
/	203.0.113.60	GET	200 OK	2016-07-14 09:40:13-07	2414405
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 09:40:54-07	2414406
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-14 09:40:54-07	2414407
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 09:40:33-07	2414408
/	203.0.113.65	GET	200 OK	2016-07-14 09:40:14-07	2414409
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-14 09:41:09-07	2414410
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 09:41:05-07	2414411
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 09:41:10-07	2414412
/	192.0.2.222	GET	200 OK	2016-07-14 09:40:20-07	2414413
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-14 09:40:36-07	2414414
/	192.0.2.159	GET	200 OK	2016-07-14 09:40:26-07	2414415
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-14 09:41:25-07	2414416
/	192.0.2.133	GET	200 OK	2016-07-14 09:40:31-07	2414417
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-14 09:41:12-07	2414418
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 09:41:29-07	2414419
/	203.0.113.191	GET	200 OK	2016-07-14 09:40:41-07	2414420
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-14 09:41:26-07	2414421
/	198.51.100.207	GET	200 OK	2016-07-14 09:40:51-07	2414422
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 09:41:42-07	2414423
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-14 09:41:17-07	2414424
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-14 09:41:32-07	2414425
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 09:41:13-07	2414426
/	192.0.2.49	GET	200 OK	2016-07-14 09:40:59-07	2414427
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 09:41:20-07	2414428
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 09:41:52-07	2414429
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-14 09:41:16-07	2414430
/	192.0.2.113	GET	200 OK	2016-07-14 09:41:05-07	2414431
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-14 09:41:54-07	2414432
/	203.0.113.145	GET	200 OK	2016-07-14 09:41:06-07	2414433
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-14 09:41:33-07	2414434
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-14 09:41:44-07	2414435
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-14 09:41:21-07	2414436
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-14 09:42:05-07	2414437
/	192.0.2.161	GET	200 OK	2016-07-14 09:41:10-07	2414438
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 09:41:46-07	2414439
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 09:41:39-07	2414440
/	192.0.2.32	GET	200 OK	2016-07-14 09:41:13-07	2414441
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-14 09:42:03-07	2414442
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-14 09:41:56-07	2414443
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-14 09:41:37-07	2414444
/	192.0.2.245	GET	200 OK	2016-07-14 09:41:21-07	2414445
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-14 09:41:52-07	2414446
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 09:42:08-07	2414447
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 09:41:52-07	2414448
/	203.0.113.177	GET	200 OK	2016-07-14 09:41:22-07	2414449
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-14 09:41:50-07	2414450
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-14 09:41:39-07	2414451
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 09:41:58-07	2414452
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-14 09:41:45-07	2414453
/	192.0.2.166	GET	200 OK	2016-07-14 09:41:29-07	2414454
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 09:42:04-07	2414455
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-14 09:41:55-07	2414456
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-14 09:42:05-07	2414457
/	192.0.2.138	GET	200 OK	2016-07-14 09:41:34-07	2414458
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-14 09:42:33-07	2414459
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-14 09:42:01-07	2414460
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-14 09:42:26-07	2414461
/article/bears-love-berriesp	192.0.2.138	GET	404 NOT FOUND	2016-07-14 09:41:54-07	2414462
/	203.0.113.22	GET	200 OK	2016-07-14 09:41:42-07	2414463
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-14 09:42:30-07	2414464
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-14 09:42:23-07	2414465
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 09:42:42-07	2414466
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-14 09:42:25-07	2414467
/	203.0.113.228	GET	200 OK	2016-07-14 09:41:46-07	2414468
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 09:42:32-07	2414469
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 09:42:38-07	2414470
/	198.51.100.54	GET	200 OK	2016-07-14 09:41:53-07	2414471
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 09:42:46-07	2414472
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 09:42:21-07	2414473
/	203.0.113.40	GET	200 OK	2016-07-14 09:41:54-07	2414474
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 09:42:43-07	2414475
/	203.0.113.199	GET	200 OK	2016-07-14 09:42:00-07	2414476
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 09:42:23-07	2414477
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-14 09:42:40-07	2414478
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 09:42:29-07	2414479
/	192.0.2.162	GET	200 OK	2016-07-14 09:42:10-07	2414480
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-14 09:42:34-07	2414481
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-14 09:42:40-07	2414482
/	198.51.100.210	GET	200 OK	2016-07-14 09:42:12-07	2414483
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 09:42:58-07	2414484
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 09:42:46-07	2414485
/	192.0.2.211	GET	200 OK	2016-07-14 09:42:14-07	2414486
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 09:42:34-07	2414487
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-14 09:42:42-07	2414488
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-14 09:42:36-07	2414489
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 09:43:03-07	2414490
/	192.0.2.127	GET	200 OK	2016-07-14 09:42:23-07	2414491
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-14 09:43:13-07	2414492
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 09:43:12-07	2414493
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 09:43:20-07	2414494
/	192.0.2.172	GET	200 OK	2016-07-14 09:42:30-07	2414495
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-14 09:42:48-07	2414496
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-14 09:42:50-07	2414497
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-14 09:42:49-07	2414498
/	192.0.2.143	GET	200 OK	2016-07-14 09:42:38-07	2414499
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-14 09:43:10-07	2414500
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 09:42:55-07	2414501
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 09:43:12-07	2414502
/	203.0.113.24	GET	200 OK	2016-07-14 09:42:41-07	2414503
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-14 09:43:41-07	2414504
/	203.0.113.228	GET	200 OK	2016-07-14 09:42:49-07	2414505
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 09:43:09-07	2414506
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 09:43:22-07	2414507
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-14 09:43:46-07	2414508
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 09:43:42-07	2414509
/	203.0.113.114	GET	200 OK	2016-07-14 09:42:54-07	2414510
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-14 09:43:20-07	2414511
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-14 09:43:30-07	2414512
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-14 09:43:33-07	2414513
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-14 09:43:14-07	2414514
/	203.0.113.169	GET	200 OK	2016-07-14 09:42:56-07	2414515
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 09:43:46-07	2414516
/	198.51.100.31	GET	200 OK	2016-07-14 09:43:00-07	2414517
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-14 09:43:53-07	2414518
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 09:43:33-07	2414519
/	203.0.113.36	GET	200 OK	2016-07-14 09:43:07-07	2414520
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 09:44:03-07	2414521
/	192.0.2.64	GET	200 OK	2016-07-14 09:43:11-07	2414522
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-14 09:43:29-07	2414523
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 09:43:49-07	2414524
/	203.0.113.180	GET	200 OK	2016-07-14 09:43:17-07	2414525
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 09:43:59-07	2414526
/	198.51.100.212	GET	200 OK	2016-07-14 09:43:23-07	2414527
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 09:44:09-07	2414528
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-14 09:44:08-07	2414529
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-14 09:44:22-07	2414530
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-14 09:44:12-07	2414531
/	192.0.2.201	GET	200 OK	2016-07-14 09:43:26-07	2414532
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-14 09:44:12-07	2414533
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-14 09:44:01-07	2414534
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-14 09:43:58-07	2414535
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-14 09:44:21-07	2414536
/	203.0.113.8	GET	200 OK	2016-07-14 09:43:31-07	2414537
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 09:44:22-07	2414538
/	192.0.2.203	GET	200 OK	2016-07-14 09:43:33-07	2414539
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-14 09:44:21-07	2414540
/	203.0.113.7	GET	200 OK	2016-07-14 09:43:42-07	2414541
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 09:44:13-07	2414542
/	198.51.100.162	GET	200 OK	2016-07-14 09:43:44-07	2414543
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 09:44:14-07	2414544
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 09:44:07-07	2414545
/	192.0.2.92	GET	200 OK	2016-07-14 09:43:50-07	2414546
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-14 09:44:16-07	2414547
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 09:44:06-07	2414548
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-14 09:44:40-07	2414549
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-14 09:44:38-07	2414550
/	192.0.2.229	GET	200 OK	2016-07-14 09:43:52-07	2414551
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 09:44:11-07	2414552
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-14 09:44:40-07	2414553
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-14 09:44:19-07	2414554
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 09:44:27-07	2414555
/	203.0.113.206	GET	200 OK	2016-07-14 09:43:57-07	2414556
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-14 09:44:14-07	2414557
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-14 09:44:49-07	2414558
/	192.0.2.231	GET	200 OK	2016-07-14 09:44:05-07	2414559
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-14 09:44:31-07	2414560
/	203.0.113.168	GET	200 OK	2016-07-14 09:44:13-07	2414561
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-14 09:44:58-07	2414562
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 09:44:44-07	2414563
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-14 09:45:13-07	2414564
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 09:44:51-07	2414565
/	192.0.2.194	GET	200 OK	2016-07-14 09:44:14-07	2414566
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-14 09:44:35-07	2414567
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 09:45:11-07	2414568
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 09:44:36-07	2414569
/	192.0.2.107	GET	200 OK	2016-07-14 09:44:21-07	2414570
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-14 09:45:04-07	2414571
/	192.0.2.185	GET	200 OK	2016-07-14 09:44:31-07	2414572
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-14 09:44:57-07	2414573
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 09:45:04-07	2414574
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-14 09:45:01-07	2414575
/	192.0.2.230	GET	200 OK	2016-07-14 09:44:40-07	2414576
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-14 09:45:09-07	2414577
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-14 09:44:58-07	2414578
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 09:45:14-07	2414579
/	192.0.2.21	GET	200 OK	2016-07-14 09:44:42-07	2414580
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 09:45:00-07	2414581
/	192.0.2.44	GET	200 OK	2016-07-14 09:44:46-07	2414582
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-14 09:45:45-07	2414583
/	198.51.100.239	GET	200 OK	2016-07-14 09:44:47-07	2414584
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-14 09:45:21-07	2414585
/article/bad-things-goneq	198.51.100.239	GET	404 NOT FOUND	2016-07-14 09:45:26-07	2414586
/	198.51.100.118	GET	200 OK	2016-07-14 09:44:52-07	2414587
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-14 09:45:41-07	2414588
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-14 09:45:28-07	2414589
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-14 09:45:33-07	2414590
/	192.0.2.164	GET	200 OK	2016-07-14 09:45:00-07	2414591
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-14 09:45:17-07	2414592
/	203.0.113.186	GET	200 OK	2016-07-14 09:45:03-07	2414593
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-14 09:45:59-07	2414594
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-14 09:45:46-07	2414595
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-14 09:45:34-07	2414596
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-14 09:45:53-07	2414597
/	203.0.113.137	GET	200 OK	2016-07-14 09:45:07-07	2414598
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-14 09:45:29-07	2414599
/	192.0.2.126	GET	200 OK	2016-07-14 09:45:10-07	2414600
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-14 09:46:07-07	2414601
/	198.51.100.215	GET	200 OK	2016-07-14 09:45:13-07	2414602
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-14 09:45:55-07	2414603
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-14 09:45:50-07	2414604
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-14 09:45:44-07	2414605
/	192.0.2.248	GET	200 OK	2016-07-14 09:45:22-07	2414606
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 09:46:11-07	2414607
/	192.0.2.35	GET	200 OK	2016-07-14 09:45:28-07	2414608
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-14 09:46:01-07	2414609
/	203.0.113.162	GET	200 OK	2016-07-14 09:45:30-07	2414610
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-14 09:46:22-07	2414611
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-14 09:46:18-07	2414612
/	198.51.100.138	GET	200 OK	2016-07-14 09:45:31-07	2414613
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 09:46:13-07	2414614
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 09:46:03-07	2414615
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 09:46:20-07	2414616
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 09:46:24-07	2414617
/	203.0.113.193	GET	200 OK	2016-07-14 09:45:36-07	2414618
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-14 09:46:21-07	2414619
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-14 09:46:02-07	2414620
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-14 09:46:05-07	2414621
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 09:46:10-07	2414622
/	203.0.113.209	GET	200 OK	2016-07-14 09:45:46-07	2414623
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 09:46:24-07	2414624
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 09:46:08-07	2414625
/	203.0.113.251	GET	200 OK	2016-07-14 09:45:55-07	2414626
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-14 09:46:41-07	2414627
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 09:46:17-07	2414628
/	192.0.2.156	GET	200 OK	2016-07-14 09:45:56-07	2414629
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-14 09:46:43-07	2414630
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-14 09:46:34-07	2414631
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-14 09:46:49-07	2414632
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-14 09:46:18-07	2414633
/	198.51.100.38	GET	200 OK	2016-07-14 09:45:58-07	2414634
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 09:46:26-07	2414635
/	203.0.113.85	GET	200 OK	2016-07-14 09:46:08-07	2414636
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-14 09:46:42-07	2414637
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 09:46:25-07	2414638
/	198.51.100.88	GET	200 OK	2016-07-14 09:46:18-07	2414639
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-14 09:46:44-07	2414640
/	192.0.2.66	GET	200 OK	2016-07-14 09:46:25-07	2414641
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-14 09:47:04-07	2414642
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-14 09:46:46-07	2414643
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-14 09:47:00-07	2414644
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 09:47:10-07	2414645
/	198.51.100.248	GET	200 OK	2016-07-14 09:46:30-07	2414646
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 09:47:14-07	2414647
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-14 09:46:50-07	2414648
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 09:47:06-07	2414649
/	203.0.113.144	GET	200 OK	2016-07-14 09:46:35-07	2414650
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-14 09:47:00-07	2414651
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-14 09:47:26-07	2414652
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-14 09:47:27-07	2414653
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-14 09:47:32-07	2414654
/	198.51.100.107	GET	200 OK	2016-07-14 09:46:41-07	2414655
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-14 09:46:56-07	2414656
/	198.51.100.40	GET	200 OK	2016-07-14 09:46:43-07	2414657
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-14 09:47:31-07	2414658
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-14 09:47:24-07	2414659
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-14 09:47:03-07	2414660
/	198.51.100.218	GET	200 OK	2016-07-14 09:46:50-07	2414661
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-14 09:47:10-07	2414662
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 09:47:32-07	2414663
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-14 09:47:37-07	2414664
/	203.0.113.127	GET	200 OK	2016-07-14 09:47:00-07	2414665
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-14 09:47:27-07	2414666
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 09:47:20-07	2414667
/	192.0.2.183	GET	200 OK	2016-07-14 09:47:08-07	2414668
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-14 09:47:47-07	2414669
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-14 09:47:35-07	2414670
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-14 09:47:52-07	2414671
/	203.0.113.87	GET	200 OK	2016-07-14 09:47:15-07	2414672
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 09:47:43-07	2414673
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-14 09:48:10-07	2414674
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 09:47:30-07	2414675
/	203.0.113.126	GET	200 OK	2016-07-14 09:47:16-07	2414676
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 09:47:43-07	2414677
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 09:48:10-07	2414678
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 09:47:51-07	2414679
/	203.0.113.1	GET	200 OK	2016-07-14 09:47:21-07	2414680
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-14 09:48:07-07	2414681
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-14 09:48:08-07	2414682
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-14 09:47:45-07	2414683
/	198.51.100.223	GET	200 OK	2016-07-14 09:47:29-07	2414684
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 09:47:56-07	2414685
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 09:47:53-07	2414686
/	203.0.113.116	GET	200 OK	2016-07-14 09:47:38-07	2414687
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 09:48:15-07	2414688
/	203.0.113.252	GET	200 OK	2016-07-14 09:47:43-07	2414689
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-14 09:48:16-07	2414690
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 09:47:58-07	2414691
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-14 09:48:01-07	2414692
/	192.0.2.198	GET	200 OK	2016-07-14 09:47:45-07	2414693
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-14 09:48:22-07	2414694
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-14 09:48:22-07	2414695
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-14 09:48:19-07	2414696
/	203.0.113.94	GET	200 OK	2016-07-14 09:47:54-07	2414697
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-14 09:48:12-07	2414698
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-14 09:48:50-07	2414699
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-14 09:48:14-07	2414700
/	203.0.113.19	GET	200 OK	2016-07-14 09:47:56-07	2414701
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 09:48:11-07	2414702
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-14 09:48:56-07	2414703
/	198.51.100.109	GET	200 OK	2016-07-14 09:48:03-07	2414704
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-14 09:48:53-07	2414705
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-14 09:48:28-07	2414706
/	203.0.113.148	GET	200 OK	2016-07-14 09:48:07-07	2414707
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 09:48:26-07	2414708
/	192.0.2.113	GET	200 OK	2016-07-14 09:48:10-07	2414709
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-14 09:49:04-07	2414710
/	198.51.100.154	GET	200 OK	2016-07-14 09:48:13-07	2414711
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-14 09:48:49-07	2414712
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-14 09:48:37-07	2414713
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-14 09:49:04-07	2414714
/	198.51.100.137	GET	200 OK	2016-07-14 09:48:16-07	2414715
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-14 09:48:41-07	2414716
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-14 09:48:42-07	2414717
/	198.51.100.250	GET	200 OK	2016-07-14 09:48:25-07	2414718
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-14 09:49:07-07	2414719
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-14 09:49:06-07	2414720
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 09:49:04-07	2414721
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 09:49:25-07	2414722
/	192.0.2.150	GET	200 OK	2016-07-14 09:48:28-07	2414723
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 09:48:47-07	2414724
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-14 09:49:06-07	2414725
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-14 09:49:11-07	2414726
/	203.0.113.179	GET	200 OK	2016-07-14 09:48:31-07	2414727
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-14 09:49:00-07	2414728
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-14 09:49:17-07	2414729
/	192.0.2.250	GET	200 OK	2016-07-14 09:48:41-07	2414730
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 09:49:21-07	2414731
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-14 09:49:28-07	2414733
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 09:49:18-07	2414734
/	198.51.100.88	GET	200 OK	2016-07-14 09:48:46-07	2414735
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 09:49:25-07	2414736
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-14 09:49:23-07	2414737
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-14 09:49:33-07	2414738
/	198.51.100.20	GET	200 OK	2016-07-14 09:48:50-07	2414739
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-14 09:49:49-07	2414740
/	192.0.2.128	GET	200 OK	2016-07-14 09:48:58-07	2414741
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-14 09:49:36-07	2414742
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 09:49:23-07	2414743
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 09:49:49-07	2414744
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-14 09:49:14-07	2414745
/	203.0.113.191	GET	200 OK	2016-07-14 09:49:08-07	2414746
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 09:49:31-07	2414747
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-14 09:49:39-07	2414748
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-14 09:49:37-07	2414749
/	203.0.113.176	GET	200 OK	2016-07-14 09:49:18-07	2414750
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-14 09:50:04-07	2414751
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 09:50:04-07	2414752
/	198.51.100.254	GET	200 OK	2016-07-14 09:49:23-07	2414753
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-14 09:50:16-07	2414754
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-14 09:50:16-07	2414755
/	198.51.100.245	GET	200 OK	2016-07-14 09:49:25-07	2414756
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-14 09:50:06-07	2414757
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-14 09:50:00-07	2414758
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-14 09:50:00-07	2414759
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-14 09:50:06-07	2414760
/	198.51.100.62	GET	200 OK	2016-07-14 09:49:35-07	2414761
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-14 09:50:34-07	2414762
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-14 09:50:28-07	2414763
/	198.51.100.62	GET	200 OK	2016-07-14 09:49:36-07	2414764
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-14 09:50:01-07	2414765
/	203.0.113.100	GET	200 OK	2016-07-14 09:49:39-07	2414766
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-14 09:50:37-07	2414767
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-14 09:50:26-07	2414768
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-14 09:50:23-07	2414769
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-14 09:49:55-07	2414770
/	192.0.2.43	GET	200 OK	2016-07-14 09:49:44-07	2414771
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-14 09:50:30-07	2414772
/	198.51.100.51	GET	200 OK	2016-07-14 09:49:53-07	2414773
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 09:50:33-07	2414774
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-14 09:50:49-07	2414775
/	198.51.100.116	GET	200 OK	2016-07-14 09:49:58-07	2414776
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-14 09:50:53-07	2414777
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 09:50:19-07	2414778
/	203.0.113.41	GET	200 OK	2016-07-14 09:50:04-07	2414779
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-14 09:50:32-07	2414780
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 09:50:57-07	2414781
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-14 09:50:46-07	2414782
/	192.0.2.168	GET	200 OK	2016-07-14 09:50:06-07	2414783
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-14 09:50:41-07	2414784
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-14 09:51:02-07	2414785
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-14 09:50:48-07	2414786
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-14 09:50:46-07	2414787
/	198.51.100.2	GET	200 OK	2016-07-14 09:50:12-07	2414788
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-14 09:51:01-07	2414789
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-14 09:51:09-07	2414790
/	203.0.113.248	GET	200 OK	2016-07-14 09:50:18-07	2414791
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-14 09:50:49-07	2414792
/	192.0.2.188	GET	200 OK	2016-07-14 09:50:24-07	2414793
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-14 09:50:55-07	2414794
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-14 09:50:55-07	2414795
/	192.0.2.201	GET	200 OK	2016-07-14 09:50:31-07	2414796
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-14 09:50:58-07	2414797
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-14 09:50:54-07	2414798
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-14 09:51:09-07	2414799
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-14 09:51:04-07	2414800
/	192.0.2.212	GET	200 OK	2016-07-14 09:50:34-07	2414801
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-14 09:51:26-07	2414802
/	203.0.113.232	GET	200 OK	2016-07-14 09:50:40-07	2414803
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 09:51:01-07	2414804
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 09:51:22-07	2414805
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 09:51:06-07	2414806
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-14 09:51:01-07	2414807
/	192.0.2.61	GET	200 OK	2016-07-14 09:50:44-07	2414808
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 09:51:40-07	2414809
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-14 09:51:24-07	2414810
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-14 09:51:33-07	2414811
/	198.51.100.152	GET	200 OK	2016-07-14 09:50:50-07	2414812
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-14 09:51:13-07	2414813
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-14 09:51:27-07	2414814
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-14 09:51:39-07	2414815
/	203.0.113.46	GET	200 OK	2016-07-14 09:50:54-07	2414816
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-14 09:51:26-07	2414817
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-14 09:51:31-07	2414818
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-14 09:51:28-07	2414819
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 09:51:15-07	2414820
/	192.0.2.171	GET	200 OK	2016-07-14 09:50:55-07	2414821
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-14 09:51:48-07	2414822
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-14 09:51:34-07	2414823
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 09:51:48-07	2414824
/	203.0.113.83	GET	200 OK	2016-07-14 09:50:57-07	2414825
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-14 09:51:49-07	2414826
/	198.51.100.124	GET	200 OK	2016-07-14 09:50:59-07	2414827
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 09:51:23-07	2414828
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-14 09:51:54-07	2414829
/	198.51.100.90	GET	200 OK	2016-07-14 09:51:08-07	2414830
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 09:51:59-07	2414831
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-14 09:52:04-07	2414832
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-14 09:52:02-07	2414833
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 09:51:59-07	2414834
/	203.0.113.77	GET	200 OK	2016-07-14 09:51:13-07	2414835
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-14 09:51:30-07	2414836
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-14 09:52:03-07	2414837
/	203.0.113.22	GET	200 OK	2016-07-14 09:51:15-07	2414838
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 09:52:04-07	2414839
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 09:51:46-07	2414840
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 09:51:33-07	2414841
/	198.51.100.13	GET	200 OK	2016-07-14 09:51:20-07	2414842
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-14 09:51:50-07	2414843
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-14 09:52:08-07	2414844
/	203.0.113.251	GET	200 OK	2016-07-14 09:51:27-07	2414845
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-14 09:52:24-07	2414846
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 09:51:59-07	2414847
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-14 09:52:08-07	2414848
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-14 09:52:21-07	2414849
/	192.0.2.51	GET	200 OK	2016-07-14 09:51:33-07	2414850
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 09:52:19-07	2414851
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-14 09:52:21-07	2414852
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 09:52:23-07	2414853
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 09:52:30-07	2414854
/	203.0.113.126	GET	200 OK	2016-07-14 09:51:40-07	2414855
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-14 09:52:25-07	2414856
/	192.0.2.130	GET	200 OK	2016-07-14 09:51:50-07	2414857
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-14 09:52:38-07	2414858
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-14 09:52:44-07	2414859
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 09:52:37-07	2414860
/	203.0.113.131	GET	200 OK	2016-07-14 09:51:53-07	2414861
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-14 09:52:33-07	2414862
/	192.0.2.180	GET	200 OK	2016-07-14 09:52:01-07	2414863
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-14 09:52:35-07	2414864
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-14 09:52:22-07	2414865
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-14 09:52:58-07	2414866
/	198.51.100.191	GET	200 OK	2016-07-14 09:52:05-07	2414867
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-14 09:52:56-07	2414868
/	198.51.100.198	GET	200 OK	2016-07-14 09:52:14-07	2414869
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-14 09:52:41-07	2414870
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-14 09:52:37-07	2414871
/	203.0.113.27	GET	200 OK	2016-07-14 09:52:17-07	2414872
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 09:52:35-07	2414873
/	192.0.2.244	GET	200 OK	2016-07-14 09:52:19-07	2414874
/article/bears-love-berriese	192.0.2.244	GET	404 NOT FOUND	2016-07-14 09:53:10-07	2414875
/	192.0.2.247	GET	200 OK	2016-07-14 09:52:27-07	2414876
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-14 09:52:55-07	2414877
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 09:52:43-07	2414878
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-14 09:53:12-07	2414879
/	192.0.2.20	GET	200 OK	2016-07-14 09:52:35-07	2414880
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 09:53:10-07	2414881
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 09:53:20-07	2414882
/	198.51.100.200	GET	200 OK	2016-07-14 09:52:36-07	2414883
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-14 09:53:12-07	2414884
/	198.51.100.149	GET	200 OK	2016-07-14 09:52:43-07	2414885
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 09:53:18-07	2414886
/	203.0.113.249	GET	200 OK	2016-07-14 09:52:46-07	2414887
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 09:53:09-07	2414888
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 09:53:20-07	2414889
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 09:53:37-07	2414890
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 09:53:12-07	2414891
/	203.0.113.18	GET	200 OK	2016-07-14 09:52:48-07	2414892
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-14 09:53:09-07	2414893
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-14 09:53:23-07	2414894
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-14 09:53:31-07	2414895
/	198.51.100.86	GET	200 OK	2016-07-14 09:52:56-07	2414896
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 09:53:19-07	2414897
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-14 09:53:33-07	2414898
/	198.51.100.230	GET	200 OK	2016-07-14 09:52:58-07	2414899
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-14 09:53:49-07	2414900
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 09:53:55-07	2414901
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-14 09:53:27-07	2414902
/	192.0.2.251	GET	200 OK	2016-07-14 09:53:01-07	2414903
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-14 09:53:59-07	2414904
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-14 09:53:28-07	2414905
/	203.0.113.245	GET	200 OK	2016-07-14 09:53:04-07	2414906
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-14 09:53:46-07	2414907
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-14 09:53:28-07	2414908
/	198.51.100.53	GET	200 OK	2016-07-14 09:53:09-07	2414909
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-14 09:53:33-07	2414910
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-14 09:53:36-07	2414911
/	192.0.2.80	GET	200 OK	2016-07-14 09:53:16-07	2414912
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-14 09:54:09-07	2414913
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 09:53:49-07	2414914
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 09:53:35-07	2414915
/	198.51.100.124	GET	200 OK	2016-07-14 09:53:17-07	2414916
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-14 09:54:09-07	2414917
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-14 09:54:17-07	2414918
/	192.0.2.233	GET	200 OK	2016-07-14 09:53:23-07	2414919
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-14 09:54:04-07	2414920
/	192.0.2.32	GET	200 OK	2016-07-14 09:53:25-07	2414921
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-14 09:54:06-07	2414922
/	203.0.113.79	GET	200 OK	2016-07-14 14:34:06-07	2425576
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 09:53:42-07	2414923
/	203.0.113.35	GET	200 OK	2016-07-14 09:53:26-07	2414924
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-14 09:54:08-07	2414925
/	198.51.100.2	GET	200 OK	2016-07-14 09:53:36-07	2414926
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-14 09:54:03-07	2414927
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-14 09:54:03-07	2414928
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-14 09:53:55-07	2414929
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-14 09:54:07-07	2414930
/	203.0.113.33	GET	200 OK	2016-07-14 09:53:45-07	2414931
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-14 09:54:39-07	2414932
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-14 09:54:42-07	2414933
/	203.0.113.143	GET	200 OK	2016-07-14 09:53:46-07	2414934
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-14 09:54:42-07	2414935
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 09:54:18-07	2414936
/	203.0.113.238	GET	200 OK	2016-07-14 09:53:56-07	2414937
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 09:54:37-07	2414938
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 09:54:14-07	2414939
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 09:54:21-07	2414940
/	203.0.113.103	GET	200 OK	2016-07-14 09:54:02-07	2414941
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-14 09:54:37-07	2414942
/	198.51.100.96	GET	200 OK	2016-07-14 09:54:04-07	2414943
/article/bad-things-gonea	198.51.100.96	GET	404 NOT FOUND	2016-07-14 09:54:51-07	2414944
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 09:54:59-07	2414945
/	203.0.113.5	GET	200 OK	2016-07-14 09:54:14-07	2414946
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-14 09:54:41-07	2414947
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-14 09:54:42-07	2414948
/	203.0.113.144	GET	200 OK	2016-07-14 09:54:22-07	2414949
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 09:54:59-07	2414950
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 09:55:05-07	2414951
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-14 09:54:45-07	2414952
/	198.51.100.99	GET	200 OK	2016-07-14 09:54:32-07	2414953
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 09:55:11-07	2414954
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-14 09:54:51-07	2414955
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-14 09:54:54-07	2414956
/	198.51.100.212	GET	200 OK	2016-07-14 09:54:39-07	2414957
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-14 09:55:30-07	2414958
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-14 09:55:10-07	2414959
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-14 09:55:20-07	2414960
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-14 09:55:14-07	2414961
/	192.0.2.217	GET	200 OK	2016-07-14 09:54:40-07	2414962
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-14 09:55:00-07	2414963
/	192.0.2.216	GET	200 OK	2016-07-14 09:54:49-07	2414964
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-14 09:55:07-07	2414965
/	203.0.113.59	GET	200 OK	2016-07-14 09:54:59-07	2414966
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-14 09:55:43-07	2414967
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 09:55:30-07	2414968
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-14 09:55:26-07	2414969
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-14 09:55:56-07	2414970
/	192.0.2.106	GET	200 OK	2016-07-14 09:55:09-07	2414971
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-14 09:55:48-07	2414972
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 09:55:52-07	2414973
/	203.0.113.91	GET	200 OK	2016-07-14 09:55:19-07	2414974
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-14 09:56:19-07	2414975
/	192.0.2.142	GET	200 OK	2016-07-14 09:55:26-07	2414976
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-14 09:56:16-07	2414977
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-14 09:55:58-07	2414978
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 09:56:19-07	2414979
/	198.51.100.11	GET	200 OK	2016-07-14 09:55:27-07	2414980
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-14 09:56:11-07	2414981
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-14 09:56:00-07	2414982
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-14 09:55:52-07	2414983
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-14 09:56:16-07	2414984
/	198.51.100.132	GET	200 OK	2016-07-14 09:55:33-07	2414985
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 09:56:15-07	2414986
/	203.0.113.178	GET	200 OK	2016-07-14 09:55:34-07	2414987
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-14 09:56:01-07	2414988
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-14 09:56:10-07	2414989
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-14 09:56:17-07	2414990
/	198.51.100.147	GET	200 OK	2016-07-14 09:55:42-07	2414991
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 09:56:28-07	2414992
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-14 09:56:03-07	2414993
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 09:56:29-07	2414994
/	203.0.113.47	GET	200 OK	2016-07-14 09:55:49-07	2414995
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-14 09:56:35-07	2414996
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-14 09:56:11-07	2414997
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-14 09:56:23-07	2414998
/	192.0.2.64	GET	200 OK	2016-07-14 09:55:54-07	2414999
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-14 09:56:23-07	2415000
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 09:56:33-07	2415001
/	198.51.100.247	GET	200 OK	2016-07-14 09:56:02-07	2415002
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 09:56:36-07	2415003
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-14 09:56:57-07	2415004
/	198.51.100.109	GET	200 OK	2016-07-14 09:56:11-07	2415005
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 09:56:43-07	2415006
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-14 09:56:45-07	2415007
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-14 09:57:06-07	2415008
/	192.0.2.80	GET	200 OK	2016-07-14 09:56:13-07	2415009
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 09:56:29-07	2415010
/	198.51.100.61	GET	200 OK	2016-07-14 09:56:22-07	2415011
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-14 09:56:52-07	2415012
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-14 09:57:05-07	2415013
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-14 09:56:48-07	2415014
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-14 09:57:15-07	2415015
/	203.0.113.112	GET	200 OK	2016-07-14 09:56:31-07	2415016
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-14 09:57:12-07	2415017
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 09:56:55-07	2415018
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-14 09:57:27-07	2415019
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-14 09:57:15-07	2415020
/	198.51.100.223	GET	200 OK	2016-07-14 09:56:32-07	2415021
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 09:56:53-07	2415022
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 09:57:00-07	2415023
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-14 09:57:15-07	2415024
/	198.51.100.64	GET	200 OK	2016-07-14 09:56:34-07	2415025
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-14 09:57:07-07	2415026
/	203.0.113.82	GET	200 OK	2016-07-14 09:56:38-07	2415027
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-14 09:57:16-07	2415028
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-14 09:57:36-07	2415029
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-14 09:56:55-07	2415030
/	203.0.113.222	GET	200 OK	2016-07-14 09:56:39-07	2415031
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 09:57:34-07	2415032
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 09:56:59-07	2415033
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 09:57:01-07	2415034
/	198.51.100.98	GET	200 OK	2016-07-14 09:56:40-07	2415035
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-14 09:57:17-07	2415036
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-14 09:57:06-07	2415037
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 09:57:29-07	2415038
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-14 09:57:22-07	2415039
/	198.51.100.168	GET	200 OK	2016-07-14 09:56:47-07	2415040
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 09:57:05-07	2415041
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-14 09:57:03-07	2415042
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-14 09:57:07-07	2415043
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 09:57:32-07	2415044
/	203.0.113.33	GET	200 OK	2016-07-14 09:56:54-07	2415045
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-14 09:57:31-07	2415046
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-14 09:57:17-07	2415047
/	192.0.2.54	GET	200 OK	2016-07-14 09:56:58-07	2415048
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 09:57:56-07	2415049
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-14 09:57:57-07	2415050
/	198.51.100.101	GET	200 OK	2016-07-14 09:57:05-07	2415051
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-14 09:57:34-07	2415052
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-14 09:57:27-07	2415053
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-14 09:57:53-07	2415054
/	198.51.100.96	GET	200 OK	2016-07-14 09:57:13-07	2415055
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 09:58:11-07	2415056
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-14 09:57:44-07	2415057
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-14 09:57:57-07	2415058
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-14 09:57:58-07	2415059
/	203.0.113.29	GET	200 OK	2016-07-14 09:57:20-07	2415060
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-14 09:57:54-07	2415061
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-14 09:57:49-07	2415062
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-14 09:57:52-07	2415063
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-14 09:58:16-07	2415064
/	203.0.113.203	GET	200 OK	2016-07-14 09:57:30-07	2415065
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-14 09:57:47-07	2415066
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-14 09:58:23-07	2415067
/	198.51.100.233	GET	200 OK	2016-07-14 09:57:31-07	2415068
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-14 09:57:53-07	2415069
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-14 09:57:50-07	2415070
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-14 09:57:58-07	2415071
/	203.0.113.225	GET	200 OK	2016-07-14 09:57:33-07	2415072
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-14 09:58:16-07	2415073
/	198.51.100.115	GET	200 OK	2016-07-14 09:57:38-07	2415074
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-14 09:58:21-07	2415075
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-14 09:58:22-07	2415076
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 09:58:04-07	2415077
/	198.51.100.67	GET	200 OK	2016-07-14 09:57:47-07	2415078
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-14 09:58:41-07	2415079
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-14 09:58:45-07	2415080
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-14 09:58:03-07	2415081
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 09:58:15-07	2415082
/	192.0.2.67	GET	200 OK	2016-07-14 09:57:55-07	2415083
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 09:58:52-07	2415084
/	192.0.2.221	GET	200 OK	2016-07-14 09:58:04-07	2415085
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-14 09:59:03-07	2415086
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-14 09:58:19-07	2415087
/	192.0.2.141	GET	200 OK	2016-07-14 09:58:07-07	2415088
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-14 09:58:40-07	2415089
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-14 09:58:52-07	2415090
/	192.0.2.120	GET	200 OK	2016-07-14 09:58:14-07	2415091
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 09:58:53-07	2415092
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-14 09:58:35-07	2415093
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-14 09:59:04-07	2415094
/	198.51.100.184	GET	200 OK	2016-07-14 09:58:20-07	2415095
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 09:59:10-07	2415096
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 09:58:39-07	2415097
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-14 09:59:17-07	2415098
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-14 09:58:43-07	2415099
/	198.51.100.190	GET	200 OK	2016-07-14 09:58:28-07	2415100
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-14 09:59:19-07	2415101
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 09:58:54-07	2415102
/	192.0.2.109	GET	200 OK	2016-07-14 09:58:31-07	2415103
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 09:59:07-07	2415104
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 09:58:58-07	2415105
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 09:58:52-07	2415106
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-14 09:59:14-07	2415107
/	203.0.113.150	GET	200 OK	2016-07-14 09:58:39-07	2415108
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 09:59:04-07	2415109
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 09:59:08-07	2415110
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 09:59:15-07	2415111
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-14 09:59:27-07	2415113
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-14 09:59:09-07	2415114
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-14 09:59:21-07	2415115
/	203.0.113.64	GET	200 OK	2016-07-14 09:58:52-07	2415116
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 09:59:24-07	2415117
/	198.51.100.134	GET	200 OK	2016-07-14 09:58:53-07	2415118
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-14 09:59:11-07	2415119
/	192.0.2.177	GET	200 OK	2016-07-14 09:59:02-07	2415120
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-14 09:59:42-07	2415121
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 09:59:41-07	2415122
/	203.0.113.26	GET	200 OK	2016-07-14 09:59:06-07	2415123
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-14 09:59:29-07	2415124
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-14 09:59:21-07	2415125
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-14 09:59:34-07	2415126
/	203.0.113.231	GET	200 OK	2016-07-14 09:59:13-07	2415127
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-14 10:00:01-07	2415128
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-14 09:59:54-07	2415129
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-14 09:59:41-07	2415130
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-14 10:00:13-07	2415131
/	192.0.2.69	GET	200 OK	2016-07-14 09:59:23-07	2415132
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 10:00:07-07	2415133
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-14 09:59:56-07	2415134
/	203.0.113.233	GET	200 OK	2016-07-14 09:59:27-07	2415135
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-14 10:00:13-07	2415136
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-14 10:00:15-07	2415137
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 09:59:43-07	2415138
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 10:00:20-07	2415139
/	198.51.100.13	GET	200 OK	2016-07-14 09:59:37-07	2415140
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-14 09:59:55-07	2415141
/	198.51.100.23	GET	200 OK	2016-07-14 09:59:38-07	2415142
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 10:00:28-07	2415143
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-14 10:00:12-07	2415144
/	203.0.113.52	GET	200 OK	2016-07-14 09:59:39-07	2415145
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 10:00:16-07	2415146
/	203.0.113.212	GET	200 OK	2016-07-14 09:59:43-07	2415147
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-14 10:00:33-07	2415148
/	198.51.100.174	GET	200 OK	2016-07-14 09:59:48-07	2415149
/article/balloon-goons-doomedq	198.51.100.174	GET	404 NOT FOUND	2016-07-14 10:00:34-07	2415150
/article/candidate-is-jerkv	198.51.100.174	GET	404 NOT FOUND	2016-07-14 10:00:17-07	2415151
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-14 10:00:06-07	2415152
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 10:00:23-07	2415153
/	192.0.2.73	GET	200 OK	2016-07-14 09:59:54-07	2415154
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 10:00:30-07	2415155
/	192.0.2.136	GET	200 OK	2016-07-14 10:00:04-07	2415156
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 10:00:25-07	2415157
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-14 10:00:46-07	2415158
/	198.51.100.123	GET	200 OK	2016-07-14 10:00:08-07	2415159
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-14 10:00:34-07	2415160
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-14 10:00:36-07	2415161
/	203.0.113.46	GET	200 OK	2016-07-14 10:00:18-07	2415162
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-14 10:01:13-07	2415163
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 10:00:34-07	2415164
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 10:00:35-07	2415165
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-14 10:00:48-07	2415166
/	192.0.2.113	GET	200 OK	2016-07-14 10:00:23-07	2415167
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-14 10:00:51-07	2415168
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-14 10:01:22-07	2415169
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-14 10:01:17-07	2415170
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-14 10:00:52-07	2415171
/	192.0.2.7	GET	200 OK	2016-07-14 10:00:24-07	2415172
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-14 10:01:20-07	2415173
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-14 10:00:50-07	2415174
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-14 10:00:49-07	2415175
/	198.51.100.233	GET	200 OK	2016-07-14 10:00:32-07	2415176
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-14 10:01:27-07	2415177
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-14 10:00:53-07	2415178
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-14 10:01:03-07	2415179
/	203.0.113.109	GET	200 OK	2016-07-14 10:00:40-07	2415180
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 10:01:21-07	2415181
/	198.51.100.57	GET	200 OK	2016-07-14 10:00:48-07	2415182
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-14 10:01:21-07	2415183
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 10:01:11-07	2415184
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-14 10:01:06-07	2415185
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-14 10:01:13-07	2415186
/	203.0.113.8	GET	200 OK	2016-07-14 10:00:58-07	2415187
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-14 10:01:19-07	2415188
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 10:01:38-07	2415189
/	203.0.113.76	GET	200 OK	2016-07-14 10:00:59-07	2415190
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-14 10:01:26-07	2415191
/	192.0.2.27	GET	200 OK	2016-07-14 10:01:04-07	2415192
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-14 10:01:42-07	2415193
/	198.51.100.52	GET	200 OK	2016-07-14 10:01:12-07	2415194
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-14 10:01:48-07	2415195
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 10:01:46-07	2415196
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 10:02:12-07	2415197
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 10:01:56-07	2415198
/	203.0.113.92	GET	200 OK	2016-07-14 10:01:22-07	2415199
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 10:02:20-07	2415200
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 10:01:41-07	2415201
/	192.0.2.171	GET	200 OK	2016-07-14 10:01:23-07	2415202
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 10:01:57-07	2415203
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-14 10:02:03-07	2415204
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 10:01:46-07	2415205
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-14 10:01:38-07	2415206
/	192.0.2.227	GET	200 OK	2016-07-14 10:01:25-07	2415207
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-14 10:02:22-07	2415208
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-14 10:01:53-07	2415209
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-14 10:01:45-07	2415210
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-14 10:02:25-07	2415211
/	192.0.2.129	GET	200 OK	2016-07-14 10:01:34-07	2415212
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-14 10:02:12-07	2415213
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-14 10:02:25-07	2415214
/	203.0.113.125	GET	200 OK	2016-07-14 10:01:43-07	2415215
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 10:02:29-07	2415216
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-14 10:02:34-07	2415217
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 10:02:05-07	2415218
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 10:02:23-07	2415219
/	203.0.113.227	GET	200 OK	2016-07-14 10:01:53-07	2415220
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-14 10:02:29-07	2415221
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-14 10:02:28-07	2415222
/	192.0.2.141	GET	200 OK	2016-07-14 10:01:56-07	2415223
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-14 10:02:52-07	2415224
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-14 10:02:19-07	2415225
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-14 10:02:22-07	2415226
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-14 10:02:33-07	2415227
/	203.0.113.108	GET	200 OK	2016-07-14 10:01:57-07	2415228
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-14 10:02:52-07	2415229
/	192.0.2.22	GET	200 OK	2016-07-14 10:02:05-07	2415230
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-14 10:02:30-07	2415231
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-14 10:02:41-07	2415232
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 10:02:38-07	2415233
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-14 10:02:45-07	2415234
/	198.51.100.29	GET	200 OK	2016-07-14 10:02:08-07	2415235
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-14 10:02:24-07	2415236
/	203.0.113.119	GET	200 OK	2016-07-14 10:02:18-07	2415237
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-14 10:02:53-07	2415238
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-14 10:03:15-07	2415239
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-14 10:03:06-07	2415240
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 10:02:41-07	2415241
/	198.51.100.186	GET	200 OK	2016-07-14 10:02:26-07	2415242
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 10:03:14-07	2415243
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-14 10:03:07-07	2415244
/	203.0.113.82	GET	200 OK	2016-07-14 10:02:35-07	2415245
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-14 10:03:28-07	2415246
/	192.0.2.115	GET	200 OK	2016-07-14 10:02:36-07	2415247
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-14 10:03:03-07	2415248
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-14 10:03:01-07	2415249
/	203.0.113.165	GET	200 OK	2016-07-14 10:02:46-07	2415250
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-14 10:03:29-07	2415251
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 10:03:14-07	2415252
/	192.0.2.72	GET	200 OK	2016-07-14 10:02:53-07	2415253
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-14 10:03:30-07	2415254
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-14 10:03:11-07	2415255
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-14 10:03:20-07	2415256
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-14 10:03:09-07	2415257
/	198.51.100.81	GET	200 OK	2016-07-14 10:02:56-07	2415258
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-14 10:03:39-07	2415259
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 10:03:55-07	2415260
/	192.0.2.24	GET	200 OK	2016-07-14 10:03:05-07	2415261
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-14 10:03:20-07	2415262
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 10:03:27-07	2415263
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-14 10:03:38-07	2415264
/	203.0.113.78	GET	200 OK	2016-07-14 10:03:10-07	2415265
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-14 10:03:43-07	2415266
/	203.0.113.181	GET	200 OK	2016-07-14 10:03:17-07	2415267
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-14 10:04:07-07	2415268
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-14 10:03:55-07	2415269
/	192.0.2.54	GET	200 OK	2016-07-14 10:03:23-07	2415270
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-14 10:04:14-07	2415271
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 10:03:41-07	2415272
/	203.0.113.226	GET	200 OK	2016-07-14 10:03:31-07	2415273
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-14 10:04:30-07	2415274
/	203.0.113.16	GET	200 OK	2016-07-14 10:03:36-07	2415275
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-14 10:04:35-07	2415276
/	192.0.2.109	GET	200 OK	2016-07-14 10:03:38-07	2415277
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-14 10:03:54-07	2415278
/	203.0.113.177	GET	200 OK	2016-07-14 10:03:40-07	2415279
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 10:04:40-07	2415280
/	198.51.100.244	GET	200 OK	2016-07-14 10:03:45-07	2415281
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 10:04:22-07	2415282
/	192.0.2.67	GET	200 OK	2016-07-14 10:03:46-07	2415283
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 10:04:34-07	2415284
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-14 10:04:01-07	2415285
/	203.0.113.109	GET	200 OK	2016-07-14 10:03:49-07	2415286
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-14 10:04:25-07	2415287
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 10:04:45-07	2415288
/	198.51.100.21	GET	200 OK	2016-07-14 10:03:57-07	2415289
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-14 10:04:57-07	2415290
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-14 10:04:32-07	2415291
/	198.51.100.207	GET	200 OK	2016-07-14 10:04:01-07	2415292
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-14 10:04:24-07	2415293
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-14 10:04:25-07	2415294
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-14 10:04:37-07	2415295
/	192.0.2.53	GET	200 OK	2016-07-14 10:04:09-07	2415296
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-14 10:05:09-07	2415297
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 10:04:56-07	2415298
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-14 10:04:53-07	2415299
/	198.51.100.242	GET	200 OK	2016-07-14 10:04:16-07	2415300
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 10:04:39-07	2415301
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-14 10:04:32-07	2415302
/	198.51.100.248	GET	200 OK	2016-07-14 14:55:39-07	2426429
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-14 10:05:00-07	2415303
/	203.0.113.63	GET	200 OK	2016-07-14 10:04:23-07	2415304
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 10:05:16-07	2415305
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-14 10:04:53-07	2415306
/	203.0.113.23	GET	200 OK	2016-07-14 10:04:26-07	2415307
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-14 10:04:42-07	2415308
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-14 10:05:22-07	2415309
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-14 10:04:58-07	2415310
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-14 10:05:01-07	2415311
/	203.0.113.105	GET	200 OK	2016-07-14 10:04:27-07	2415312
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-14 10:05:07-07	2415313
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-14 10:05:20-07	2415314
/	192.0.2.243	GET	200 OK	2016-07-14 10:04:28-07	2415315
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-14 10:04:44-07	2415316
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-14 10:04:54-07	2415317
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-14 10:04:43-07	2415318
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-14 10:05:11-07	2415319
/	198.51.100.78	GET	200 OK	2016-07-14 10:04:36-07	2415320
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-14 10:05:14-07	2415321
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-14 10:04:53-07	2415322
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-14 10:05:09-07	2415323
/	203.0.113.38	GET	200 OK	2016-07-14 10:04:40-07	2415324
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-14 10:05:10-07	2415325
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-14 10:05:12-07	2415326
/	192.0.2.109	GET	200 OK	2016-07-14 10:04:50-07	2415327
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 10:05:46-07	2415328
/	203.0.113.71	GET	200 OK	2016-07-14 10:04:52-07	2415329
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-14 10:05:19-07	2415330
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-14 10:05:52-07	2415331
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 10:05:07-07	2415332
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-14 10:05:28-07	2415333
/	192.0.2.114	GET	200 OK	2016-07-14 10:04:54-07	2415334
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 10:05:53-07	2415335
/	192.0.2.7	GET	200 OK	2016-07-14 10:04:56-07	2415336
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-14 10:05:41-07	2415337
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 10:05:44-07	2415338
/	198.51.100.36	GET	200 OK	2016-07-14 10:04:58-07	2415339
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-14 10:05:36-07	2415340
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-14 10:05:35-07	2415341
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-14 10:05:56-07	2415342
/	192.0.2.183	GET	200 OK	2016-07-14 10:05:05-07	2415343
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-14 10:06:00-07	2415344
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-14 10:05:27-07	2415345
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-14 10:05:23-07	2415346
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-14 10:05:38-07	2415347
/	198.51.100.38	GET	200 OK	2016-07-14 10:05:11-07	2415348
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 10:05:33-07	2415349
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-14 10:05:58-07	2415350
/	198.51.100.104	GET	200 OK	2016-07-14 10:05:14-07	2415351
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-14 10:05:50-07	2415352
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-14 10:05:43-07	2415353
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 10:05:48-07	2415354
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 10:05:56-07	2415355
/	192.0.2.43	GET	200 OK	2016-07-14 10:05:22-07	2415356
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 10:06:22-07	2415357
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-14 10:05:48-07	2415358
/	192.0.2.139	GET	200 OK	2016-07-14 10:05:25-07	2415359
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-14 10:06:06-07	2415360
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-14 10:06:11-07	2415361
/	203.0.113.220	GET	200 OK	2016-07-14 10:05:31-07	2415362
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-14 10:05:59-07	2415363
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 10:06:08-07	2415364
/	192.0.2.27	GET	200 OK	2016-07-14 10:05:38-07	2415365
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-14 10:06:10-07	2415366
/	192.0.2.49	GET	200 OK	2016-07-14 10:05:44-07	2415367
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-14 10:06:27-07	2415368
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-14 10:06:11-07	2415369
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-14 10:06:00-07	2415370
/	192.0.2.133	GET	200 OK	2016-07-14 10:05:49-07	2415371
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 10:06:38-07	2415372
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-14 10:06:48-07	2415373
/	203.0.113.8	GET	200 OK	2016-07-14 10:05:53-07	2415374
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-14 10:06:38-07	2415375
/	203.0.113.80	GET	200 OK	2016-07-14 10:05:58-07	2415376
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-14 10:06:33-07	2415377
/	203.0.113.237	GET	200 OK	2016-07-14 10:06:00-07	2415378
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-14 10:07:00-07	2415379
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 10:06:54-07	2415380
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-14 10:06:20-07	2415381
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 10:06:59-07	2415382
/	203.0.113.247	GET	200 OK	2016-07-14 10:06:02-07	2415383
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-14 10:06:28-07	2415384
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-14 10:06:36-07	2415385
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 10:06:24-07	2415386
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-14 10:06:52-07	2415387
/	192.0.2.189	GET	200 OK	2016-07-14 10:06:09-07	2415388
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-14 10:07:04-07	2415389
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-14 10:06:32-07	2415390
/	203.0.113.150	GET	200 OK	2016-07-14 10:06:12-07	2415391
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-14 10:06:28-07	2415392
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 10:06:59-07	2415393
/	192.0.2.194	GET	200 OK	2016-07-14 10:06:19-07	2415394
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 10:06:56-07	2415395
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 10:06:43-07	2415396
/	203.0.113.173	GET	200 OK	2016-07-14 10:06:27-07	2415397
/	203.0.113.101	GET	200 OK	2016-07-14 14:58:00-07	2426524
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 10:06:45-07	2415398
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 10:07:22-07	2415399
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 10:07:17-07	2415400
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 10:06:48-07	2415401
/	198.51.100.56	GET	200 OK	2016-07-14 10:06:32-07	2415402
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-14 10:07:01-07	2415403
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-14 10:07:10-07	2415404
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-14 10:07:28-07	2415405
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-14 10:07:19-07	2415406
/	198.51.100.84	GET	200 OK	2016-07-14 10:06:42-07	2415407
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-14 10:07:35-07	2415408
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-14 10:07:36-07	2415409
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-14 10:07:13-07	2415410
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-14 10:07:40-07	2415411
/	203.0.113.164	GET	200 OK	2016-07-14 10:06:48-07	2415412
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-14 10:07:42-07	2415413
/	203.0.113.112	GET	200 OK	2016-07-14 10:06:53-07	2415414
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-14 10:07:46-07	2415415
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-14 10:07:40-07	2415416
/	203.0.113.172	GET	200 OK	2016-07-14 10:06:56-07	2415417
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 10:07:22-07	2415418
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 10:07:51-07	2415419
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 10:07:23-07	2415420
/	192.0.2.177	GET	200 OK	2016-07-14 10:07:00-07	2415421
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 10:07:15-07	2415422
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 10:07:23-07	2415423
/	203.0.113.159	GET	200 OK	2016-07-14 10:07:04-07	2415424
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 10:08:00-07	2415425
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 10:07:58-07	2415426
/	203.0.113.143	GET	200 OK	2016-07-14 10:07:06-07	2415427
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 10:07:49-07	2415428
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-14 10:07:38-07	2415429
/	203.0.113.134	GET	200 OK	2016-07-14 10:07:15-07	2415430
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-14 10:07:31-07	2415431
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-14 10:07:49-07	2415432
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-14 10:07:50-07	2415433
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-14 10:07:48-07	2415434
/	198.51.100.146	GET	200 OK	2016-07-14 10:07:24-07	2415435
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 10:08:24-07	2415436
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-14 10:08:17-07	2415437
/	203.0.113.110	GET	200 OK	2016-07-14 10:07:26-07	2415438
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-14 10:08:05-07	2415439
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 10:07:59-07	2415440
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-14 10:07:53-07	2415441
/	198.51.100.54	GET	200 OK	2016-07-14 10:07:35-07	2415442
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 10:08:24-07	2415443
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 10:08:11-07	2415444
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-14 10:08:32-07	2415445
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 10:07:51-07	2415446
/	203.0.113.192	GET	200 OK	2016-07-14 10:07:42-07	2415447
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 10:08:35-07	2415448
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-14 10:08:28-07	2415449
/	203.0.113.108	GET	200 OK	2016-07-14 10:07:46-07	2415450
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-14 10:08:37-07	2415451
/	203.0.113.212	GET	200 OK	2016-07-14 10:07:56-07	2415452
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-14 10:08:35-07	2415453
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-14 10:08:28-07	2415454
/	192.0.2.220	GET	200 OK	2016-07-14 10:07:59-07	2415455
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-14 10:08:55-07	2415456
/	198.51.100.80	GET	200 OK	2016-07-14 10:08:04-07	2415457
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-14 10:08:54-07	2415458
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-14 10:08:27-07	2415459
/	203.0.113.243	GET	200 OK	2016-07-14 10:08:09-07	2415460
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-14 10:08:38-07	2415461
/	192.0.2.165	GET	200 OK	2016-07-14 10:08:12-07	2415462
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-14 10:08:38-07	2415463
/	198.51.100.135	GET	200 OK	2016-07-14 10:08:14-07	2415464
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 10:08:29-07	2415465
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 10:09:05-07	2415466
/	198.51.100.183	GET	200 OK	2016-07-14 10:08:24-07	2415467
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-14 10:08:44-07	2415468
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-14 10:08:46-07	2415469
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-14 10:09:23-07	2415470
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-14 10:08:59-07	2415471
/	198.51.100.242	GET	200 OK	2016-07-14 10:08:28-07	2415472
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 10:08:58-07	2415473
/	192.0.2.170	GET	200 OK	2016-07-14 10:08:36-07	2415474
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-14 10:09:29-07	2415475
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 10:09:32-07	2415476
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 10:09:15-07	2415477
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 10:09:24-07	2415478
/	192.0.2.133	GET	200 OK	2016-07-14 10:08:39-07	2415479
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-14 10:09:13-07	2415480
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 10:09:09-07	2415481
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-14 10:09:07-07	2415482
/	198.51.100.69	GET	200 OK	2016-07-14 10:08:47-07	2415483
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-14 10:09:13-07	2415484
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-14 10:09:06-07	2415485
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-14 10:09:24-07	2415486
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-14 10:09:16-07	2415487
/	198.51.100.164	GET	200 OK	2016-07-14 10:08:57-07	2415488
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-14 10:09:32-07	2415489
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-14 10:09:34-07	2415490
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-14 10:09:21-07	2415491
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-14 10:09:54-07	2415492
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-14 10:09:35-07	2415494
/	192.0.2.150	GET	200 OK	2016-07-14 10:09:08-07	2415495
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-14 10:09:56-07	2415496
/	203.0.113.24	GET	200 OK	2016-07-14 10:09:10-07	2415497
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-14 10:09:28-07	2415498
/	203.0.113.142	GET	200 OK	2016-07-14 10:09:15-07	2415499
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 10:10:14-07	2415500
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 10:09:44-07	2415501
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 10:10:01-07	2415502
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 10:09:57-07	2415503
/	198.51.100.73	GET	200 OK	2016-07-14 10:09:25-07	2415504
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-14 10:09:50-07	2415505
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 10:10:18-07	2415506
/	192.0.2.70	GET	200 OK	2016-07-14 10:09:28-07	2415507
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-14 10:09:44-07	2415508
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-14 10:10:21-07	2415509
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-14 10:09:43-07	2415510
/	203.0.113.95	GET	200 OK	2016-07-14 10:09:35-07	2415511
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-14 10:10:26-07	2415512
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-14 10:10:03-07	2415513
/	203.0.113.40	GET	200 OK	2016-07-14 10:09:45-07	2415514
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 10:10:35-07	2415515
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-14 10:10:25-07	2415516
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 10:10:37-07	2415517
/	198.51.100.127	GET	200 OK	2016-07-14 10:09:52-07	2415518
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-14 10:10:15-07	2415519
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-14 10:10:12-07	2415520
/	203.0.113.61	GET	200 OK	2016-07-14 10:10:01-07	2415521
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-14 10:10:46-07	2415522
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-14 10:10:40-07	2415523
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-14 10:10:53-07	2415524
/	198.51.100.36	GET	200 OK	2016-07-14 10:10:11-07	2415525
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 10:10:47-07	2415526
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-14 10:10:51-07	2415527
/	203.0.113.124	GET	200 OK	2016-07-14 10:10:21-07	2415528
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-14 10:11:11-07	2415529
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 10:11:08-07	2415530
/	198.51.100.250	GET	200 OK	2016-07-14 10:10:25-07	2415531
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-14 10:10:49-07	2415532
/	198.51.100.117	GET	200 OK	2016-07-14 10:10:35-07	2415533
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-14 10:10:57-07	2415534
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 10:11:16-07	2415535
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-14 10:11:01-07	2415536
/	192.0.2.161	GET	200 OK	2016-07-14 10:10:44-07	2415537
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-14 10:11:14-07	2415538
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-14 10:11:34-07	2415539
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-14 10:11:05-07	2415540
/	192.0.2.51	GET	200 OK	2016-07-14 10:10:50-07	2415541
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 10:11:20-07	2415542
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-14 10:11:29-07	2415543
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 10:11:20-07	2415544
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 10:11:26-07	2415545
/	203.0.113.150	GET	200 OK	2016-07-14 10:10:53-07	2415546
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-14 10:11:46-07	2415547
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 10:11:50-07	2415548
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-14 10:11:40-07	2415549
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 10:11:53-07	2415550
/	198.51.100.242	GET	200 OK	2016-07-14 10:10:57-07	2415551
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-14 10:11:28-07	2415552
/	203.0.113.152	GET	200 OK	2016-07-14 10:11:04-07	2415553
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-14 10:11:45-07	2415554
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-14 10:11:51-07	2415555
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-14 10:11:51-07	2415556
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 10:11:22-07	2415557
/	203.0.113.97	GET	200 OK	2016-07-14 10:11:06-07	2415558
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-14 10:12:02-07	2415559
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-14 10:11:28-07	2415560
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-14 10:11:29-07	2415561
/	192.0.2.218	GET	200 OK	2016-07-14 10:11:13-07	2415562
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 10:12:00-07	2415563
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-14 10:11:36-07	2415564
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-14 10:12:09-07	2415565
/	192.0.2.248	GET	200 OK	2016-07-14 10:11:20-07	2415566
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-14 10:12:04-07	2415567
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-14 10:11:51-07	2415568
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 10:11:49-07	2415569
/	198.51.100.28	GET	200 OK	2016-07-14 10:11:27-07	2415570
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-14 10:12:15-07	2415571
/	198.51.100.178	GET	200 OK	2016-07-14 10:11:31-07	2415572
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-14 10:12:24-07	2415573
/	203.0.113.50	GET	200 OK	2016-07-14 10:11:39-07	2415574
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-14 10:11:59-07	2415575
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-14 10:12:11-07	2415576
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-14 10:12:23-07	2415577
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-14 10:11:59-07	2415578
/	192.0.2.22	GET	200 OK	2016-07-14 10:11:46-07	2415579
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-14 10:12:39-07	2415580
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 10:12:21-07	2415581
/	198.51.100.28	GET	200 OK	2016-07-14 10:11:48-07	2415582
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 10:12:47-07	2415583
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 10:12:34-07	2415584
/	192.0.2.183	GET	200 OK	2016-07-14 10:11:49-07	2415585
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-14 10:12:06-07	2415586
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-14 10:12:35-07	2415587
/	203.0.113.165	GET	200 OK	2016-07-14 10:11:52-07	2415588
/	192.0.2.204	GET	200 OK	2016-07-14 15:00:03-07	2426619
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 10:12:38-07	2415589
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-14 10:12:49-07	2415590
/	192.0.2.212	GET	200 OK	2016-07-14 10:11:58-07	2415591
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-14 10:12:19-07	2415592
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-14 10:12:15-07	2415593
/	192.0.2.136	GET	200 OK	2016-07-14 10:12:01-07	2415594
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 10:12:34-07	2415595
/	192.0.2.214	GET	200 OK	2016-07-14 10:12:09-07	2415596
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 10:12:56-07	2415597
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 10:12:37-07	2415598
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 10:13:02-07	2415599
/	192.0.2.114	GET	200 OK	2016-07-14 10:12:15-07	2415600
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-14 10:13:09-07	2415601
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-14 10:13:00-07	2415602
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-14 10:12:50-07	2415603
/	198.51.100.226	GET	200 OK	2016-07-14 10:12:23-07	2415604
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-14 10:12:54-07	2415605
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 10:13:04-07	2415606
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 10:12:48-07	2415607
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 10:12:58-07	2415608
/	192.0.2.129	GET	200 OK	2016-07-14 10:12:33-07	2415609
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-14 10:13:32-07	2415610
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-14 10:12:49-07	2415611
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-14 10:13:06-07	2415612
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-14 10:13:27-07	2415613
/	192.0.2.24	GET	200 OK	2016-07-14 10:12:39-07	2415614
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-14 10:12:57-07	2415615
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 10:13:14-07	2415616
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 10:13:38-07	2415617
/	203.0.113.120	GET	200 OK	2016-07-14 10:12:40-07	2415618
/article/bad-things-goneh	203.0.113.120	GET	404 NOT FOUND	2016-07-14 10:13:19-07	2415619
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-14 10:13:26-07	2415620
/	203.0.113.230	GET	200 OK	2016-07-14 10:12:46-07	2415621
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-14 10:13:32-07	2415622
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 10:13:06-07	2415623
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-14 10:13:46-07	2415624
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 10:13:16-07	2415625
/	203.0.113.30	GET	200 OK	2016-07-14 10:12:51-07	2415626
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-14 10:13:41-07	2415627
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-14 10:13:24-07	2415628
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 10:13:25-07	2415629
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-14 10:13:24-07	2415630
/	203.0.113.150	GET	200 OK	2016-07-14 10:12:56-07	2415631
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 10:13:23-07	2415632
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-14 10:13:45-07	2415633
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 10:13:25-07	2415634
/	203.0.113.250	GET	200 OK	2016-07-14 10:13:01-07	2415635
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-14 10:13:22-07	2415636
/	192.0.2.83	GET	200 OK	2016-07-14 10:13:07-07	2415637
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-14 10:13:53-07	2415638
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-14 10:13:39-07	2415639
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-14 10:13:39-07	2415640
/	192.0.2.151	GET	200 OK	2016-07-14 10:13:17-07	2415641
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 10:14:12-07	2415642
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 10:13:34-07	2415643
/	198.51.100.68	GET	200 OK	2016-07-14 10:13:19-07	2415644
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-14 10:13:53-07	2415645
/	203.0.113.85	GET	200 OK	2016-07-14 10:13:28-07	2415646
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 10:14:09-07	2415647
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-14 10:14:04-07	2415648
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 10:14:14-07	2415649
/	198.51.100.88	GET	200 OK	2016-07-14 10:13:34-07	2415650
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-14 10:13:51-07	2415651
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 10:14:07-07	2415652
/	203.0.113.13	GET	200 OK	2016-07-14 10:13:39-07	2415653
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 10:14:00-07	2415654
/	203.0.113.128	GET	200 OK	2016-07-14 10:13:44-07	2415655
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 10:14:17-07	2415656
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-14 10:14:39-07	2415657
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-14 10:14:25-07	2415658
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 10:14:29-07	2415659
/	192.0.2.28	GET	200 OK	2016-07-14 10:13:51-07	2415660
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-14 10:14:51-07	2415661
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-14 10:14:17-07	2415662
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-14 10:14:42-07	2415663
/	198.51.100.91	GET	200 OK	2016-07-14 10:14:01-07	2415664
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-14 10:14:43-07	2415665
/	198.51.100.133	GET	200 OK	2016-07-14 10:14:11-07	2415666
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-14 10:14:57-07	2415667
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 10:15:09-07	2415668
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 10:14:59-07	2415669
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-14 10:15:11-07	2415670
/	192.0.2.94	GET	200 OK	2016-07-14 10:14:17-07	2415671
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-14 10:14:52-07	2415672
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 10:14:32-07	2415673
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-14 10:14:51-07	2415674
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-14 10:15:07-07	2415675
/	203.0.113.6	GET	200 OK	2016-07-14 10:14:21-07	2415676
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 10:14:47-07	2415677
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 10:15:21-07	2415678
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-14 10:15:06-07	2415679
/	198.51.100.189	GET	200 OK	2016-07-14 10:14:22-07	2415680
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 10:15:10-07	2415681
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-14 10:14:48-07	2415682
/	203.0.113.100	GET	200 OK	2016-07-14 10:14:32-07	2415683
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-14 10:14:57-07	2415684
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-14 10:14:59-07	2415685
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-14 10:14:53-07	2415686
/	203.0.113.214	GET	200 OK	2016-07-14 10:14:41-07	2415687
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 10:15:40-07	2415688
/	198.51.100.215	GET	200 OK	2016-07-14 10:14:43-07	2415689
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-14 10:15:36-07	2415690
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-14 10:15:31-07	2415691
/	198.51.100.28	GET	200 OK	2016-07-14 10:14:52-07	2415692
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-14 10:15:34-07	2415693
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-14 10:15:23-07	2415694
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 10:15:07-07	2415695
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-14 10:15:08-07	2415696
/	198.51.100.194	GET	200 OK	2016-07-14 10:14:59-07	2415697
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-14 10:15:29-07	2415698
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-14 10:15:43-07	2415699
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-14 10:15:57-07	2415700
/	192.0.2.176	GET	200 OK	2016-07-14 10:15:05-07	2415701
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-14 10:15:22-07	2415702
/	198.51.100.40	GET	200 OK	2016-07-14 10:15:09-07	2415703
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-14 10:16:00-07	2415704
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-14 10:15:33-07	2415705
/	198.51.100.219	GET	200 OK	2016-07-14 10:15:19-07	2415706
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-14 10:15:39-07	2415707
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-14 10:15:44-07	2415708
/	198.51.100.166	GET	200 OK	2016-07-14 10:15:27-07	2415709
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 10:16:16-07	2415710
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-14 10:16:24-07	2415711
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-14 10:15:58-07	2415712
/	198.51.100.244	GET	200 OK	2016-07-14 10:15:29-07	2415713
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-14 10:16:21-07	2415714
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-14 10:15:47-07	2415715
/	198.51.100.225	GET	200 OK	2016-07-14 10:15:37-07	2415716
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 10:16:26-07	2415717
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 10:16:33-07	2415718
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 10:16:28-07	2415719
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-14 10:16:14-07	2415720
/	198.51.100.168	GET	200 OK	2016-07-14 10:15:39-07	2415721
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-14 10:16:16-07	2415722
/	203.0.113.10	GET	200 OK	2016-07-14 10:15:49-07	2415723
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-14 10:16:45-07	2415724
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 10:16:49-07	2415725
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-14 10:16:17-07	2415726
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-14 10:16:20-07	2415727
/	198.51.100.88	GET	200 OK	2016-07-14 10:15:59-07	2415728
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 10:16:49-07	2415729
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-14 10:16:49-07	2415730
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 10:16:28-07	2415731
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-14 10:16:37-07	2415732
/	203.0.113.205	GET	200 OK	2016-07-14 10:16:00-07	2415733
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-14 10:16:55-07	2415734
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 10:16:23-07	2415735
/	192.0.2.52	GET	200 OK	2016-07-14 10:16:03-07	2415736
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-14 10:17:03-07	2415737
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 10:16:46-07	2415738
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-14 10:16:50-07	2415739
/	203.0.113.12	GET	200 OK	2016-07-14 10:16:11-07	2415740
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-14 10:17:07-07	2415741
/	198.51.100.178	GET	200 OK	2016-07-14 10:16:17-07	2415742
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 10:16:44-07	2415743
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 10:16:58-07	2415744
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-14 10:16:52-07	2415745
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 10:16:33-07	2415746
/	203.0.113.175	GET	200 OK	2016-07-14 10:16:21-07	2415747
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 10:16:57-07	2415748
/	198.51.100.19	GET	200 OK	2016-07-14 10:16:30-07	2415749
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-14 10:17:27-07	2415750
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-14 10:17:04-07	2415751
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-14 10:16:50-07	2415752
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-14 10:16:52-07	2415753
/	203.0.113.104	GET	200 OK	2016-07-14 10:16:40-07	2415754
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-14 10:17:11-07	2415755
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 10:17:19-07	2415756
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-14 10:17:13-07	2415757
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-14 10:17:03-07	2415758
/	192.0.2.153	GET	200 OK	2016-07-14 10:16:45-07	2415759
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 10:17:27-07	2415760
/	203.0.113.139	GET	200 OK	2016-07-14 10:16:50-07	2415761
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 10:17:24-07	2415762
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 10:17:28-07	2415763
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 10:17:15-07	2415764
/	198.51.100.38	GET	200 OK	2016-07-14 10:16:54-07	2415765
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 10:17:49-07	2415766
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-14 10:17:18-07	2415767
/	203.0.113.149	GET	200 OK	2016-07-14 10:16:57-07	2415768
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-14 10:17:21-07	2415769
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-14 10:17:50-07	2415770
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-14 10:17:42-07	2415771
/	198.51.100.66	GET	200 OK	2016-07-14 10:17:04-07	2415772
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-14 10:17:22-07	2415773
/	203.0.113.224	GET	200 OK	2016-07-14 10:17:09-07	2415774
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-14 10:18:03-07	2415775
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-14 10:18:04-07	2415776
/	198.51.100.227	GET	200 OK	2016-07-14 10:17:11-07	2415777
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-14 10:17:31-07	2415778
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-14 10:17:44-07	2415780
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 10:18:08-07	2415781
/	198.51.100.53	GET	200 OK	2016-07-14 10:17:23-07	2415782
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-14 10:18:21-07	2415783
/	192.0.2.105	GET	200 OK	2016-07-14 10:17:29-07	2415784
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-14 10:17:46-07	2415785
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 10:18:27-07	2415786
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-14 10:17:57-07	2415787
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-14 10:17:48-07	2415788
/	198.51.100.123	GET	200 OK	2016-07-14 10:17:37-07	2415789
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 10:18:15-07	2415790
/	198.51.100.253	GET	200 OK	2016-07-14 10:17:42-07	2415791
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-14 10:18:13-07	2415792
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-14 10:18:00-07	2415793
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-14 10:18:26-07	2415794
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-14 10:18:05-07	2415795
/	203.0.113.27	GET	200 OK	2016-07-14 10:17:44-07	2415796
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 10:18:32-07	2415797
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-14 10:18:08-07	2415798
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-14 10:18:42-07	2415799
/	198.51.100.133	GET	200 OK	2016-07-14 10:17:46-07	2415800
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-14 10:18:06-07	2415801
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-14 10:18:29-07	2415802
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-14 10:18:23-07	2415803
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 10:18:30-07	2415804
/	198.51.100.211	GET	200 OK	2016-07-14 10:17:50-07	2415805
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-14 10:18:22-07	2415806
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-14 10:18:11-07	2415807
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-14 10:18:49-07	2415808
/	192.0.2.193	GET	200 OK	2016-07-14 10:17:58-07	2415809
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-14 10:18:31-07	2415810
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-14 10:18:28-07	2415811
/	203.0.113.102	GET	200 OK	2016-07-14 10:18:05-07	2415812
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-14 10:19:04-07	2415813
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-14 10:18:47-07	2415814
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-14 10:18:30-07	2415815
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-14 10:19:01-07	2415816
/	203.0.113.41	GET	200 OK	2016-07-14 10:18:09-07	2415817
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 10:18:54-07	2415818
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-14 10:18:41-07	2415819
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 10:18:42-07	2415820
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 10:18:36-07	2415821
/	198.51.100.250	GET	200 OK	2016-07-14 10:18:14-07	2415822
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-14 10:19:06-07	2415823
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-14 10:18:43-07	2415824
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-14 10:18:54-07	2415825
/	198.51.100.38	GET	200 OK	2016-07-14 10:18:16-07	2415826
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-14 10:18:33-07	2415827
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-14 10:19:01-07	2415828
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-14 10:19:02-07	2415829
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 10:19:11-07	2415830
/	203.0.113.146	GET	200 OK	2016-07-14 10:18:26-07	2415831
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-14 10:19:15-07	2415832
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-14 10:18:44-07	2415833
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-14 10:19:03-07	2415834
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-14 10:18:56-07	2415835
/	192.0.2.1	GET	200 OK	2016-07-14 10:18:27-07	2415836
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 10:19:26-07	2415837
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-14 10:18:58-07	2415838
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-14 10:19:23-07	2415839
/	203.0.113.162	GET	200 OK	2016-07-14 10:18:31-07	2415840
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-14 10:18:54-07	2415841
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-14 10:18:51-07	2415842
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-14 10:19:11-07	2415843
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-14 10:19:13-07	2415844
/	192.0.2.13	GET	200 OK	2016-07-14 10:18:37-07	2415845
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 10:19:20-07	2415846
/	198.51.100.102	GET	200 OK	2016-07-14 10:18:46-07	2415847
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-14 10:19:03-07	2415848
/	192.0.2.130	GET	200 OK	2016-07-14 10:18:52-07	2415849
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 10:19:50-07	2415850
/	198.51.100.62	GET	200 OK	2016-07-14 10:19:00-07	2415851
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-14 10:19:29-07	2415852
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-14 10:19:15-07	2415853
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-14 10:19:57-07	2415854
/	192.0.2.246	GET	200 OK	2016-07-14 10:19:09-07	2415855
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-14 10:19:35-07	2415856
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-14 10:19:36-07	2415857
/	198.51.100.168	GET	200 OK	2016-07-14 10:19:19-07	2415858
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-14 10:19:54-07	2415859
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 10:19:44-07	2415860
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-14 10:19:51-07	2415861
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 10:19:53-07	2415862
/	203.0.113.126	GET	200 OK	2016-07-14 10:19:29-07	2415863
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-14 10:20:01-07	2415864
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 10:20:22-07	2415865
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-14 10:19:48-07	2415866
/	192.0.2.162	GET	200 OK	2016-07-14 10:19:32-07	2415867
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-14 10:19:49-07	2415868
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-14 10:19:49-07	2415869
/	203.0.113.87	GET	200 OK	2016-07-14 10:19:41-07	2415870
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-14 10:19:58-07	2415871
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-14 10:20:20-07	2415872
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-14 10:20:25-07	2415873
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 10:20:08-07	2415874
/	198.51.100.120	GET	200 OK	2016-07-14 10:19:46-07	2415875
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-14 10:20:15-07	2415876
/	192.0.2.75	GET	200 OK	2016-07-14 10:19:52-07	2415877
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-14 10:20:28-07	2415878
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-14 10:20:48-07	2415879
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-14 10:20:47-07	2415880
/	192.0.2.207	GET	200 OK	2016-07-14 10:19:53-07	2415881
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-14 10:20:33-07	2415882
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-14 10:20:53-07	2415883
/	198.51.100.173	GET	200 OK	2016-07-14 10:20:03-07	2415884
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 10:21:00-07	2415885
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 10:20:41-07	2415886
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-14 10:20:25-07	2415887
/	203.0.113.36	GET	200 OK	2016-07-14 10:20:08-07	2415888
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 10:21:01-07	2415889
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 10:20:24-07	2415890
/	192.0.2.215	GET	200 OK	2016-07-14 10:20:11-07	2415891
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-14 10:20:36-07	2415892
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-14 10:20:35-07	2415893
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-14 10:21:01-07	2415894
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-14 10:20:41-07	2415895
/	203.0.113.40	GET	200 OK	2016-07-14 10:20:13-07	2415896
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 10:20:40-07	2415897
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-14 10:21:07-07	2415898
/	192.0.2.106	GET	200 OK	2016-07-14 10:20:17-07	2415899
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-14 10:21:05-07	2415900
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 10:20:56-07	2415901
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 10:20:51-07	2415902
/	192.0.2.212	GET	200 OK	2016-07-14 10:20:23-07	2415903
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-14 10:20:43-07	2415904
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 10:20:59-07	2415905
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-14 10:20:52-07	2415906
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-14 10:20:52-07	2415907
/	203.0.113.24	GET	200 OK	2016-07-14 10:20:25-07	2415908
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 10:20:56-07	2415909
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-14 10:21:22-07	2415910
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 10:21:08-07	2415911
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-14 10:21:09-07	2415912
/	198.51.100.93	GET	200 OK	2016-07-14 10:20:30-07	2415913
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 10:20:59-07	2415914
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 10:20:48-07	2415915
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 10:21:15-07	2415916
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 10:20:47-07	2415917
/	203.0.113.138	GET	200 OK	2016-07-14 10:20:37-07	2415918
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-14 10:21:36-07	2415919
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-14 10:21:05-07	2415920
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 10:20:58-07	2415921
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 10:21:28-07	2415922
/	203.0.113.191	GET	200 OK	2016-07-14 10:20:44-07	2415923
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 10:21:40-07	2415924
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-14 10:21:21-07	2415925
/	203.0.113.101	GET	200 OK	2016-07-14 10:20:51-07	2415926
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 10:21:45-07	2415927
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-14 10:21:35-07	2415928
/	203.0.113.85	GET	200 OK	2016-07-14 10:20:58-07	2415929
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-14 10:21:33-07	2415930
/	198.51.100.132	GET	200 OK	2016-07-14 10:21:07-07	2415931
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-14 10:21:30-07	2415932
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-14 10:21:55-07	2415933
/	192.0.2.38	GET	200 OK	2016-07-14 10:21:11-07	2415934
/article/bears-love-berriesd	192.0.2.38	GET	404 NOT FOUND	2016-07-14 10:21:40-07	2415935
/	198.51.100.19	GET	200 OK	2016-07-14 10:21:18-07	2415936
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-14 10:21:54-07	2415937
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-14 10:22:05-07	2415938
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-14 10:21:49-07	2415939
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-14 10:22:14-07	2415940
/	192.0.2.248	GET	200 OK	2016-07-14 10:21:20-07	2415941
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 10:22:03-07	2415942
/	198.51.100.12	GET	200 OK	2016-07-14 10:21:23-07	2415943
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-14 10:22:14-07	2415944
/	198.51.100.107	GET	200 OK	2016-07-14 10:21:32-07	2415945
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-14 10:22:08-07	2415946
/	198.51.100.121	GET	200 OK	2016-07-14 10:21:36-07	2415947
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-14 10:21:58-07	2415948
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-14 10:22:01-07	2415949
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-14 10:22:28-07	2415950
/	198.51.100.31	GET	200 OK	2016-07-14 10:21:46-07	2415951
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 10:22:22-07	2415952
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 10:22:05-07	2415953
/	198.51.100.112	GET	200 OK	2016-07-14 10:21:51-07	2415954
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 10:22:49-07	2415955
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 10:22:11-07	2415956
/	192.0.2.155	GET	200 OK	2016-07-14 10:21:53-07	2415957
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 10:22:34-07	2415958
/	203.0.113.114	GET	200 OK	2016-07-14 10:21:58-07	2415959
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 10:22:19-07	2415960
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-14 10:22:47-07	2415961
/	198.51.100.193	GET	200 OK	2016-07-14 10:21:59-07	2415962
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 10:22:57-07	2415963
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-14 10:22:47-07	2415964
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-14 10:22:25-07	2415965
/	192.0.2.136	GET	200 OK	2016-07-14 10:22:06-07	2415966
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 10:22:33-07	2415967
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-14 10:22:46-07	2415968
/	192.0.2.194	GET	200 OK	2016-07-14 15:13:31-07	2427097
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-14 10:22:36-07	2415969
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 10:22:25-07	2415970
/	198.51.100.155	GET	200 OK	2016-07-14 10:22:11-07	2415971
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-14 10:22:57-07	2415972
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-14 10:22:29-07	2415973
/	203.0.113.228	GET	200 OK	2016-07-14 10:22:14-07	2415974
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-14 10:22:43-07	2415975
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-14 10:22:53-07	2415976
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-14 10:22:47-07	2415977
/	198.51.100.28	GET	200 OK	2016-07-14 10:22:24-07	2415978
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-14 10:22:54-07	2415979
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-14 10:23:18-07	2415980
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 10:22:41-07	2415981
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 10:23:01-07	2415982
/	192.0.2.213	GET	200 OK	2016-07-14 10:22:31-07	2415983
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 10:23:20-07	2415984
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-14 10:23:30-07	2415985
/	198.51.100.174	GET	200 OK	2016-07-14 10:22:32-07	2415986
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-14 10:23:26-07	2415987
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 10:23:11-07	2415988
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-14 10:23:15-07	2415989
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-14 10:22:57-07	2415990
/	198.51.100.119	GET	200 OK	2016-07-14 10:22:34-07	2415991
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-14 10:22:51-07	2415992
/	198.51.100.126	GET	200 OK	2016-07-14 10:22:42-07	2415993
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-14 10:23:09-07	2415994
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-14 10:23:00-07	2415995
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 10:23:40-07	2415996
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 10:23:33-07	2415997
/	203.0.113.213	GET	200 OK	2016-07-14 10:22:48-07	2415998
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-14 10:23:03-07	2415999
/	192.0.2.233	GET	200 OK	2016-07-14 10:22:52-07	2416000
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-14 10:23:11-07	2416001
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 10:23:27-07	2416002
/	192.0.2.22	GET	200 OK	2016-07-14 10:22:54-07	2416003
/article/bears-love-berriesq	192.0.2.22	GET	404 NOT FOUND	2016-07-14 10:23:52-07	2416004
/	198.51.100.227	GET	200 OK	2016-07-14 10:23:01-07	2416005
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-14 10:23:30-07	2416006
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 10:23:54-07	2416007
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-14 10:23:21-07	2416008
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-14 10:23:24-07	2416009
/	192.0.2.160	GET	200 OK	2016-07-14 10:23:08-07	2416010
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-14 10:23:45-07	2416011
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 10:23:38-07	2416012
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-14 10:23:53-07	2416013
/	203.0.113.5	GET	200 OK	2016-07-14 10:23:09-07	2416014
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-14 10:23:42-07	2416015
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-14 10:23:43-07	2416016
/	192.0.2.111	GET	200 OK	2016-07-14 10:23:16-07	2416017
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 10:23:35-07	2416018
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 10:24:15-07	2416019
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 10:23:43-07	2416020
/	198.51.100.2	GET	200 OK	2016-07-14 10:23:18-07	2416021
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-14 10:23:54-07	2416022
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-14 10:23:46-07	2416023
/	198.51.100.210	GET	200 OK	2016-07-14 10:23:22-07	2416024
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 10:24:16-07	2416025
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 10:23:51-07	2416026
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-14 10:23:46-07	2416027
/	192.0.2.213	GET	200 OK	2016-07-14 10:23:29-07	2416028
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-14 10:24:29-07	2416029
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-14 10:23:58-07	2416030
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 10:24:25-07	2416031
/	203.0.113.152	GET	200 OK	2016-07-14 10:23:38-07	2416032
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 10:24:25-07	2416033
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-14 10:24:14-07	2416034
/	192.0.2.187	GET	200 OK	2016-07-14 10:23:39-07	2416035
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-14 10:23:55-07	2416036
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 10:23:56-07	2416037
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 10:24:19-07	2416038
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 10:24:08-07	2416039
/	198.51.100.16	GET	200 OK	2016-07-14 10:23:48-07	2416040
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-14 10:24:19-07	2416041
/	203.0.113.202	GET	200 OK	2016-07-14 10:23:50-07	2416042
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-14 10:24:19-07	2416043
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 10:24:33-07	2416044
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-14 10:24:23-07	2416045
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-14 10:24:45-07	2416046
/	203.0.113.170	GET	200 OK	2016-07-14 10:24:00-07	2416047
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-14 10:24:52-07	2416048
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-14 10:24:24-07	2416049
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-14 10:24:36-07	2416050
/	192.0.2.12	GET	200 OK	2016-07-14 10:24:08-07	2416051
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-14 10:24:32-07	2416052
/	198.51.100.208	GET	200 OK	2016-07-14 10:24:10-07	2416053
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-14 10:24:57-07	2416054
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-14 10:25:10-07	2416055
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-14 10:25:10-07	2416056
/	192.0.2.74	GET	200 OK	2016-07-14 10:24:18-07	2416057
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 10:25:03-07	2416058
/	198.51.100.252	GET	200 OK	2016-07-14 10:24:21-07	2416059
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-14 10:24:39-07	2416060
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-14 10:24:57-07	2416061
/	203.0.113.155	GET	200 OK	2016-07-14 10:24:30-07	2416062
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-14 10:25:01-07	2416063
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 10:25:22-07	2416064
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 10:24:52-07	2416065
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-14 10:25:02-07	2416066
/	203.0.113.189	GET	200 OK	2016-07-14 10:24:34-07	2416067
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-14 10:25:15-07	2416068
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 10:24:49-07	2416069
/	203.0.113.173	GET	200 OK	2016-07-14 10:24:43-07	2416070
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-14 10:24:58-07	2416071
/	198.51.100.120	GET	200 OK	2016-07-14 10:24:45-07	2416072
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 10:25:23-07	2416073
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 10:25:00-07	2416074
/	203.0.113.22	GET	200 OK	2016-07-14 10:24:54-07	2416075
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 10:25:23-07	2416076
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 10:25:52-07	2416077
/	198.51.100.118	GET	200 OK	2016-07-14 10:25:03-07	2416078
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 10:26:01-07	2416079
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 10:25:22-07	2416080
/	198.51.100.148	GET	200 OK	2016-07-14 10:25:13-07	2416081
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-14 10:25:34-07	2416082
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 10:25:51-07	2416083
/	203.0.113.8	GET	200 OK	2016-07-14 10:25:23-07	2416084
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 10:25:58-07	2416085
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-14 10:25:48-07	2416086
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 10:25:52-07	2416087
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 10:26:20-07	2416088
/	192.0.2.205	GET	200 OK	2016-07-14 10:25:33-07	2416089
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-14 10:25:53-07	2416090
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 10:25:49-07	2416091
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 10:26:26-07	2416092
/	192.0.2.164	GET	200 OK	2016-07-14 10:25:36-07	2416093
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-14 10:26:27-07	2416094
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 10:25:54-07	2416095
/	192.0.2.29	GET	200 OK	2016-07-14 10:25:43-07	2416096
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 10:26:18-07	2416097
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-14 10:26:03-07	2416098
/	198.51.100.254	GET	200 OK	2016-07-14 10:25:51-07	2416099
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-14 10:26:34-07	2416100
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-14 10:26:21-07	2416101
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-14 10:26:20-07	2416102
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-14 10:26:13-07	2416103
/	198.51.100.73	GET	200 OK	2016-07-14 10:25:54-07	2416104
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-14 10:26:39-07	2416105
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-14 10:26:54-07	2416106
/	198.51.100.59	GET	200 OK	2016-07-14 10:26:02-07	2416107
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-14 10:26:57-07	2416108
/	198.51.100.212	GET	200 OK	2016-07-14 10:26:11-07	2416109
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 10:26:47-07	2416110
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-14 10:26:47-07	2416111
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 10:26:27-07	2416112
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-14 10:26:41-07	2416113
/	203.0.113.51	GET	200 OK	2016-07-14 10:26:19-07	2416114
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 10:27:05-07	2416115
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-14 10:26:50-07	2416116
/	192.0.2.194	GET	200 OK	2016-07-14 10:26:25-07	2416117
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-14 10:26:41-07	2416118
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-14 10:27:21-07	2416119
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 10:27:00-07	2416120
/	198.51.100.169	GET	200 OK	2016-07-14 10:26:26-07	2416121
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-14 10:26:47-07	2416122
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-14 10:27:21-07	2416123
/	192.0.2.169	GET	200 OK	2016-07-14 10:26:33-07	2416124
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-14 10:27:00-07	2416125
/	198.51.100.242	GET	200 OK	2016-07-14 10:26:39-07	2416126
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 10:27:33-07	2416127
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 10:26:59-07	2416128
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 10:27:25-07	2416129
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-14 10:27:25-07	2416130
/	198.51.100.228	GET	200 OK	2016-07-14 10:26:47-07	2416131
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-14 10:27:04-07	2416132
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 10:27:31-07	2416133
/	198.51.100.23	GET	200 OK	2016-07-14 10:26:57-07	2416134
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-14 10:27:55-07	2416135
/	192.0.2.33	GET	200 OK	2016-07-14 10:27:02-07	2416136
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-14 10:27:30-07	2416137
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-14 10:27:29-07	2416138
/	192.0.2.157	GET	200 OK	2016-07-14 10:27:04-07	2416139
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-14 10:27:36-07	2416140
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-14 10:27:26-07	2416141
/	192.0.2.187	GET	200 OK	2016-07-14 10:27:07-07	2416142
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-14 10:27:56-07	2416143
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-14 10:28:00-07	2416144
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-14 10:27:25-07	2416145
/	192.0.2.249	GET	200 OK	2016-07-14 10:27:15-07	2416146
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 10:27:30-07	2416147
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-14 10:28:04-07	2416148
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-14 10:28:09-07	2416149
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 10:27:43-07	2416150
/	203.0.113.24	GET	200 OK	2016-07-14 10:27:18-07	2416151
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 10:27:55-07	2416152
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 10:27:54-07	2416153
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-14 10:27:43-07	2416154
/	203.0.113.236	GET	200 OK	2016-07-14 10:27:28-07	2416155
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 10:28:11-07	2416156
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-14 10:27:58-07	2416157
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 10:27:45-07	2416158
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 10:27:46-07	2416159
/	198.51.100.182	GET	200 OK	2016-07-14 10:27:31-07	2416160
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-14 10:28:22-07	2416161
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 10:28:30-07	2416162
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-14 10:28:15-07	2416163
/	192.0.2.56	GET	200 OK	2016-07-14 10:27:35-07	2416164
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 10:28:05-07	2416165
/	203.0.113.221	GET	200 OK	2016-07-14 10:27:45-07	2416166
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 10:28:11-07	2416167
/	192.0.2.149	GET	200 OK	2016-07-14 10:27:46-07	2416168
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 10:28:31-07	2416169
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-14 10:28:26-07	2416170
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-14 10:28:29-07	2416171
/	198.51.100.219	GET	200 OK	2016-07-14 10:27:51-07	2416172
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-14 10:28:14-07	2416173
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-14 10:28:35-07	2416174
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-14 10:28:32-07	2416175
/	192.0.2.48	GET	200 OK	2016-07-14 10:27:55-07	2416176
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-14 10:28:44-07	2416177
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-14 10:28:52-07	2416178
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 10:28:17-07	2416179
/	198.51.100.220	GET	200 OK	2016-07-14 10:28:05-07	2416180
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-14 10:28:54-07	2416181
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-14 10:28:44-07	2416182
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-14 10:28:39-07	2416183
/	203.0.113.154	GET	200 OK	2016-07-14 10:28:11-07	2416184
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-14 10:28:32-07	2416185
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 10:28:36-07	2416186
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-14 10:29:03-07	2416187
/	198.51.100.179	GET	200 OK	2016-07-14 10:28:14-07	2416188
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 10:29:06-07	2416189
/	198.51.100.192	GET	200 OK	2016-07-14 10:28:23-07	2416190
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-14 10:29:06-07	2416191
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-14 10:28:57-07	2416192
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-14 10:28:58-07	2416193
/	203.0.113.75	GET	200 OK	2016-07-14 10:28:30-07	2416194
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-14 10:29:11-07	2416195
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-14 10:29:10-07	2416196
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-14 10:29:25-07	2416197
/	203.0.113.225	GET	200 OK	2016-07-14 10:28:36-07	2416198
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-14 10:29:22-07	2416199
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-14 10:29:08-07	2416200
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 10:29:17-07	2416201
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 10:28:57-07	2416202
/	198.51.100.72	GET	200 OK	2016-07-14 10:28:42-07	2416203
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-14 10:29:01-07	2416204
/	203.0.113.144	GET	200 OK	2016-07-14 10:28:52-07	2416205
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-14 10:29:07-07	2416206
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 10:29:12-07	2416207
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-14 10:29:25-07	2416208
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-14 10:29:50-07	2416209
/	198.51.100.233	GET	200 OK	2016-07-14 10:28:53-07	2416210
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-14 10:29:08-07	2416211
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-14 10:29:23-07	2416212
/	192.0.2.164	GET	200 OK	2016-07-14 10:29:00-07	2416213
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 10:29:34-07	2416214
/	192.0.2.197	GET	200 OK	2016-07-14 10:29:07-07	2416215
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-14 10:29:59-07	2416216
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-14 10:29:59-07	2416217
/	198.51.100.16	GET	200 OK	2016-07-14 10:29:13-07	2416218
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-14 10:29:42-07	2416219
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-14 10:29:34-07	2416220
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 10:29:57-07	2416221
/	192.0.2.185	GET	200 OK	2016-07-14 10:29:21-07	2416222
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-14 10:30:06-07	2416223
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-14 10:29:44-07	2416224
/	198.51.100.186	GET	200 OK	2016-07-14 10:29:22-07	2416225
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-14 10:29:56-07	2416226
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 10:29:46-07	2416227
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 10:30:09-07	2416228
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 10:30:19-07	2416229
/	192.0.2.68	GET	200 OK	2016-07-14 10:29:25-07	2416230
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-14 10:30:13-07	2416231
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-14 10:29:55-07	2416232
/	198.51.100.1	GET	200 OK	2016-07-14 10:29:29-07	2416233
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-14 10:29:53-07	2416234
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-14 10:29:54-07	2416235
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-14 10:30:19-07	2416236
/	192.0.2.28	GET	200 OK	2016-07-14 10:29:36-07	2416237
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-14 10:29:59-07	2416238
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-14 10:30:14-07	2416239
/	198.51.100.210	GET	200 OK	2016-07-14 10:29:42-07	2416240
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 10:30:33-07	2416241
/	192.0.2.37	GET	200 OK	2016-07-14 10:29:45-07	2416242
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-14 10:30:04-07	2416243
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 10:30:11-07	2416244
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 10:30:26-07	2416245
/	203.0.113.172	GET	200 OK	2016-07-14 10:29:52-07	2416246
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 10:30:17-07	2416247
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 10:30:15-07	2416248
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 10:30:34-07	2416249
/	192.0.2.15	GET	200 OK	2016-07-14 10:29:57-07	2416250
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-14 10:30:20-07	2416251
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-14 10:30:49-07	2416252
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-14 10:30:27-07	2416253
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-14 10:30:33-07	2416254
/	192.0.2.124	GET	200 OK	2016-07-14 10:30:01-07	2416255
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-14 10:30:28-07	2416256
/	192.0.2.104	GET	200 OK	2016-07-14 10:30:09-07	2416257
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-14 10:30:34-07	2416258
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-14 10:30:46-07	2416259
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 10:30:49-07	2416260
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-14 10:31:02-07	2416261
/	192.0.2.234	GET	200 OK	2016-07-14 10:30:11-07	2416262
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-14 10:30:56-07	2416263
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 10:31:10-07	2416264
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-14 10:31:06-07	2416265
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-14 10:30:34-07	2416266
/	192.0.2.184	GET	200 OK	2016-07-14 10:30:16-07	2416267
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-14 10:31:09-07	2416268
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 10:30:32-07	2416269
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-14 10:30:32-07	2416270
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-14 10:30:31-07	2416271
/	203.0.113.43	GET	200 OK	2016-07-14 10:30:17-07	2416272
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-14 10:31:12-07	2416273
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-14 10:31:02-07	2416274
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-14 10:30:35-07	2416275
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-14 10:31:03-07	2416276
/	192.0.2.219	GET	200 OK	2016-07-14 10:30:26-07	2416277
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-14 10:30:51-07	2416278
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 10:31:24-07	2416279
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-14 10:31:15-07	2416280
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-14 10:31:11-07	2416281
/	192.0.2.67	GET	200 OK	2016-07-14 10:30:31-07	2416282
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 10:31:02-07	2416283
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-14 10:31:07-07	2416284
/	198.51.100.171	GET	200 OK	2016-07-14 10:30:40-07	2416285
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-14 10:31:20-07	2416286
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 10:31:15-07	2416287
/	192.0.2.18	GET	200 OK	2016-07-14 10:30:48-07	2416288
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-14 10:31:19-07	2416289
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-14 10:31:16-07	2416290
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-14 10:31:29-07	2416291
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-14 10:31:34-07	2416292
/	192.0.2.113	GET	200 OK	2016-07-14 10:30:50-07	2416293
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-14 10:31:27-07	2416294
/	192.0.2.191	GET	200 OK	2016-07-14 10:31:00-07	2416295
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 10:31:30-07	2416296
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-14 10:31:30-07	2416297
/	198.51.100.252	GET	200 OK	2016-07-14 10:31:06-07	2416298
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 10:32:06-07	2416299
/	203.0.113.38	GET	200 OK	2016-07-14 10:31:10-07	2416300
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-14 10:31:45-07	2416301
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-14 10:32:01-07	2416302
/	192.0.2.115	GET	200 OK	2016-07-14 10:31:11-07	2416303
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 10:31:37-07	2416304
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 10:31:26-07	2416305
/	203.0.113.116	GET	200 OK	2016-07-14 10:31:14-07	2416306
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 10:31:40-07	2416307
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 10:32:04-07	2416308
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-14 10:31:54-07	2416309
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-14 10:31:59-07	2416310
/	198.51.100.125	GET	200 OK	2016-07-14 10:31:16-07	2416311
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 10:31:47-07	2416312
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-14 10:31:55-07	2416313
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 10:31:37-07	2416314
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-14 10:32:08-07	2416315
/	203.0.113.194	GET	200 OK	2016-07-14 10:31:25-07	2416316
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-14 10:32:23-07	2416317
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-14 10:32:06-07	2416318
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 10:32:08-07	2416319
/	198.51.100.123	GET	200 OK	2016-07-14 10:31:28-07	2416320
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-14 10:31:52-07	2416321
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 10:32:11-07	2416322
/	203.0.113.68	GET	200 OK	2016-07-14 10:31:32-07	2416323
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 10:31:58-07	2416324
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-14 10:32:12-07	2416325
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-14 10:31:48-07	2416326
/article/balloon-goons-doomedj	203.0.113.68	GET	404 NOT FOUND	2016-07-14 10:32:10-07	2416327
/	198.51.100.11	GET	200 OK	2016-07-14 10:31:38-07	2416328
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-14 10:32:36-07	2416329
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-14 10:32:38-07	2416330
/	203.0.113.90	GET	200 OK	2016-07-14 10:31:40-07	2416331
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 10:32:10-07	2416332
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-14 10:32:22-07	2416333
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 10:32:20-07	2416334
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-14 10:32:10-07	2416335
/	198.51.100.141	GET	200 OK	2016-07-14 10:31:41-07	2416336
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 10:32:15-07	2416337
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-14 10:32:39-07	2416338
/	192.0.2.6	GET	200 OK	2016-07-14 10:31:49-07	2416339
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 10:32:27-07	2416340
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-14 10:32:40-07	2416341
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-14 10:32:10-07	2416342
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 10:32:44-07	2416343
/	198.51.100.31	GET	200 OK	2016-07-14 10:31:58-07	2416344
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-14 10:32:54-07	2416345
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 10:32:26-07	2416346
/	192.0.2.12	GET	200 OK	2016-07-14 10:32:08-07	2416347
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 10:32:56-07	2416348
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 10:32:41-07	2416349
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 10:32:58-07	2416350
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 10:33:08-07	2416351
/	203.0.113.226	GET	200 OK	2016-07-14 10:32:10-07	2416352
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-14 10:32:34-07	2416353
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 10:32:40-07	2416354
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-14 10:32:57-07	2416355
/	203.0.113.192	GET	200 OK	2016-07-14 10:32:17-07	2416356
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-14 10:33:04-07	2416357
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 10:33:09-07	2416358
/	198.51.100.53	GET	200 OK	2016-07-14 10:32:25-07	2416359
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-14 10:32:46-07	2416360
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-14 10:33:24-07	2416361
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-14 10:33:14-07	2416362
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-14 10:32:59-07	2416363
/	203.0.113.99	GET	200 OK	2016-07-14 10:32:27-07	2416364
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-14 10:33:03-07	2416365
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-14 10:32:55-07	2416366
/	192.0.2.111	GET	200 OK	2016-07-14 10:32:31-07	2416367
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-14 10:32:55-07	2416368
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 10:33:21-07	2416369
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-14 10:33:00-07	2416370
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-14 10:33:07-07	2416371
/	192.0.2.187	GET	200 OK	2016-07-14 10:32:33-07	2416372
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-14 10:33:27-07	2416373
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 10:33:02-07	2416374
/	198.51.100.83	GET	200 OK	2016-07-14 10:32:43-07	2416375
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 10:33:15-07	2416376
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-14 10:33:24-07	2416377
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-14 10:33:36-07	2416378
/	203.0.113.214	GET	200 OK	2016-07-14 10:32:52-07	2416379
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-14 10:33:23-07	2416380
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-14 10:33:21-07	2416381
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-14 10:33:19-07	2416382
/	192.0.2.172	GET	200 OK	2016-07-14 10:32:56-07	2416383
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-14 10:33:21-07	2416384
/	192.0.2.254	GET	200 OK	2016-07-14 10:33:05-07	2416385
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-14 10:33:49-07	2416386
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-14 10:33:20-07	2416387
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-14 10:33:56-07	2416388
/	192.0.2.224	GET	200 OK	2016-07-14 10:33:09-07	2416389
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-14 10:33:37-07	2416390
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-14 10:33:38-07	2416391
/	203.0.113.235	GET	200 OK	2016-07-14 10:33:19-07	2416392
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-14 10:34:07-07	2416393
/	203.0.113.46	GET	200 OK	2016-07-14 10:33:21-07	2416394
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-14 10:33:52-07	2416395
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 10:33:44-07	2416396
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-14 10:34:13-07	2416397
/	192.0.2.135	GET	200 OK	2016-07-14 10:33:28-07	2416398
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-14 10:34:14-07	2416399
/	198.51.100.72	GET	200 OK	2016-07-14 10:33:34-07	2416400
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-14 10:34:12-07	2416401
/	192.0.2.178	GET	200 OK	2016-07-14 10:33:40-07	2416402
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-14 10:34:36-07	2416403
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-14 10:34:02-07	2416404
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 10:34:22-07	2416405
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-14 10:34:19-07	2416406
/	192.0.2.135	GET	200 OK	2016-07-14 10:33:48-07	2416407
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-14 10:34:24-07	2416408
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-14 10:34:19-07	2416409
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-14 10:34:22-07	2416410
/	203.0.113.128	GET	200 OK	2016-07-14 10:33:53-07	2416411
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 10:34:38-07	2416412
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-14 10:34:29-07	2416413
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 10:34:10-07	2416414
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-14 10:34:36-07	2416415
/	198.51.100.26	GET	200 OK	2016-07-14 10:33:55-07	2416416
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 10:34:11-07	2416417
/	198.51.100.68	GET	200 OK	2016-07-14 10:34:05-07	2416418
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-14 10:34:35-07	2416419
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 10:34:57-07	2416420
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 10:34:43-07	2416421
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-14 10:34:36-07	2416422
/	198.51.100.200	GET	200 OK	2016-07-14 10:34:08-07	2416423
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-14 10:34:45-07	2416424
/	192.0.2.18	GET	200 OK	2016-07-14 10:34:16-07	2416425
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-14 10:34:38-07	2416426
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-14 10:34:41-07	2416427
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-14 10:35:16-07	2416428
/	192.0.2.84	GET	200 OK	2016-07-14 10:34:19-07	2416429
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-14 10:35:14-07	2416430
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 10:35:09-07	2416431
/	203.0.113.146	GET	200 OK	2016-07-14 10:34:20-07	2416432
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-14 10:35:20-07	2416433
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-14 10:34:52-07	2416434
/	203.0.113.233	GET	200 OK	2016-07-14 10:34:21-07	2416435
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 10:35:00-07	2416436
/	192.0.2.221	GET	200 OK	2016-07-14 10:34:29-07	2416437
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-14 10:35:28-07	2416438
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-14 10:34:49-07	2416439
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-14 10:35:12-07	2416440
/	198.51.100.225	GET	200 OK	2016-07-14 10:34:34-07	2416441
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 10:35:09-07	2416442
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 10:35:04-07	2416443
/article/candidate-is-jerku	198.51.100.225	GET	404 NOT FOUND	2016-07-14 10:35:14-07	2416444
/	192.0.2.158	GET	200 OK	2016-07-14 10:34:39-07	2416445
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 10:35:14-07	2416446
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 10:35:02-07	2416447
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-14 10:34:55-07	2416448
/	192.0.2.191	GET	200 OK	2016-07-14 10:34:47-07	2416449
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 10:35:24-07	2416450
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 10:35:23-07	2416451
/	192.0.2.42	GET	200 OK	2016-07-14 10:34:53-07	2416452
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-14 10:35:08-07	2416453
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-14 10:35:15-07	2416454
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 10:35:35-07	2416455
/	192.0.2.77	GET	200 OK	2016-07-14 10:34:54-07	2416456
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 10:35:13-07	2416457
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 10:35:24-07	2416458
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 10:35:20-07	2416459
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-14 10:35:42-07	2416460
/	203.0.113.51	GET	200 OK	2016-07-14 10:35:02-07	2416461
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-14 10:35:38-07	2416462
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-14 10:35:58-07	2416463
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-14 10:36:01-07	2416464
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-14 10:35:48-07	2416465
/	198.51.100.102	GET	200 OK	2016-07-14 10:35:07-07	2416466
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-14 10:35:37-07	2416467
/	203.0.113.250	GET	200 OK	2016-07-14 10:35:12-07	2416468
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-14 10:35:50-07	2416469
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-14 10:36:05-07	2416470
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-14 10:35:46-07	2416471
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-14 10:35:47-07	2416472
/	203.0.113.175	GET	200 OK	2016-07-14 10:35:20-07	2416473
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-14 10:35:49-07	2416474
/	198.51.100.155	GET	200 OK	2016-07-14 10:35:22-07	2416475
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-14 10:36:06-07	2416476
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-14 10:36:04-07	2416477
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-14 10:36:03-07	2416478
/	192.0.2.141	GET	200 OK	2016-07-14 10:35:29-07	2416479
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-14 10:36:08-07	2416480
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-14 10:36:29-07	2416481
/	192.0.2.129	GET	200 OK	2016-07-14 10:35:39-07	2416482
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-14 10:36:18-07	2416483
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 10:36:07-07	2416484
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 10:36:01-07	2416485
/	203.0.113.117	GET	200 OK	2016-07-14 10:35:40-07	2416486
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 10:36:28-07	2416487
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-14 10:36:13-07	2416488
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-14 10:36:27-07	2416489
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 10:36:20-07	2416490
/	203.0.113.28	GET	200 OK	2016-07-14 10:35:50-07	2416491
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 10:36:05-07	2416492
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 10:36:48-07	2416493
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-14 10:36:36-07	2416494
/	192.0.2.105	GET	200 OK	2016-07-14 10:35:56-07	2416495
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-14 10:36:26-07	2416496
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-14 10:36:39-07	2416497
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 10:36:12-07	2416498
/	203.0.113.103	GET	200 OK	2016-07-14 10:36:00-07	2416499
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-14 10:36:38-07	2416500
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 10:36:44-07	2416501
/	198.51.100.94	GET	200 OK	2016-07-14 10:36:10-07	2416502
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-14 10:36:42-07	2416503
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-14 10:37:10-07	2416504
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-14 10:37:05-07	2416505
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-14 10:36:57-07	2416506
/	198.51.100.142	GET	200 OK	2016-07-14 10:36:13-07	2416507
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 10:36:40-07	2416508
/	192.0.2.22	GET	200 OK	2016-07-14 10:36:21-07	2416509
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-14 10:36:49-07	2416510
/	203.0.113.163	GET	200 OK	2016-07-14 10:36:23-07	2416511
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-14 10:37:18-07	2416512
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-14 10:37:00-07	2416513
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-14 10:37:00-07	2416514
/	192.0.2.116	GET	200 OK	2016-07-14 10:36:31-07	2416515
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-14 10:37:09-07	2416516
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 10:37:03-07	2416517
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-14 10:37:23-07	2416518
/	192.0.2.227	GET	200 OK	2016-07-14 10:36:41-07	2416519
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-14 10:37:13-07	2416520
/	198.51.100.98	GET	200 OK	2016-07-14 10:36:49-07	2416521
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 10:37:16-07	2416522
/	192.0.2.188	GET	200 OK	2016-07-14 10:36:59-07	2416523
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-14 10:37:19-07	2416524
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-14 10:37:30-07	2416525
/	192.0.2.48	GET	200 OK	2016-07-14 10:37:06-07	2416526
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 10:37:58-07	2416527
/	198.51.100.216	GET	200 OK	2016-07-14 10:37:07-07	2416528
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-14 10:37:38-07	2416529
/	192.0.2.254	GET	200 OK	2016-07-14 10:37:11-07	2416530
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-14 10:37:36-07	2416531
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-14 10:37:40-07	2416532
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-14 10:37:37-07	2416533
/	198.51.100.97	GET	200 OK	2016-07-14 10:37:21-07	2416534
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 10:37:44-07	2416535
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 10:37:46-07	2416536
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-14 10:37:36-07	2416537
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-14 10:37:47-07	2416539
/	192.0.2.230	GET	200 OK	2016-07-14 10:37:37-07	2416540
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-14 10:38:01-07	2416541
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 10:38:27-07	2416542
/	192.0.2.66	GET	200 OK	2016-07-14 10:37:44-07	2416543
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-14 10:38:37-07	2416544
/article/candidate-is-jerkb	192.0.2.66	GET	404 NOT FOUND	2016-07-14 10:38:02-07	2416545
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-14 10:38:02-07	2416546
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 10:38:18-07	2416547
/	192.0.2.128	GET	200 OK	2016-07-14 10:37:50-07	2416548
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-14 10:38:26-07	2416549
/	203.0.113.81	GET	200 OK	2016-07-14 10:37:52-07	2416550
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-14 10:38:27-07	2416551
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-14 10:38:36-07	2416552
/	203.0.113.95	GET	200 OK	2016-07-14 10:37:53-07	2416553
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-14 10:38:14-07	2416554
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 10:38:24-07	2416555
/	198.51.100.115	GET	200 OK	2016-07-14 10:37:59-07	2416556
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-14 10:38:21-07	2416557
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 10:38:14-07	2416558
/	192.0.2.80	GET	200 OK	2016-07-14 10:38:04-07	2416559
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-14 10:38:47-07	2416560
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-14 10:38:31-07	2416561
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 10:38:57-07	2416562
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-14 10:39:02-07	2416563
/	203.0.113.44	GET	200 OK	2016-07-14 10:38:12-07	2416564
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 10:38:46-07	2416565
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-14 10:39:02-07	2416566
/	203.0.113.222	GET	200 OK	2016-07-14 10:38:18-07	2416567
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 10:38:45-07	2416568
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 10:38:34-07	2416569
/	198.51.100.88	GET	200 OK	2016-07-14 10:38:26-07	2416570
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 10:39:25-07	2416571
/	192.0.2.91	GET	200 OK	2016-07-14 10:38:29-07	2416572
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-14 10:38:55-07	2416573
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-14 10:38:58-07	2416574
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 10:39:23-07	2416575
/	192.0.2.26	GET	200 OK	2016-07-14 10:38:31-07	2416576
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-14 10:39:23-07	2416577
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-14 10:39:08-07	2416578
/	198.51.100.139	GET	200 OK	2016-07-14 10:38:40-07	2416579
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-14 10:39:33-07	2416580
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-14 10:39:02-07	2416581
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-14 10:39:05-07	2416582
/	203.0.113.161	GET	200 OK	2016-07-14 10:38:47-07	2416583
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-14 10:39:42-07	2416584
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-14 10:39:35-07	2416585
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 10:39:15-07	2416586
/	198.51.100.23	GET	200 OK	2016-07-14 10:38:49-07	2416587
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 10:39:31-07	2416588
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-14 10:39:31-07	2416589
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-14 10:39:39-07	2416590
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-14 10:39:20-07	2416591
/	203.0.113.80	GET	200 OK	2016-07-14 10:38:52-07	2416592
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-14 10:39:28-07	2416593
/	192.0.2.93	GET	200 OK	2016-07-14 10:39:02-07	2416594
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-14 10:39:39-07	2416595
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-14 10:39:27-07	2416596
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 10:39:52-07	2416597
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 10:39:39-07	2416598
/	203.0.113.72	GET	200 OK	2016-07-14 10:39:10-07	2416599
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-14 10:39:38-07	2416600
/article/candidate-is-jerkd	203.0.113.72	GET	404 NOT FOUND	2016-07-14 10:40:01-07	2416601
/	192.0.2.65	GET	200 OK	2016-07-14 10:39:16-07	2416602
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-14 10:40:07-07	2416603
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-14 10:40:11-07	2416604
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 10:39:57-07	2416605
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 10:39:44-07	2416606
/	198.51.100.1	GET	200 OK	2016-07-14 10:39:19-07	2416607
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-14 10:40:13-07	2416608
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-14 10:39:50-07	2416609
/	198.51.100.162	GET	200 OK	2016-07-14 10:39:20-07	2416610
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-14 10:40:06-07	2416611
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 10:40:03-07	2416612
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-14 10:40:04-07	2416613
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-14 10:40:14-07	2416614
/	198.51.100.23	GET	200 OK	2016-07-14 10:39:28-07	2416615
/article/bad-things-gonec	198.51.100.23	GET	404 NOT FOUND	2016-07-14 10:40:22-07	2416616
/	198.51.100.46	GET	200 OK	2016-07-14 10:39:35-07	2416617
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 10:39:57-07	2416618
/	198.51.100.148	GET	200 OK	2016-07-14 10:39:41-07	2416619
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-14 10:40:35-07	2416620
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 10:40:08-07	2416621
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-14 10:40:05-07	2416622
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-14 10:40:22-07	2416623
/	203.0.113.208	GET	200 OK	2016-07-14 10:39:44-07	2416624
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-14 10:40:25-07	2416625
/	198.51.100.238	GET	200 OK	2016-07-14 10:39:45-07	2416626
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 10:40:14-07	2416627
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-14 10:40:25-07	2416628
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 10:40:07-07	2416629
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 10:40:16-07	2416630
/	203.0.113.158	GET	200 OK	2016-07-14 10:39:53-07	2416631
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-14 10:40:28-07	2416632
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-14 10:40:47-07	2416633
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-14 10:40:23-07	2416634
/	198.51.100.189	GET	200 OK	2016-07-14 10:40:03-07	2416635
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 10:40:46-07	2416636
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 10:40:57-07	2416637
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-14 10:40:44-07	2416638
/	203.0.113.84	GET	200 OK	2016-07-14 10:40:06-07	2416639
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-14 10:40:32-07	2416640
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-14 10:40:37-07	2416641
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 10:40:43-07	2416642
/	192.0.2.208	GET	200 OK	2016-07-14 10:40:12-07	2416643
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-14 10:40:50-07	2416644
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-14 10:40:42-07	2416645
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 10:40:41-07	2416646
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 10:40:53-07	2416647
/	203.0.113.235	GET	200 OK	2016-07-14 10:40:22-07	2416648
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-14 10:40:45-07	2416649
/	198.51.100.30	GET	200 OK	2016-07-14 10:40:28-07	2416650
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 10:40:56-07	2416651
/	203.0.113.43	GET	200 OK	2016-07-14 10:40:30-07	2416652
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-14 10:41:18-07	2416653
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-14 10:41:27-07	2416654
/	192.0.2.246	GET	200 OK	2016-07-14 10:40:37-07	2416655
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-14 10:41:34-07	2416656
/	192.0.2.208	GET	200 OK	2016-07-14 10:40:38-07	2416657
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-14 10:41:11-07	2416658
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-14 10:40:56-07	2416659
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 10:41:28-07	2416660
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-14 10:41:38-07	2416661
/	198.51.100.202	GET	200 OK	2016-07-14 10:40:45-07	2416662
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-14 10:41:07-07	2416663
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-14 10:41:25-07	2416664
/	198.51.100.171	GET	200 OK	2016-07-14 10:40:47-07	2416665
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 10:41:18-07	2416666
/	192.0.2.54	GET	200 OK	2016-07-14 10:40:52-07	2416667
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 10:41:19-07	2416668
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 10:41:28-07	2416669
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-14 10:41:31-07	2416670
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-14 10:41:31-07	2416671
/	198.51.100.188	GET	200 OK	2016-07-14 10:41:02-07	2416672
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-14 10:41:45-07	2416673
/	203.0.113.22	GET	200 OK	2016-07-14 10:41:08-07	2416674
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 10:41:29-07	2416675
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-14 10:41:46-07	2416676
/	203.0.113.128	GET	200 OK	2016-07-14 10:41:11-07	2416677
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-14 10:41:54-07	2416678
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-14 10:41:37-07	2416679
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-14 10:41:32-07	2416680
/	203.0.113.149	GET	200 OK	2016-07-14 10:41:18-07	2416681
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-14 10:42:04-07	2416682
/	203.0.113.92	GET	200 OK	2016-07-14 10:41:28-07	2416683
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-14 10:42:09-07	2416684
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 10:41:55-07	2416685
/	203.0.113.176	GET	200 OK	2016-07-14 10:41:37-07	2416686
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-14 10:42:06-07	2416687
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-14 10:42:03-07	2416688
/	192.0.2.124	GET	200 OK	2016-07-14 10:41:46-07	2416689
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-14 10:42:03-07	2416690
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 10:42:18-07	2416691
/	192.0.2.162	GET	200 OK	2016-07-14 10:41:49-07	2416692
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-14 10:42:04-07	2416693
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-14 10:42:22-07	2416694
/	203.0.113.34	GET	200 OK	2016-07-14 10:41:52-07	2416695
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-14 10:42:09-07	2416696
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-14 10:42:25-07	2416697
/	192.0.2.34	GET	200 OK	2016-07-14 10:42:00-07	2416698
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-14 10:42:35-07	2416699
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-14 10:42:25-07	2416700
/	198.51.100.235	GET	200 OK	2016-07-14 10:42:04-07	2416701
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-14 10:42:52-07	2416702
/	203.0.113.63	GET	200 OK	2016-07-14 10:42:09-07	2416703
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 10:42:43-07	2416704
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-14 10:43:01-07	2416705
/	192.0.2.144	GET	200 OK	2016-07-14 10:42:18-07	2416706
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 10:43:02-07	2416707
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-14 10:42:33-07	2416708
/	192.0.2.76	GET	200 OK	2016-07-14 10:42:23-07	2416709
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-14 10:43:06-07	2416710
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-14 10:43:07-07	2416711
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-14 10:42:57-07	2416712
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-14 10:42:38-07	2416713
/	198.51.100.83	GET	200 OK	2016-07-14 10:42:32-07	2416714
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-14 10:42:56-07	2416715
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-14 10:43:06-07	2416716
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 10:43:28-07	2416717
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-14 10:43:06-07	2416718
/	192.0.2.154	GET	200 OK	2016-07-14 10:42:34-07	2416719
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 10:43:17-07	2416720
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-14 10:43:13-07	2416721
/	203.0.113.27	GET	200 OK	2016-07-14 10:42:42-07	2416722
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 10:42:58-07	2416723
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 10:43:02-07	2416724
/	203.0.113.101	GET	200 OK	2016-07-14 10:42:48-07	2416725
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-14 10:43:21-07	2416726
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-14 10:43:33-07	2416727
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-14 10:43:07-07	2416728
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 10:43:28-07	2416729
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 10:43:39-07	2416731
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 10:43:49-07	2416732
/	198.51.100.191	GET	200 OK	2016-07-14 10:43:00-07	2416733
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-14 10:43:55-07	2416734
/	198.51.100.209	GET	200 OK	2016-07-14 10:43:10-07	2416735
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-14 10:43:51-07	2416736
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-14 10:43:37-07	2416737
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-14 10:44:08-07	2416738
/	192.0.2.206	GET	200 OK	2016-07-14 10:43:14-07	2416739
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-14 10:43:54-07	2416740
/	203.0.113.10	GET	200 OK	2016-07-14 10:43:18-07	2416741
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-14 10:44:08-07	2416742
/	198.51.100.39	GET	200 OK	2016-07-14 10:43:23-07	2416743
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-14 10:44:06-07	2416744
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-14 10:44:15-07	2416745
/	203.0.113.108	GET	200 OK	2016-07-14 10:43:33-07	2416746
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-14 10:44:00-07	2416747
/	203.0.113.225	GET	200 OK	2016-07-14 10:43:39-07	2416748
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-14 10:44:05-07	2416749
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-14 10:44:31-07	2416750
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 10:44:05-07	2416751
/	192.0.2.35	GET	200 OK	2016-07-14 10:43:44-07	2416752
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-14 10:44:14-07	2416753
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-14 10:44:34-07	2416754
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-14 10:44:32-07	2416755
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-14 10:44:39-07	2416756
/	198.51.100.135	GET	200 OK	2016-07-14 10:43:46-07	2416757
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-14 10:44:18-07	2416758
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-14 10:44:23-07	2416759
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 10:44:30-07	2416760
/	198.51.100.22	GET	200 OK	2016-07-14 10:43:55-07	2416761
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-14 10:44:45-07	2416762
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-14 10:44:39-07	2416763
/	203.0.113.154	GET	200 OK	2016-07-14 10:44:00-07	2416764
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 10:44:20-07	2416765
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-14 10:44:44-07	2416766
/	198.51.100.81	GET	200 OK	2016-07-14 10:44:03-07	2416767
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 10:44:19-07	2416768
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 10:44:44-07	2416769
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-14 10:44:29-07	2416770
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-14 10:45:01-07	2416771
/	203.0.113.64	GET	200 OK	2016-07-14 10:44:04-07	2416772
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-14 10:45:02-07	2416773
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-14 10:44:26-07	2416774
/	192.0.2.102	GET	200 OK	2016-07-14 10:44:10-07	2416775
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-14 10:44:39-07	2416776
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-14 10:44:44-07	2416777
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-14 10:45:10-07	2416778
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-14 10:44:49-07	2416779
/	192.0.2.93	GET	200 OK	2016-07-14 10:44:12-07	2416780
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-14 10:44:37-07	2416781
/	198.51.100.225	GET	200 OK	2016-07-14 10:44:18-07	2416782
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 10:44:39-07	2416783
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-14 10:45:14-07	2416784
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-14 10:45:08-07	2416785
/	192.0.2.142	GET	200 OK	2016-07-14 10:44:25-07	2416786
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-14 10:44:44-07	2416787
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-14 10:44:56-07	2416788
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 10:44:42-07	2416789
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-14 10:44:59-07	2416790
/	192.0.2.103	GET	200 OK	2016-07-14 10:44:33-07	2416791
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-14 10:44:58-07	2416792
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-14 10:45:22-07	2416793
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-14 10:45:14-07	2416794
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 10:45:32-07	2416795
/	203.0.113.93	GET	200 OK	2016-07-14 10:44:43-07	2416796
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-14 10:45:04-07	2416797
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-14 10:44:58-07	2416798
/	203.0.113.131	GET	200 OK	2016-07-14 10:44:44-07	2416799
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-14 10:45:33-07	2416800
/	198.51.100.183	GET	200 OK	2016-07-14 10:44:46-07	2416801
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-14 10:45:09-07	2416802
/	203.0.113.212	GET	200 OK	2016-07-14 10:44:50-07	2416803
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-14 10:45:15-07	2416804
/	198.51.100.184	GET	200 OK	2016-07-14 10:44:59-07	2416805
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 10:45:51-07	2416806
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-14 10:45:51-07	2416807
/	198.51.100.71	GET	200 OK	2016-07-14 10:45:04-07	2416808
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-14 10:45:23-07	2416809
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-14 10:45:34-07	2416810
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-14 10:45:33-07	2416811
/	192.0.2.61	GET	200 OK	2016-07-14 10:45:13-07	2416812
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 10:46:06-07	2416813
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-14 10:45:52-07	2416814
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-14 10:46:03-07	2416815
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 10:46:01-07	2416816
/	203.0.113.154	GET	200 OK	2016-07-14 10:45:15-07	2416817
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 10:46:10-07	2416818
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 10:45:49-07	2416819
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 10:45:53-07	2416820
/article/bears-love-berriesu	203.0.113.154	GET	404 NOT FOUND	2016-07-14 10:45:57-07	2416821
/	192.0.2.149	GET	200 OK	2016-07-14 10:45:22-07	2416822
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 10:45:42-07	2416823
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 10:45:59-07	2416824
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-14 10:45:43-07	2416825
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 10:46:19-07	2416827
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 10:46:19-07	2416828
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-14 10:45:52-07	2416829
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 10:46:11-07	2416830
/	192.0.2.203	GET	200 OK	2016-07-14 10:45:41-07	2416831
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 10:46:35-07	2416832
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-14 10:46:22-07	2416833
/	198.51.100.87	GET	200 OK	2016-07-14 10:45:44-07	2416834
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-14 10:46:04-07	2416835
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-14 10:46:34-07	2416836
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-14 10:46:22-07	2416837
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-14 10:46:02-07	2416838
/	203.0.113.114	GET	200 OK	2016-07-14 10:45:48-07	2416839
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 10:46:40-07	2416840
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 10:46:19-07	2416841
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-14 10:46:24-07	2416842
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-14 10:46:36-07	2416843
/	203.0.113.115	GET	200 OK	2016-07-14 10:45:53-07	2416844
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 10:46:27-07	2416845
/	203.0.113.84	GET	200 OK	2016-07-14 10:45:57-07	2416846
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-14 10:46:33-07	2416847
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 10:46:12-07	2416848
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 10:46:40-07	2416849
/	203.0.113.200	GET	200 OK	2016-07-14 10:46:00-07	2416850
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 10:46:26-07	2416851
/	192.0.2.2	GET	200 OK	2016-07-14 10:46:09-07	2416852
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 10:47:09-07	2416853
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-14 10:46:58-07	2416854
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-14 10:46:43-07	2416855
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-14 10:46:38-07	2416856
/	203.0.113.39	GET	200 OK	2016-07-14 10:46:14-07	2416857
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-14 10:46:55-07	2416858
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-14 10:46:39-07	2416859
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-14 10:47:11-07	2416860
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-14 10:47:14-07	2416861
/	192.0.2.93	GET	200 OK	2016-07-14 10:46:20-07	2416862
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-14 10:46:44-07	2416863
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-14 10:46:43-07	2416864
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 10:46:47-07	2416865
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-14 10:47:19-07	2416866
/	192.0.2.136	GET	200 OK	2016-07-14 10:46:28-07	2416867
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 10:47:25-07	2416868
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 10:47:15-07	2416869
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 10:47:23-07	2416870
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-14 10:46:48-07	2416871
/	198.51.100.146	GET	200 OK	2016-07-14 10:46:33-07	2416872
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 10:47:15-07	2416873
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-14 10:47:08-07	2416874
/	192.0.2.98	GET	200 OK	2016-07-14 10:46:35-07	2416875
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-14 10:47:25-07	2416876
/	192.0.2.202	GET	200 OK	2016-07-14 10:46:43-07	2416877
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-14 10:47:26-07	2416878
/	192.0.2.62	GET	200 OK	2016-07-14 10:46:44-07	2416879
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-14 10:47:03-07	2416880
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 10:47:38-07	2416881
/	198.51.100.4	GET	200 OK	2016-07-14 10:46:49-07	2416882
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-14 10:47:33-07	2416883
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-14 10:47:33-07	2416884
/	198.51.100.82	GET	200 OK	2016-07-14 10:46:59-07	2416885
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-14 10:47:49-07	2416886
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-14 10:47:43-07	2416887
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-14 10:47:37-07	2416888
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 10:47:21-07	2416889
/	192.0.2.174	GET	200 OK	2016-07-14 10:47:01-07	2416890
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-14 10:47:17-07	2416891
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-14 10:48:00-07	2416892
/	203.0.113.221	GET	200 OK	2016-07-14 10:47:11-07	2416893
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 10:48:00-07	2416894
/	203.0.113.4	GET	200 OK	2016-07-14 10:47:16-07	2416895
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 10:47:51-07	2416896
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-14 10:48:13-07	2416897
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 10:48:15-07	2416898
/	198.51.100.171	GET	200 OK	2016-07-14 10:47:22-07	2416899
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-14 10:48:19-07	2416900
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-14 10:47:47-07	2416901
/	198.51.100.151	GET	200 OK	2016-07-14 10:47:30-07	2416902
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-14 10:47:55-07	2416903
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 10:47:48-07	2416904
/	198.51.100.213	GET	200 OK	2016-07-14 10:47:35-07	2416905
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-14 10:48:17-07	2416906
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-14 10:48:21-07	2416907
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 10:48:17-07	2416908
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 10:47:59-07	2416909
/	203.0.113.28	GET	200 OK	2016-07-14 10:47:45-07	2416910
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-14 10:48:12-07	2416911
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 10:48:19-07	2416912
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 10:48:29-07	2416913
/	203.0.113.89	GET	200 OK	2016-07-14 10:47:51-07	2416914
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-14 10:48:26-07	2416915
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-14 10:48:30-07	2416916
/	203.0.113.248	GET	200 OK	2016-07-14 10:47:54-07	2416917
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-14 10:48:46-07	2416918
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-14 10:48:43-07	2416919
/	192.0.2.209	GET	200 OK	2016-07-14 10:48:01-07	2416920
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-14 10:48:43-07	2416921
/	203.0.113.75	GET	200 OK	2016-07-14 10:48:10-07	2416922
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-14 10:48:26-07	2416923
/	198.51.100.115	GET	200 OK	2016-07-14 10:48:19-07	2416924
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 10:49:16-07	2416925
/	192.0.2.106	GET	200 OK	2016-07-14 10:48:25-07	2416926
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 10:49:10-07	2416927
/	203.0.113.132	GET	200 OK	2016-07-14 10:48:27-07	2416928
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-14 10:49:27-07	2416929
/	203.0.113.58	GET	200 OK	2016-07-14 10:48:28-07	2416930
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-14 10:48:43-07	2416931
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-14 10:49:08-07	2416932
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-14 10:48:49-07	2416933
/	192.0.2.149	GET	200 OK	2016-07-14 10:48:30-07	2416934
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-14 10:49:20-07	2416935
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 10:48:50-07	2416936
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 10:49:23-07	2416937
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 10:49:03-07	2416938
/	198.51.100.78	GET	200 OK	2016-07-14 10:48:32-07	2416939
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-14 10:49:10-07	2416940
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-14 10:49:23-07	2416941
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-14 10:49:20-07	2416942
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-14 10:48:55-07	2416943
/	203.0.113.91	GET	200 OK	2016-07-14 10:48:38-07	2416944
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 10:49:09-07	2416945
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 10:49:36-07	2416946
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-14 10:49:01-07	2416947
/	192.0.2.51	GET	200 OK	2016-07-14 10:48:42-07	2416948
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 10:49:20-07	2416949
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 10:49:10-07	2416950
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-14 10:49:29-07	2416951
/	203.0.113.115	GET	200 OK	2016-07-14 10:48:46-07	2416952
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 10:49:39-07	2416953
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-14 10:49:32-07	2416954
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 10:49:30-07	2416955
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-14 10:49:40-07	2416956
/	203.0.113.113	GET	200 OK	2016-07-14 10:48:54-07	2416957
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 10:49:51-07	2416958
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-14 10:49:12-07	2416959
/	192.0.2.171	GET	200 OK	2016-07-14 10:49:01-07	2416960
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-14 10:49:41-07	2416961
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 10:49:59-07	2416962
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-14 10:49:54-07	2416963
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 10:49:59-07	2416964
/	198.51.100.249	GET	200 OK	2016-07-14 10:49:04-07	2416965
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 10:49:38-07	2416966
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 10:49:30-07	2416967
/	192.0.2.94	GET	200 OK	2016-07-14 10:49:06-07	2416968
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-14 10:49:36-07	2416969
/	198.51.100.19	GET	200 OK	2016-07-14 10:49:11-07	2416970
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-14 10:49:37-07	2416971
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-14 10:49:53-07	2416972
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-14 10:49:41-07	2416973
/	192.0.2.170	GET	200 OK	2016-07-14 10:49:15-07	2416974
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 10:49:46-07	2416975
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-14 10:50:00-07	2416976
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 10:49:44-07	2416977
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 10:49:46-07	2416978
/	192.0.2.242	GET	200 OK	2016-07-14 10:49:23-07	2416979
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-14 10:50:00-07	2416980
/	192.0.2.253	GET	200 OK	2016-07-14 10:49:26-07	2416981
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-14 10:49:57-07	2416982
/	198.51.100.164	GET	200 OK	2016-07-14 10:49:27-07	2416983
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-14 10:50:18-07	2416984
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-14 10:50:06-07	2416985
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-14 10:49:48-07	2416986
/	192.0.2.62	GET	200 OK	2016-07-14 10:49:28-07	2416987
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 10:49:58-07	2416988
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-14 10:49:48-07	2416989
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-14 10:49:46-07	2416990
/	192.0.2.195	GET	200 OK	2016-07-14 10:49:35-07	2416991
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-14 10:50:31-07	2416992
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-14 10:49:54-07	2416993
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-14 10:49:56-07	2416994
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-14 10:49:55-07	2416995
/	203.0.113.95	GET	200 OK	2016-07-14 10:49:44-07	2416996
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 10:50:20-07	2416997
/	198.51.100.149	GET	200 OK	2016-07-14 10:49:54-07	2416998
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-14 10:50:31-07	2416999
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 10:50:18-07	2417000
/	203.0.113.71	GET	200 OK	2016-07-14 10:49:58-07	2417001
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-14 10:50:32-07	2417002
/	192.0.2.135	GET	200 OK	2016-07-14 10:50:08-07	2417003
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-14 10:50:58-07	2417004
/	203.0.113.126	GET	200 OK	2016-07-14 10:50:11-07	2417005
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-14 10:50:38-07	2417006
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 10:51:11-07	2417007
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 10:51:05-07	2417008
/	192.0.2.121	GET	200 OK	2016-07-14 10:50:16-07	2417009
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-14 10:51:03-07	2417010
/	192.0.2.133	GET	200 OK	2016-07-14 10:50:25-07	2417011
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-14 10:51:12-07	2417012
/	203.0.113.111	GET	200 OK	2016-07-14 10:50:30-07	2417013
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-14 10:50:50-07	2417014
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-14 10:50:57-07	2417015
/	203.0.113.31	GET	200 OK	2016-07-14 15:34:07-07	2427856
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-14 10:51:27-07	2417016
/	192.0.2.13	GET	200 OK	2016-07-14 10:50:38-07	2417017
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-14 10:50:57-07	2417018
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-14 10:51:09-07	2417019
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-14 10:50:55-07	2417020
/	198.51.100.166	GET	200 OK	2016-07-14 10:50:45-07	2417021
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 10:51:30-07	2417022
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 10:51:38-07	2417023
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 10:51:42-07	2417024
/	203.0.113.123	GET	200 OK	2016-07-14 10:50:48-07	2417025
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-14 10:51:13-07	2417026
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-14 10:51:24-07	2417027
/	192.0.2.134	GET	200 OK	2016-07-14 10:50:52-07	2417028
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-14 10:51:25-07	2417029
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-14 10:51:31-07	2417030
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-14 10:51:48-07	2417031
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-14 10:51:07-07	2417032
/	192.0.2.82	GET	200 OK	2016-07-14 10:50:54-07	2417033
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-14 10:51:31-07	2417034
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-14 10:51:39-07	2417035
/	192.0.2.87	GET	200 OK	2016-07-14 10:51:01-07	2417036
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-14 10:51:44-07	2417037
/	192.0.2.17	GET	200 OK	2016-07-14 10:51:10-07	2417038
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-14 10:51:25-07	2417039
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-14 10:51:57-07	2417040
/	192.0.2.233	GET	200 OK	2016-07-14 10:51:20-07	2417041
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 10:51:42-07	2417042
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-14 10:52:02-07	2417043
/	198.51.100.140	GET	200 OK	2016-07-14 10:51:29-07	2417044
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-14 10:52:09-07	2417045
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-14 10:52:22-07	2417046
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-14 10:51:55-07	2417047
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-14 10:52:00-07	2417048
/	198.51.100.57	GET	200 OK	2016-07-14 10:51:33-07	2417049
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-14 10:52:08-07	2417050
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-14 10:52:25-07	2417051
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-14 10:52:05-07	2417052
/	198.51.100.113	GET	200 OK	2016-07-14 10:51:37-07	2417053
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-14 10:52:20-07	2417054
/	203.0.113.146	GET	200 OK	2016-07-14 10:51:40-07	2417055
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-14 10:51:58-07	2417056
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-14 10:52:05-07	2417057
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-14 10:52:33-07	2417058
/	203.0.113.150	GET	200 OK	2016-07-14 10:51:42-07	2417059
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-14 10:52:38-07	2417060
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 10:52:10-07	2417061
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 10:52:22-07	2417062
/	198.51.100.115	GET	200 OK	2016-07-14 10:51:46-07	2417063
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-14 10:52:31-07	2417064
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 10:52:32-07	2417065
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 10:52:46-07	2417066
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-14 10:52:12-07	2417067
/	192.0.2.99	GET	200 OK	2016-07-14 10:51:50-07	2417068
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-14 10:52:40-07	2417069
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-14 10:52:33-07	2417070
/	198.51.100.46	GET	200 OK	2016-07-14 10:52:00-07	2417071
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-14 10:52:21-07	2417072
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-14 10:52:32-07	2417073
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-14 10:52:38-07	2417074
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-14 10:52:31-07	2417075
/	203.0.113.41	GET	200 OK	2016-07-14 10:52:06-07	2417076
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-14 10:52:37-07	2417077
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 10:52:35-07	2417078
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 10:52:31-07	2417079
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 10:52:53-07	2417080
/	192.0.2.80	GET	200 OK	2016-07-14 10:52:09-07	2417081
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-14 10:53:06-07	2417082
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-14 10:52:33-07	2417083
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 10:52:28-07	2417084
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 10:52:35-07	2417085
/	198.51.100.117	GET	200 OK	2016-07-14 10:52:13-07	2417086
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-14 10:53:13-07	2417087
/	192.0.2.1	GET	200 OK	2016-07-14 10:52:16-07	2417088
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 10:52:47-07	2417089
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-14 10:52:54-07	2417090
/	198.51.100.93	GET	200 OK	2016-07-14 10:52:25-07	2417091
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 10:53:22-07	2417092
/	203.0.113.189	GET	200 OK	2016-07-14 10:52:28-07	2417093
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-14 10:53:28-07	2417094
/	203.0.113.194	GET	200 OK	2016-07-14 10:52:36-07	2417095
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 10:52:56-07	2417096
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 10:53:09-07	2417097
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-14 10:53:18-07	2417098
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 10:53:14-07	2417099
/	198.51.100.50	GET	200 OK	2016-07-14 10:52:46-07	2417100
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 10:53:31-07	2417101
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-14 10:53:08-07	2417102
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 10:53:44-07	2417103
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 10:53:34-07	2417104
/	203.0.113.254	GET	200 OK	2016-07-14 10:52:51-07	2417105
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-14 10:53:29-07	2417106
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-14 10:53:06-07	2417107
/	192.0.2.43	GET	200 OK	2016-07-14 10:52:56-07	2417108
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 10:53:39-07	2417109
/	198.51.100.105	GET	200 OK	2016-07-14 15:42:10-07	2428143
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 10:53:34-07	2417110
/	192.0.2.16	GET	200 OK	2016-07-14 10:52:58-07	2417111
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 10:53:38-07	2417112
/	198.51.100.35	GET	200 OK	2016-07-14 10:53:08-07	2417113
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-14 10:54:03-07	2417114
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-14 10:53:34-07	2417115
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-14 10:53:25-07	2417116
/	203.0.113.191	GET	200 OK	2016-07-14 10:53:10-07	2417117
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-14 10:53:45-07	2417118
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 10:53:59-07	2417119
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-14 10:53:40-07	2417120
/	192.0.2.223	GET	200 OK	2016-07-14 10:53:17-07	2417121
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-14 10:53:33-07	2417122
/	203.0.113.89	GET	200 OK	2016-07-14 10:53:18-07	2417123
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-14 10:53:36-07	2417124
/	203.0.113.113	GET	200 OK	2016-07-14 10:53:27-07	2417125
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-14 10:54:05-07	2417126
/	203.0.113.227	GET	200 OK	2016-07-14 10:53:28-07	2417127
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-14 10:54:18-07	2417128
/	198.51.100.164	GET	200 OK	2016-07-14 10:53:33-07	2417129
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 10:53:50-07	2417130
/	203.0.113.154	GET	200 OK	2016-07-14 10:53:42-07	2417131
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 10:54:39-07	2417132
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 10:54:03-07	2417133
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 10:54:13-07	2417134
/	203.0.113.217	GET	200 OK	2016-07-14 10:53:47-07	2417135
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-14 10:54:35-07	2417136
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-14 10:54:16-07	2417137
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 10:54:07-07	2417138
/	203.0.113.247	GET	200 OK	2016-07-14 10:53:55-07	2417139
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-14 10:54:39-07	2417140
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-14 10:54:45-07	2417141
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 10:54:26-07	2417142
/	192.0.2.99	GET	200 OK	2016-07-14 10:54:02-07	2417143
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 10:55:00-07	2417144
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-14 10:54:52-07	2417145
/	198.51.100.68	GET	200 OK	2016-07-14 10:54:05-07	2417146
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-14 10:54:54-07	2417147
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-14 10:55:00-07	2417148
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 10:54:32-07	2417149
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 10:54:43-07	2417150
/	198.51.100.241	GET	200 OK	2016-07-14 10:54:08-07	2417151
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-14 10:54:51-07	2417152
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-14 10:54:32-07	2417153
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 10:54:46-07	2417154
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 10:55:03-07	2417155
/	203.0.113.68	GET	200 OK	2016-07-14 10:54:09-07	2417156
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-14 10:54:55-07	2417157
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-14 10:54:39-07	2417158
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 10:54:48-07	2417159
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 10:54:51-07	2417160
/	203.0.113.105	GET	200 OK	2016-07-14 10:54:12-07	2417161
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-14 10:54:47-07	2417162
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-14 10:54:41-07	2417163
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-14 10:55:07-07	2417164
/	198.51.100.72	GET	200 OK	2016-07-14 10:54:15-07	2417165
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-14 10:55:02-07	2417166
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-14 10:55:06-07	2417167
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-14 10:54:34-07	2417168
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-14 10:54:48-07	2417169
/	192.0.2.4	GET	200 OK	2016-07-14 10:54:20-07	2417170
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-14 10:54:56-07	2417171
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-14 10:54:37-07	2417172
/	203.0.113.105	GET	200 OK	2016-07-14 10:54:26-07	2417173
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-14 10:55:09-07	2417174
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-14 10:54:59-07	2417175
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-14 10:55:12-07	2417176
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-14 10:55:22-07	2417177
/	192.0.2.221	GET	200 OK	2016-07-14 10:54:30-07	2417178
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-14 10:54:57-07	2417179
/	192.0.2.25	GET	200 OK	2016-07-14 10:54:32-07	2417180
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-14 10:55:07-07	2417181
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-14 10:55:32-07	2417182
/	198.51.100.143	GET	200 OK	2016-07-14 10:54:35-07	2417183
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 10:55:05-07	2417184
/article/bad-things-gonef	198.51.100.143	GET	404 NOT FOUND	2016-07-14 10:55:33-07	2417185
/	198.51.100.152	GET	200 OK	2016-07-14 10:54:37-07	2417186
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-14 10:55:13-07	2417187
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-14 10:55:23-07	2417188
/	192.0.2.4	GET	200 OK	2016-07-14 10:54:46-07	2417189
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 10:55:37-07	2417190
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 10:55:26-07	2417191
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 10:55:45-07	2417192
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 10:55:01-07	2417193
/	198.51.100.152	GET	200 OK	2016-07-14 10:54:48-07	2417194
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-14 10:55:31-07	2417195
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 10:55:39-07	2417196
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-14 10:55:29-07	2417197
/	198.51.100.182	GET	200 OK	2016-07-14 10:54:53-07	2417198
/article/candidate-is-jerkj	198.51.100.182	GET	404 NOT FOUND	2016-07-14 10:55:51-07	2417199
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 10:55:43-07	2417200
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-14 10:55:31-07	2417201
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 10:55:42-07	2417202
/	192.0.2.180	GET	200 OK	2016-07-14 10:55:01-07	2417203
/	192.0.2.68	GET	200 OK	2016-07-14 15:48:25-07	2428429
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-14 10:55:31-07	2417204
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-14 10:55:23-07	2417205
/	203.0.113.254	GET	200 OK	2016-07-14 10:55:02-07	2417206
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-14 10:55:25-07	2417207
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-14 10:55:41-07	2417208
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-14 10:55:37-07	2417209
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-14 10:55:22-07	2417210
/	203.0.113.119	GET	200 OK	2016-07-14 10:55:04-07	2417211
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-14 10:55:47-07	2417212
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-14 10:55:48-07	2417213
/article/bad-things-gones	203.0.113.119	GET	404 NOT FOUND	2016-07-14 10:55:19-07	2417214
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 10:55:42-07	2417215
/	198.51.100.232	GET	200 OK	2016-07-14 10:55:09-07	2417216
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-14 10:56:07-07	2417217
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-14 10:55:51-07	2417218
/	203.0.113.140	GET	200 OK	2016-07-14 10:55:15-07	2417219
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-14 10:56:12-07	2417220
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 10:56:10-07	2417221
/	198.51.100.220	GET	200 OK	2016-07-14 10:55:23-07	2417222
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-14 10:56:20-07	2417223
/	192.0.2.9	GET	200 OK	2016-07-14 10:55:25-07	2417224
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-14 10:56:13-07	2417225
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-14 10:55:49-07	2417226
/	192.0.2.105	GET	200 OK	2016-07-14 10:55:30-07	2417227
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-14 10:56:06-07	2417228
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-14 10:56:24-07	2417229
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-14 10:56:27-07	2417230
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-14 10:56:26-07	2417231
/	198.51.100.99	GET	200 OK	2016-07-14 10:55:38-07	2417232
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 10:55:53-07	2417233
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-14 10:56:03-07	2417234
/	192.0.2.219	GET	200 OK	2016-07-14 10:55:45-07	2417235
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 10:56:17-07	2417236
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-14 10:56:39-07	2417237
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-14 10:56:00-07	2417238
/	198.51.100.192	GET	200 OK	2016-07-14 10:55:46-07	2417239
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-14 10:56:05-07	2417240
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-14 10:56:26-07	2417241
/	192.0.2.85	GET	200 OK	2016-07-14 10:55:56-07	2417242
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-14 10:56:52-07	2417243
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-14 10:56:35-07	2417244
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 10:56:54-07	2417245
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-14 10:56:25-07	2417246
/	203.0.113.249	GET	200 OK	2016-07-14 10:56:03-07	2417247
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-14 10:56:20-07	2417248
/	198.51.100.84	GET	200 OK	2016-07-14 10:56:09-07	2417249
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-14 10:56:32-07	2417250
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-14 10:57:02-07	2417251
/	192.0.2.248	GET	200 OK	2016-07-14 10:56:15-07	2417252
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-14 10:57:12-07	2417253
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 10:56:39-07	2417254
/	203.0.113.112	GET	200 OK	2016-07-14 10:56:18-07	2417255
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 10:56:58-07	2417256
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-14 10:56:45-07	2417257
/	192.0.2.131	GET	200 OK	2016-07-14 10:56:22-07	2417258
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-14 10:56:45-07	2417259
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-14 10:57:14-07	2417260
/	198.51.100.177	GET	200 OK	2016-07-14 10:56:30-07	2417261
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-14 10:56:54-07	2417262
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 10:56:47-07	2417263
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 10:57:04-07	2417264
/	192.0.2.171	GET	200 OK	2016-07-14 10:56:36-07	2417265
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-14 10:57:25-07	2417266
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 10:57:14-07	2417267
/	198.51.100.124	GET	200 OK	2016-07-14 10:56:40-07	2417268
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-14 10:56:57-07	2417269
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-14 10:57:25-07	2417270
/	192.0.2.239	GET	200 OK	2016-07-14 10:56:43-07	2417271
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-14 10:57:16-07	2417272
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-14 10:57:14-07	2417273
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-14 10:57:06-07	2417274
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-14 10:57:34-07	2417275
/	198.51.100.239	GET	200 OK	2016-07-14 10:56:47-07	2417276
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 10:57:44-07	2417277
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-14 10:57:27-07	2417278
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 10:57:12-07	2417279
/	198.51.100.6	GET	200 OK	2016-07-14 10:56:48-07	2417280
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-14 10:57:22-07	2417281
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-14 10:57:43-07	2417282
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-14 10:57:10-07	2417283
/	198.51.100.157	GET	200 OK	2016-07-14 10:56:56-07	2417284
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-14 10:57:44-07	2417285
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-14 10:57:11-07	2417286
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-14 10:57:17-07	2417287
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-14 10:57:16-07	2417288
/	192.0.2.145	GET	200 OK	2016-07-14 10:57:06-07	2417289
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-14 10:57:38-07	2417290
/	203.0.113.103	GET	200 OK	2016-07-14 10:57:13-07	2417291
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-14 10:57:29-07	2417292
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-14 10:57:39-07	2417293
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-14 10:57:41-07	2417294
/	198.51.100.66	GET	200 OK	2016-07-14 10:57:14-07	2417295
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-14 10:57:30-07	2417296
/	198.51.100.142	GET	200 OK	2016-07-14 10:57:23-07	2417297
/	198.51.100.44	GET	200 OK	2016-07-14 15:50:36-07	2428525
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-14 10:58:11-07	2417298
/	203.0.113.184	GET	200 OK	2016-07-14 10:57:31-07	2417299
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 10:57:58-07	2417300
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 10:58:09-07	2417301
/	192.0.2.91	GET	200 OK	2016-07-14 10:57:32-07	2417302
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-14 10:58:12-07	2417303
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-14 10:57:56-07	2417304
/	192.0.2.54	GET	200 OK	2016-07-14 10:57:33-07	2417305
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 10:58:03-07	2417306
/	192.0.2.223	GET	200 OK	2016-07-14 10:57:36-07	2417307
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-14 10:57:56-07	2417308
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-14 10:58:33-07	2417309
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 10:58:24-07	2417310
/	192.0.2.76	GET	200 OK	2016-07-14 10:57:43-07	2417311
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 10:58:19-07	2417312
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-14 10:58:39-07	2417313
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 10:58:26-07	2417314
/	203.0.113.220	GET	200 OK	2016-07-14 10:57:46-07	2417315
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 10:58:41-07	2417316
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 10:58:31-07	2417317
/	192.0.2.85	GET	200 OK	2016-07-14 10:57:56-07	2417318
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-14 10:58:31-07	2417319
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-14 10:58:14-07	2417320
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-14 10:58:23-07	2417321
/	192.0.2.154	GET	200 OK	2016-07-14 10:58:02-07	2417322
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 10:58:18-07	2417323
/	203.0.113.198	GET	200 OK	2016-07-14 10:58:12-07	2417324
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-14 10:59:00-07	2417325
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-14 10:58:39-07	2417326
/	198.51.100.26	GET	200 OK	2016-07-14 10:58:14-07	2417327
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 10:58:44-07	2417328
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-14 10:58:41-07	2417329
/	203.0.113.108	GET	200 OK	2016-07-14 10:58:15-07	2417330
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-14 10:58:47-07	2417331
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-14 10:58:30-07	2417332
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-14 10:59:08-07	2417333
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-14 10:59:03-07	2417334
/	192.0.2.166	GET	200 OK	2016-07-14 10:58:17-07	2417335
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 10:59:01-07	2417336
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 10:59:07-07	2417337
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 10:58:35-07	2417338
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 10:58:55-07	2417339
/	203.0.113.195	GET	200 OK	2016-07-14 10:58:26-07	2417340
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-14 10:58:54-07	2417341
/	203.0.113.68	GET	200 OK	2016-07-14 10:58:36-07	2417342
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 10:59:27-07	2417343
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 10:59:28-07	2417344
/	192.0.2.12	GET	200 OK	2016-07-14 10:58:42-07	2417345
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-14 10:59:21-07	2417346
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 10:59:04-07	2417347
/	198.51.100.74	GET	200 OK	2016-07-14 10:58:51-07	2417348
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 10:59:12-07	2417349
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 10:59:33-07	2417350
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-14 10:59:16-07	2417351
/	203.0.113.142	GET	200 OK	2016-07-14 10:58:53-07	2417352
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-14 10:59:52-07	2417353
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 10:59:41-07	2417354
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 10:59:19-07	2417355
/	203.0.113.48	GET	200 OK	2016-07-14 10:58:58-07	2417356
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 10:59:43-07	2417357
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 10:59:19-07	2417358
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-14 10:59:17-07	2417359
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-14 10:59:13-07	2417360
/	203.0.113.205	GET	200 OK	2016-07-14 10:59:08-07	2417361
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 10:59:32-07	2417362
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 11:00:08-07	2417363
/	192.0.2.226	GET	200 OK	2016-07-14 10:59:09-07	2417364
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-14 10:59:49-07	2417365
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 10:59:35-07	2417366
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-14 10:59:39-07	2417367
/	192.0.2.25	GET	200 OK	2016-07-14 10:59:12-07	2417368
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-14 10:59:32-07	2417369
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-14 11:00:09-07	2417370
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 10:59:58-07	2417371
/	198.51.100.250	GET	200 OK	2016-07-14 10:59:15-07	2417372
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 10:59:47-07	2417373
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-14 10:59:34-07	2417374
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-14 10:59:37-07	2417375
/	192.0.2.4	GET	200 OK	2016-07-14 10:59:21-07	2417376
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 10:59:45-07	2417377
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 11:00:05-07	2417378
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-14 10:59:42-07	2417379
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-14 11:00:06-07	2417380
/	198.51.100.152	GET	200 OK	2016-07-14 10:59:28-07	2417381
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-14 11:00:09-07	2417382
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-14 11:00:20-07	2417383
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 11:00:25-07	2417384
/	198.51.100.194	GET	200 OK	2016-07-14 10:59:35-07	2417385
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-14 11:00:13-07	2417386
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-14 11:00:02-07	2417387
/	203.0.113.9	GET	200 OK	2016-07-14 10:59:43-07	2417388
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 11:00:36-07	2417389
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 11:00:18-07	2417390
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-14 11:00:21-07	2417391
/	192.0.2.161	GET	200 OK	2016-07-14 10:59:45-07	2417392
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 11:00:27-07	2417393
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-14 11:00:23-07	2417394
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-14 11:00:43-07	2417395
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-14 11:00:09-07	2417396
/	203.0.113.196	GET	200 OK	2016-07-14 10:59:47-07	2417397
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 11:00:04-07	2417398
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-14 11:00:25-07	2417399
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-14 11:00:07-07	2417400
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 11:00:12-07	2417401
/	192.0.2.152	GET	200 OK	2016-07-14 10:59:55-07	2417402
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-14 11:00:15-07	2417403
/	198.51.100.170	GET	200 OK	2016-07-14 10:59:57-07	2417404
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-14 11:00:18-07	2417405
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-14 11:00:19-07	2417406
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-14 11:00:28-07	2417407
/	198.51.100.250	GET	200 OK	2016-07-14 11:00:00-07	2417408
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 11:00:37-07	2417409
/	198.51.100.76	GET	200 OK	2016-07-14 11:00:02-07	2417410
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 11:00:32-07	2417411
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 11:00:34-07	2417412
/	203.0.113.115	GET	200 OK	2016-07-14 11:00:04-07	2417413
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-14 11:01:04-07	2417414
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-14 11:00:37-07	2417415
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-14 11:00:56-07	2417416
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 11:00:25-07	2417417
/	192.0.2.216	GET	200 OK	2016-07-14 11:00:06-07	2417418
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-14 11:00:43-07	2417419
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-14 11:00:44-07	2417420
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-14 11:00:32-07	2417421
/	198.51.100.20	GET	200 OK	2016-07-14 11:00:16-07	2417422
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 11:00:41-07	2417423
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 11:00:35-07	2417424
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 11:00:46-07	2417425
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 11:00:34-07	2417426
/	198.51.100.142	GET	200 OK	2016-07-14 11:00:23-07	2417427
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-14 11:00:43-07	2417428
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-14 11:00:39-07	2417429
/	198.51.100.142	GET	200 OK	2016-07-14 11:00:25-07	2417430
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-14 11:01:17-07	2417431
/	203.0.113.252	GET	200 OK	2016-07-14 11:00:26-07	2417432
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 11:01:25-07	2417433
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-14 11:00:42-07	2417434
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-14 11:01:22-07	2417435
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-14 11:01:13-07	2417436
/	198.51.100.204	GET	200 OK	2016-07-14 11:00:36-07	2417437
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-14 11:01:21-07	2417438
/	203.0.113.55	GET	200 OK	2016-07-14 11:00:38-07	2417439
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 11:01:00-07	2417440
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 11:01:38-07	2417441
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 11:01:32-07	2417442
/	192.0.2.118	GET	200 OK	2016-07-14 11:00:41-07	2417443
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-14 11:01:07-07	2417444
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-14 11:01:32-07	2417445
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-14 11:01:25-07	2417446
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-14 11:01:25-07	2417447
/	192.0.2.180	GET	200 OK	2016-07-14 11:00:48-07	2417448
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-14 11:01:45-07	2417449
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-14 11:01:08-07	2417450
/	192.0.2.243	GET	200 OK	2016-07-14 11:00:51-07	2417451
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-14 11:01:48-07	2417452
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-14 11:01:39-07	2417453
/	203.0.113.73	GET	200 OK	2016-07-14 11:00:58-07	2417454
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-14 11:01:29-07	2417455
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-14 11:01:22-07	2417456
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-14 11:01:30-07	2417457
/	203.0.113.5	GET	200 OK	2016-07-14 11:00:59-07	2417458
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-14 11:01:48-07	2417459
/	198.51.100.110	GET	200 OK	2016-07-14 11:01:04-07	2417460
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 11:01:48-07	2417461
/	203.0.113.207	GET	200 OK	2016-07-14 11:01:12-07	2417462
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-14 11:01:45-07	2417463
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-14 11:01:40-07	2417464
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 11:01:36-07	2417465
/	192.0.2.131	GET	200 OK	2016-07-14 11:01:19-07	2417466
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 11:02:09-07	2417467
/	198.51.100.205	GET	200 OK	2016-07-14 11:01:29-07	2417468
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 11:01:55-07	2417469
/	192.0.2.150	GET	200 OK	2016-07-14 11:01:33-07	2417470
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-14 11:02:30-07	2417471
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-14 11:02:21-07	2417472
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 11:01:50-07	2417473
/	198.51.100.47	GET	200 OK	2016-07-14 11:01:37-07	2417474
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 11:02:19-07	2417475
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 11:02:21-07	2417476
/	198.51.100.109	GET	200 OK	2016-07-14 11:01:39-07	2417477
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-14 11:02:31-07	2417478
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-14 11:02:19-07	2417479
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 11:01:54-07	2417480
/	203.0.113.238	GET	200 OK	2016-07-14 11:01:46-07	2417481
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 11:02:01-07	2417482
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 11:02:40-07	2417483
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 11:02:22-07	2417484
/	203.0.113.117	GET	200 OK	2016-07-14 11:01:48-07	2417485
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 11:02:19-07	2417486
/	203.0.113.169	GET	200 OK	2016-07-14 11:01:57-07	2417487
/	203.0.113.86	GET	200 OK	2016-07-14 16:04:50-07	2429096
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 11:02:50-07	2417488
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-14 11:02:54-07	2417489
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-14 11:02:44-07	2417490
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-14 11:02:28-07	2417491
/	192.0.2.114	GET	200 OK	2016-07-14 11:02:07-07	2417492
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-14 11:02:42-07	2417493
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 11:02:46-07	2417494
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-14 11:02:43-07	2417495
/	198.51.100.21	GET	200 OK	2016-07-14 11:02:10-07	2417496
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-14 11:02:39-07	2417497
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 11:03:08-07	2417498
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-14 11:03:06-07	2417499
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-14 11:02:25-07	2417500
/	192.0.2.70	GET	200 OK	2016-07-14 11:02:12-07	2417501
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-14 11:02:54-07	2417502
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-14 11:03:00-07	2417503
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-14 11:02:56-07	2417504
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-14 11:02:38-07	2417505
/	203.0.113.233	GET	200 OK	2016-07-14 11:02:14-07	2417506
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-14 11:03:14-07	2417507
/	198.51.100.168	GET	200 OK	2016-07-14 11:02:18-07	2417508
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 11:02:40-07	2417509
/	192.0.2.22	GET	200 OK	2016-07-14 11:02:23-07	2417510
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 11:03:16-07	2417511
/	192.0.2.96	GET	200 OK	2016-07-14 11:02:31-07	2417512
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-14 11:03:12-07	2417513
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 11:03:21-07	2417514
/	198.51.100.56	GET	200 OK	2016-07-14 11:02:40-07	2417515
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-14 11:03:09-07	2417516
/	203.0.113.165	GET	200 OK	2016-07-14 11:02:48-07	2417517
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 11:03:21-07	2417518
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-14 11:03:32-07	2417519
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-14 11:03:22-07	2417520
/	198.51.100.36	GET	200 OK	2016-07-14 11:02:58-07	2417521
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 11:03:30-07	2417522
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 11:03:55-07	2417523
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 11:03:57-07	2417524
/	203.0.113.96	GET	200 OK	2016-07-14 11:03:07-07	2417525
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-14 11:03:49-07	2417526
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-14 11:03:25-07	2417527
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 11:03:28-07	2417528
/	203.0.113.168	GET	200 OK	2016-07-14 11:03:10-07	2417529
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 11:03:51-07	2417530
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-14 11:03:40-07	2417531
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-14 11:03:58-07	2417532
/	203.0.113.92	GET	200 OK	2016-07-14 11:03:12-07	2417533
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 11:03:45-07	2417534
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-14 11:03:45-07	2417535
/	203.0.113.200	GET	200 OK	2016-07-14 11:03:15-07	2417536
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-14 11:04:02-07	2417537
/	198.51.100.233	GET	200 OK	2016-07-14 11:03:17-07	2417538
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-14 11:04:16-07	2417539
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-14 11:04:10-07	2417540
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-14 11:04:05-07	2417541
/	198.51.100.88	GET	200 OK	2016-07-14 11:03:20-07	2417542
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 11:03:41-07	2417543
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 11:04:01-07	2417544
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 11:04:16-07	2417545
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-14 11:04:04-07	2417546
/	192.0.2.172	GET	200 OK	2016-07-14 11:03:28-07	2417547
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-14 11:04:12-07	2417548
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-14 11:03:48-07	2417549
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-14 11:03:50-07	2417550
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-14 11:03:43-07	2417551
/	203.0.113.249	GET	200 OK	2016-07-14 11:03:37-07	2417552
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-14 11:04:18-07	2417553
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-14 11:04:25-07	2417554
/article/candidate-is-jerka	203.0.113.249	GET	404 NOT FOUND	2016-07-14 11:04:19-07	2417555
/	192.0.2.107	GET	200 OK	2016-07-14 11:03:41-07	2417556
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 11:04:38-07	2417557
/	198.51.100.66	GET	200 OK	2016-07-14 11:03:47-07	2417558
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-14 11:04:19-07	2417559
/	198.51.100.205	GET	200 OK	2016-07-14 11:03:49-07	2417560
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 11:04:45-07	2417561
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-14 11:04:27-07	2417562
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-14 11:04:11-07	2417563
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 11:04:46-07	2417564
/	192.0.2.39	GET	200 OK	2016-07-14 11:03:55-07	2417565
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-14 11:04:50-07	2417566
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-14 11:04:21-07	2417567
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-14 11:04:40-07	2417568
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-14 11:04:42-07	2417569
/	198.51.100.26	GET	200 OK	2016-07-14 11:04:00-07	2417570
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-14 11:04:25-07	2417571
/	192.0.2.2	GET	200 OK	2016-07-14 11:04:09-07	2417572
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-14 11:04:27-07	2417573
/	198.51.100.190	GET	200 OK	2016-07-14 11:04:11-07	2417574
/article/bad-things-gonee	198.51.100.190	GET	404 NOT FOUND	2016-07-14 11:04:46-07	2417575
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 11:04:45-07	2417576
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-14 11:04:48-07	2417577
/	203.0.113.234	GET	200 OK	2016-07-14 11:04:19-07	2417578
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-14 11:05:02-07	2417579
/	203.0.113.190	GET	200 OK	2016-07-14 11:04:21-07	2417580
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-14 11:05:10-07	2417581
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 11:04:49-07	2417582
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 11:04:57-07	2417583
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-14 11:05:13-07	2417584
/	192.0.2.93	GET	200 OK	2016-07-14 11:04:31-07	2417585
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-14 11:05:04-07	2417586
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 11:05:03-07	2417587
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 11:04:54-07	2417588
/	203.0.113.80	GET	200 OK	2016-07-14 11:04:32-07	2417589
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 11:05:03-07	2417590
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-14 11:04:57-07	2417591
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 11:05:04-07	2417592
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-14 11:04:57-07	2417593
/	203.0.113.167	GET	200 OK	2016-07-14 11:04:35-07	2417594
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-14 11:05:11-07	2417595
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-14 11:04:51-07	2417596
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-14 11:04:57-07	2417597
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-14 11:05:01-07	2417598
/	198.51.100.169	GET	200 OK	2016-07-14 11:04:40-07	2417599
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-14 11:05:37-07	2417600
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 11:05:19-07	2417601
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-14 11:05:15-07	2417602
/	198.51.100.77	GET	200 OK	2016-07-14 11:04:41-07	2417603
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 11:05:02-07	2417604
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 11:05:41-07	2417605
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-14 11:05:33-07	2417606
/	198.51.100.22	GET	200 OK	2016-07-14 11:04:42-07	2417607
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-14 11:05:09-07	2417608
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-14 11:05:30-07	2417609
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-14 11:05:20-07	2417610
/	203.0.113.63	GET	200 OK	2016-07-14 11:04:51-07	2417611
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-14 11:05:34-07	2417612
/	192.0.2.37	GET	200 OK	2016-07-14 11:05:00-07	2417613
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-14 11:05:58-07	2417614
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 11:05:31-07	2417615
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-14 11:05:35-07	2417616
/	192.0.2.83	GET	200 OK	2016-07-14 11:05:08-07	2417617
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 11:05:49-07	2417618
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-14 11:05:53-07	2417619
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-14 11:05:34-07	2417620
/	192.0.2.101	GET	200 OK	2016-07-14 11:05:14-07	2417621
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 11:06:08-07	2417622
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-14 11:05:58-07	2417623
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-14 11:05:30-07	2417624
/	198.51.100.50	GET	200 OK	2016-07-14 11:05:17-07	2417625
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-14 11:05:55-07	2417626
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 11:06:00-07	2417627
/	192.0.2.69	GET	200 OK	2016-07-14 11:05:25-07	2417628
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 11:05:54-07	2417629
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 11:06:20-07	2417630
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-14 11:05:55-07	2417631
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-14 11:06:13-07	2417632
/	203.0.113.63	GET	200 OK	2016-07-14 11:05:27-07	2417633
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-14 11:06:27-07	2417634
/	192.0.2.7	GET	200 OK	2016-07-14 11:05:34-07	2417635
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 11:06:21-07	2417636
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 11:05:56-07	2417637
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-14 11:06:16-07	2417638
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-14 11:05:54-07	2417639
/	203.0.113.86	GET	200 OK	2016-07-14 11:05:43-07	2417640
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-14 11:06:31-07	2417641
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 11:06:32-07	2417642
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-14 11:06:12-07	2417643
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 11:06:28-07	2417644
/	192.0.2.127	GET	200 OK	2016-07-14 11:05:44-07	2417645
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-14 11:06:00-07	2417646
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-14 11:05:59-07	2417647
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 11:06:22-07	2417648
/	203.0.113.235	GET	200 OK	2016-07-14 11:05:50-07	2417649
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 11:06:42-07	2417650
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 11:06:37-07	2417651
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-14 11:06:14-07	2417652
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-14 11:06:35-07	2417653
/	203.0.113.144	GET	200 OK	2016-07-14 11:05:51-07	2417654
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-14 11:06:43-07	2417655
/	192.0.2.92	GET	200 OK	2016-07-14 11:05:54-07	2417656
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-14 11:06:30-07	2417657
/	203.0.113.173	GET	200 OK	2016-07-14 11:05:57-07	2417658
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-14 11:06:47-07	2417659
/	192.0.2.135	GET	200 OK	2016-07-14 11:06:03-07	2417660
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-14 11:06:24-07	2417661
/	203.0.113.75	GET	200 OK	2016-07-14 11:06:05-07	2417662
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-14 11:06:54-07	2417663
/	198.51.100.223	GET	200 OK	2016-07-14 11:06:08-07	2417664
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 11:06:35-07	2417665
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 11:06:49-07	2417666
/	192.0.2.82	GET	200 OK	2016-07-14 11:06:12-07	2417667
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-14 11:06:50-07	2417668
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 11:06:45-07	2417669
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 11:06:50-07	2417670
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-14 11:06:57-07	2417671
/	192.0.2.36	GET	200 OK	2016-07-14 11:06:13-07	2417672
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 11:06:48-07	2417673
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-14 11:07:03-07	2417674
/article/bad-things-gonee	192.0.2.36	GET	404 NOT FOUND	2016-07-14 11:06:51-07	2417675
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 11:06:38-07	2417676
/	203.0.113.43	GET	200 OK	2016-07-14 11:06:19-07	2417677
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-14 11:06:43-07	2417678
/	192.0.2.159	GET	200 OK	2016-07-14 11:06:25-07	2417679
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-14 11:06:55-07	2417680
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 11:06:47-07	2417681
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 11:07:21-07	2417682
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 11:06:50-07	2417683
/	198.51.100.161	GET	200 OK	2016-07-14 11:06:31-07	2417684
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-14 11:07:13-07	2417685
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-14 11:07:21-07	2417686
/	203.0.113.100	GET	200 OK	2016-07-14 11:06:41-07	2417687
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-14 11:07:12-07	2417688
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-14 11:07:19-07	2417689
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-14 11:07:22-07	2417690
/	203.0.113.53	GET	200 OK	2016-07-14 11:06:47-07	2417691
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 11:07:25-07	2417692
/	192.0.2.200	GET	200 OK	2016-07-14 11:06:56-07	2417693
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 11:07:37-07	2417694
/	198.51.100.180	GET	200 OK	2016-07-14 11:06:58-07	2417695
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-14 11:07:23-07	2417696
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 11:07:33-07	2417697
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 11:07:25-07	2417698
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-14 11:07:45-07	2417699
/	198.51.100.33	GET	200 OK	2016-07-14 11:07:03-07	2417700
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-14 11:07:40-07	2417701
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-14 11:08:01-07	2417702
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-14 11:07:47-07	2417703
/	192.0.2.159	GET	200 OK	2016-07-14 11:07:11-07	2417704
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-14 11:07:27-07	2417705
/	192.0.2.247	GET	200 OK	2016-07-14 11:07:15-07	2417706
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 11:07:50-07	2417707
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 11:07:59-07	2417708
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 11:08:08-07	2417709
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-14 11:07:47-07	2417710
/	198.51.100.121	GET	200 OK	2016-07-14 11:07:24-07	2417711
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-14 11:08:14-07	2417712
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-14 11:08:21-07	2417713
/	192.0.2.212	GET	200 OK	2016-07-14 11:07:32-07	2417714
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-14 11:08:25-07	2417715
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-14 11:08:16-07	2417716
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-14 11:08:01-07	2417717
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 11:08:24-07	2417718
/	203.0.113.17	GET	200 OK	2016-07-14 11:07:38-07	2417719
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 11:08:17-07	2417720
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 11:07:53-07	2417721
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 11:08:19-07	2417722
/	203.0.113.65	GET	200 OK	2016-07-14 11:07:44-07	2417723
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-14 11:08:10-07	2417724
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-14 11:08:11-07	2417725
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-14 11:08:40-07	2417726
/	198.51.100.14	GET	200 OK	2016-07-14 11:07:53-07	2417727
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-14 11:08:17-07	2417728
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 11:08:44-07	2417729
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-14 11:08:51-07	2417730
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 11:08:34-07	2417731
/	192.0.2.92	GET	200 OK	2016-07-14 11:07:57-07	2417732
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-14 11:08:35-07	2417733
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 11:08:36-07	2417734
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 11:08:50-07	2417735
/	203.0.113.129	GET	200 OK	2016-07-14 11:08:07-07	2417736
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 11:08:23-07	2417737
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-14 11:09:00-07	2417738
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 11:08:38-07	2417739
/	198.51.100.54	GET	200 OK	2016-07-14 11:08:15-07	2417740
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-14 11:08:42-07	2417741
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 11:08:51-07	2417742
/	192.0.2.91	GET	200 OK	2016-07-14 11:08:16-07	2417743
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-14 11:08:38-07	2417744
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-14 11:08:42-07	2417745
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-14 11:08:49-07	2417746
/	198.51.100.126	GET	200 OK	2016-07-14 11:08:23-07	2417747
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-14 11:08:42-07	2417748
/	203.0.113.28	GET	200 OK	2016-07-14 11:08:27-07	2417749
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-14 11:08:53-07	2417750
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 11:09:27-07	2417751
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-14 11:08:49-07	2417752
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-14 11:09:02-07	2417753
/	192.0.2.59	GET	200 OK	2016-07-14 11:08:33-07	2417754
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-14 11:09:20-07	2417755
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-14 11:08:53-07	2417756
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-14 11:09:27-07	2417757
/	192.0.2.173	GET	200 OK	2016-07-14 11:08:41-07	2417758
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-14 11:09:33-07	2417759
/	192.0.2.25	GET	200 OK	2016-07-14 11:08:46-07	2417760
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-14 11:09:19-07	2417761
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 11:09:15-07	2417762
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 11:09:36-07	2417763
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-14 11:09:41-07	2417764
/	192.0.2.99	GET	200 OK	2016-07-14 11:08:51-07	2417765
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-14 11:09:24-07	2417766
/	192.0.2.99	GET	200 OK	2016-07-14 11:08:53-07	2417767
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-14 11:09:34-07	2417768
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-14 11:09:13-07	2417769
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 11:09:15-07	2417770
/	203.0.113.119	GET	200 OK	2016-07-14 11:08:59-07	2417771
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-14 11:09:56-07	2417772
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-14 11:09:37-07	2417773
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-14 11:09:40-07	2417774
/	203.0.113.41	GET	200 OK	2016-07-14 11:09:02-07	2417775
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-14 11:09:40-07	2417776
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 11:10:02-07	2417777
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-14 11:09:45-07	2417778
/	198.51.100.197	GET	200 OK	2016-07-14 11:09:07-07	2417779
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-14 11:09:23-07	2417780
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-14 11:09:53-07	2417781
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 11:09:38-07	2417782
/	203.0.113.121	GET	200 OK	2016-07-14 11:09:17-07	2417783
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 11:09:58-07	2417784
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 11:09:53-07	2417785
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-14 11:09:44-07	2417786
/	192.0.2.171	GET	200 OK	2016-07-14 11:09:24-07	2417787
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 11:10:15-07	2417788
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-14 11:09:56-07	2417789
/	203.0.113.17	GET	200 OK	2016-07-14 11:09:31-07	2417790
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-14 11:10:04-07	2417791
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 11:10:27-07	2417792
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-14 11:10:04-07	2417793
/	192.0.2.19	GET	200 OK	2016-07-14 11:09:32-07	2417794
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-14 11:10:05-07	2417795
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-14 11:10:30-07	2417796
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 11:10:00-07	2417797
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-14 11:10:12-07	2417798
/	203.0.113.132	GET	200 OK	2016-07-14 11:09:33-07	2417799
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-14 11:10:08-07	2417800
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-14 11:10:32-07	2417801
/	192.0.2.31	GET	200 OK	2016-07-14 11:09:37-07	2417802
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-14 11:10:22-07	2417803
/	198.51.100.21	GET	200 OK	2016-07-14 11:09:42-07	2417804
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 11:10:33-07	2417805
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-14 11:10:35-07	2417806
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-14 11:10:08-07	2417807
/	203.0.113.168	GET	200 OK	2016-07-14 11:09:52-07	2417808
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 11:10:35-07	2417809
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 11:10:13-07	2417810
/	192.0.2.5	GET	200 OK	2016-07-14 11:10:02-07	2417811
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-14 11:10:38-07	2417812
/	203.0.113.59	GET	200 OK	2016-07-14 11:10:09-07	2417813
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-14 11:10:51-07	2417814
/	203.0.113.225	GET	200 OK	2016-07-14 11:10:16-07	2417815
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-14 11:10:34-07	2417816
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-14 11:10:51-07	2417817
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-14 11:10:33-07	2417818
/	192.0.2.211	GET	200 OK	2016-07-14 11:10:18-07	2417819
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-14 11:10:52-07	2417820
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-14 11:10:46-07	2417821
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 11:11:12-07	2417822
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-14 11:10:36-07	2417823
/	203.0.113.224	GET	200 OK	2016-07-14 11:10:20-07	2417824
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-14 11:11:17-07	2417825
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-14 11:11:08-07	2417826
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-14 11:11:18-07	2417827
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-14 11:11:04-07	2417828
/	192.0.2.209	GET	200 OK	2016-07-14 11:10:27-07	2417829
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-14 11:11:02-07	2417830
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-14 11:10:47-07	2417831
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-14 11:11:20-07	2417832
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-14 11:10:46-07	2417833
/	203.0.113.1	GET	200 OK	2016-07-14 11:10:30-07	2417834
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 11:10:50-07	2417835
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-14 11:10:51-07	2417836
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-14 11:11:26-07	2417837
/	203.0.113.191	GET	200 OK	2016-07-14 11:10:31-07	2417838
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-14 11:10:56-07	2417839
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-14 11:10:52-07	2417840
/	203.0.113.208	GET	200 OK	2016-07-14 11:10:37-07	2417841
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-14 11:11:29-07	2417842
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-14 11:11:06-07	2417843
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-14 11:11:01-07	2417844
/	203.0.113.3	GET	200 OK	2016-07-14 11:10:45-07	2417845
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 11:11:28-07	2417846
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-14 11:11:07-07	2417847
/	192.0.2.42	GET	200 OK	2016-07-14 11:10:48-07	2417848
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-14 11:11:31-07	2417849
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-14 11:11:11-07	2417850
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-14 11:11:07-07	2417851
/	198.51.100.102	GET	200 OK	2016-07-14 11:10:52-07	2417852
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-14 11:11:20-07	2417853
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-14 11:11:42-07	2417854
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-14 11:11:34-07	2417855
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-14 11:11:08-07	2417856
/	192.0.2.62	GET	200 OK	2016-07-14 11:11:00-07	2417857
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 11:12:00-07	2417858
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-14 11:11:18-07	2417859
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-14 11:11:42-07	2417860
/	203.0.113.28	GET	200 OK	2016-07-14 11:11:05-07	2417861
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 11:11:50-07	2417862
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 11:12:03-07	2417863
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-14 11:11:28-07	2417864
/	198.51.100.122	GET	200 OK	2016-07-14 11:11:09-07	2417865
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-14 11:11:47-07	2417866
/	198.51.100.75	GET	200 OK	2016-07-14 16:27:32-07	2429951
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-14 11:12:04-07	2417867
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-14 11:11:26-07	2417868
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-14 11:11:42-07	2417869
/	203.0.113.75	GET	200 OK	2016-07-14 11:11:13-07	2417870
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-14 11:12:10-07	2417871
/	198.51.100.118	GET	200 OK	2016-07-14 11:11:20-07	2417872
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 11:11:58-07	2417873
/	198.51.100.64	GET	200 OK	2016-07-14 11:11:28-07	2417874
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 11:12:03-07	2417875
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-14 11:12:08-07	2417876
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-14 11:12:21-07	2417877
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 11:12:03-07	2417878
/	203.0.113.45	GET	200 OK	2016-07-14 11:11:36-07	2417879
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-14 11:12:05-07	2417880
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-14 11:12:20-07	2417881
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-14 11:12:22-07	2417882
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-14 11:11:53-07	2417883
/	198.51.100.246	GET	200 OK	2016-07-14 11:11:45-07	2417884
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 11:12:14-07	2417885
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 11:12:14-07	2417886
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 11:12:08-07	2417887
/	192.0.2.162	GET	200 OK	2016-07-14 11:11:50-07	2417888
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-14 11:12:13-07	2417889
/	198.51.100.123	GET	200 OK	2016-07-14 11:11:59-07	2417890
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-14 11:12:30-07	2417891
/	203.0.113.152	GET	200 OK	2016-07-14 11:12:05-07	2417892
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-14 11:12:47-07	2417893
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-14 11:12:33-07	2417894
/	198.51.100.189	GET	200 OK	2016-07-14 11:12:09-07	2417895
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-14 11:12:41-07	2417896
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 11:12:56-07	2417897
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-14 11:12:48-07	2417898
/	192.0.2.187	GET	200 OK	2016-07-14 11:12:17-07	2417899
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 11:12:36-07	2417900
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 11:12:37-07	2417901
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 11:13:07-07	2417902
/	203.0.113.116	GET	200 OK	2016-07-14 11:12:27-07	2417903
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-14 11:12:54-07	2417904
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-14 11:13:10-07	2417905
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-14 11:13:11-07	2417906
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-14 11:13:05-07	2417907
/	203.0.113.205	GET	200 OK	2016-07-14 11:12:34-07	2417908
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-14 11:13:32-07	2417909
/	192.0.2.248	GET	200 OK	2016-07-14 11:12:40-07	2417910
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-14 11:13:32-07	2417911
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-14 11:13:17-07	2417912
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 11:13:22-07	2417913
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 11:13:17-07	2417914
/	192.0.2.67	GET	200 OK	2016-07-14 11:12:41-07	2417915
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 11:12:58-07	2417916
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-14 11:13:40-07	2417917
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-14 11:13:24-07	2417918
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-14 11:13:33-07	2417919
/	198.51.100.179	GET	200 OK	2016-07-14 11:12:42-07	2417920
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-14 11:13:24-07	2417921
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-14 11:13:06-07	2417922
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 11:13:13-07	2417923
/	203.0.113.224	GET	200 OK	2016-07-14 11:12:50-07	2417924
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-14 11:13:09-07	2417925
/	203.0.113.229	GET	200 OK	2016-07-14 11:12:53-07	2417926
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 11:13:16-07	2417927
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 11:13:33-07	2417928
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 11:13:34-07	2417929
/	192.0.2.131	GET	200 OK	2016-07-14 11:12:56-07	2417930
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-14 11:13:21-07	2417931
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-14 11:13:20-07	2417932
/	192.0.2.100	GET	200 OK	2016-07-14 11:12:59-07	2417933
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-14 11:13:19-07	2417934
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 11:13:21-07	2417935
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-14 11:13:46-07	2417936
/	203.0.113.3	GET	200 OK	2016-07-14 11:13:03-07	2417937
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-14 11:13:41-07	2417938
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 11:13:59-07	2417939
/	192.0.2.249	GET	200 OK	2016-07-14 11:13:13-07	2417940
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-14 11:13:39-07	2417941
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-14 11:13:37-07	2417942
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-14 11:13:42-07	2417943
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-14 11:13:44-07	2417944
/	198.51.100.9	GET	200 OK	2016-07-14 11:13:22-07	2417945
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 11:13:48-07	2417946
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 11:13:54-07	2417947
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 11:14:19-07	2417948
/	203.0.113.47	GET	200 OK	2016-07-14 11:13:27-07	2417949
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-14 11:14:09-07	2417950
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-14 11:14:24-07	2417951
/	198.51.100.102	GET	200 OK	2016-07-14 11:13:37-07	2417952
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-14 11:14:20-07	2417953
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-14 11:14:22-07	2417954
/	198.51.100.118	GET	200 OK	2016-07-14 11:13:46-07	2417955
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 11:14:07-07	2417956
/	192.0.2.241	GET	200 OK	2016-07-14 11:13:49-07	2417957
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-14 11:14:28-07	2417958
/	203.0.113.172	GET	200 OK	2016-07-14 11:13:56-07	2417959
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 11:14:52-07	2417960
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-14 11:14:11-07	2417961
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 11:14:20-07	2417963
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 11:15:00-07	2417964
/	192.0.2.180	GET	200 OK	2016-07-14 11:14:04-07	2417965
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-14 11:14:22-07	2417966
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-14 11:15:03-07	2417967
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-14 11:14:26-07	2417968
/	192.0.2.177	GET	200 OK	2016-07-14 11:14:05-07	2417969
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-14 11:14:28-07	2417970
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 11:14:39-07	2417971
/	203.0.113.141	GET	200 OK	2016-07-14 11:14:07-07	2417972
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-14 11:14:52-07	2417973
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-14 11:14:23-07	2417974
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-14 11:14:44-07	2417975
/	203.0.113.14	GET	200 OK	2016-07-14 11:14:10-07	2417976
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-14 11:15:04-07	2417977
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-14 11:14:55-07	2417978
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 11:14:32-07	2417979
/	192.0.2.4	GET	200 OK	2016-07-14 11:14:15-07	2417980
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-14 11:14:34-07	2417981
/	203.0.113.187	GET	200 OK	2016-07-14 11:14:25-07	2417982
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-14 11:14:56-07	2417983
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-14 11:14:58-07	2417984
/	203.0.113.18	GET	200 OK	2016-07-14 11:14:34-07	2417985
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-14 11:14:59-07	2417986
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-14 11:15:24-07	2417987
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-14 11:15:32-07	2417988
/	192.0.2.22	GET	200 OK	2016-07-14 11:14:35-07	2417989
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-14 11:14:51-07	2417990
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-14 11:15:18-07	2417991
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-14 11:15:10-07	2417992
/	198.51.100.33	GET	200 OK	2016-07-14 11:14:40-07	2417993
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-14 11:15:33-07	2417994
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-14 11:15:12-07	2417995
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-14 11:15:28-07	2417996
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-14 11:15:29-07	2417997
/	198.51.100.226	GET	200 OK	2016-07-14 11:14:41-07	2417998
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-14 11:15:18-07	2417999
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-14 11:15:04-07	2418000
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-14 11:15:37-07	2418001
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-14 11:15:08-07	2418002
/	192.0.2.154	GET	200 OK	2016-07-14 11:14:46-07	2418003
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 11:15:25-07	2418004
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-14 11:15:39-07	2418005
/	192.0.2.43	GET	200 OK	2016-07-14 11:14:55-07	2418006
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 11:15:35-07	2418007
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-14 11:15:23-07	2418008
/	203.0.113.20	GET	200 OK	2016-07-14 11:14:59-07	2418009
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-14 11:15:17-07	2418010
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-14 11:15:31-07	2418011
/	203.0.113.196	GET	200 OK	2016-07-14 11:15:02-07	2418012
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-14 11:15:54-07	2418013
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 11:15:29-07	2418014
/	192.0.2.200	GET	200 OK	2016-07-14 11:15:11-07	2418015
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-14 11:16:01-07	2418016
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 11:16:11-07	2418017
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-14 11:16:10-07	2418018
/	203.0.113.153	GET	200 OK	2016-07-14 11:15:20-07	2418019
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-14 11:15:42-07	2418020
/	192.0.2.9	GET	200 OK	2016-07-14 11:15:26-07	2418021
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-14 11:15:45-07	2418022
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-14 11:16:02-07	2418023
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-14 11:16:10-07	2418024
/	203.0.113.79	GET	200 OK	2016-07-14 11:15:33-07	2418025
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-14 11:16:16-07	2418026
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 11:16:01-07	2418027
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-14 11:16:28-07	2418028
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-14 11:16:30-07	2418029
/	192.0.2.188	GET	200 OK	2016-07-14 11:15:43-07	2418030
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-14 11:16:02-07	2418031
/	192.0.2.13	GET	200 OK	2016-07-14 11:15:44-07	2418032
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 11:16:25-07	2418033
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 11:16:44-07	2418034
/	198.51.100.136	GET	200 OK	2016-07-14 11:15:49-07	2418035
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-14 11:16:39-07	2418036
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-14 11:16:39-07	2418037
/	198.51.100.82	GET	200 OK	2016-07-14 11:15:59-07	2418038
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 11:16:56-07	2418039
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-14 11:16:40-07	2418040
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 11:16:42-07	2418041
/	203.0.113.144	GET	200 OK	2016-07-14 11:16:02-07	2418042
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-14 11:16:34-07	2418043
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 11:16:20-07	2418044
/	198.51.100.237	GET	200 OK	2016-07-14 11:16:12-07	2418045
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-14 11:16:47-07	2418046
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 11:16:41-07	2418047
/	192.0.2.140	GET	200 OK	2016-07-14 11:16:14-07	2418048
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-14 11:16:34-07	2418049
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-14 11:16:37-07	2418050
/	192.0.2.32	GET	200 OK	2016-07-14 11:16:17-07	2418051
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-14 11:17:04-07	2418052
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 11:16:47-07	2418053
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-14 11:16:43-07	2418054
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-14 11:16:44-07	2418055
/	192.0.2.101	GET	200 OK	2016-07-14 11:16:20-07	2418056
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-14 11:16:50-07	2418057
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-14 11:16:47-07	2418058
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 11:16:36-07	2418059
/	198.51.100.2	GET	200 OK	2016-07-14 11:16:22-07	2418060
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-14 11:17:11-07	2418061
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-14 11:16:54-07	2418062
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-14 11:17:15-07	2418063
/	203.0.113.136	GET	200 OK	2016-07-14 11:16:24-07	2418064
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-14 11:17:03-07	2418065
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-14 11:17:09-07	2418066
/	198.51.100.10	GET	200 OK	2016-07-14 11:16:34-07	2418067
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-14 11:16:55-07	2418068
/	203.0.113.24	GET	200 OK	2016-07-14 11:16:36-07	2418069
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-14 11:17:18-07	2418070
/	192.0.2.162	GET	200 OK	2016-07-14 11:16:46-07	2418071
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-14 11:17:25-07	2418072
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-14 11:17:01-07	2418073
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-14 11:17:16-07	2418074
/	203.0.113.95	GET	200 OK	2016-07-14 11:16:49-07	2418075
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-14 11:17:24-07	2418076
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-14 11:17:31-07	2418077
/	203.0.113.201	GET	200 OK	2016-07-14 11:16:55-07	2418078
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 11:17:46-07	2418079
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-14 11:17:37-07	2418080
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 11:17:49-07	2418081
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 11:17:40-07	2418082
/	192.0.2.44	GET	200 OK	2016-07-14 11:16:57-07	2418083
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 11:17:20-07	2418084
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-14 11:17:52-07	2418085
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-14 11:17:36-07	2418086
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-14 11:17:20-07	2418087
/	203.0.113.117	GET	200 OK	2016-07-14 11:17:07-07	2418088
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-14 11:17:33-07	2418089
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-14 11:17:39-07	2418090
/	192.0.2.185	GET	200 OK	2016-07-14 11:17:16-07	2418091
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-14 11:17:44-07	2418092
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-14 11:17:57-07	2418093
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 11:17:36-07	2418094
/	192.0.2.238	GET	200 OK	2016-07-14 11:17:23-07	2418095
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-14 11:17:44-07	2418096
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-14 11:18:07-07	2418097
/	198.51.100.238	GET	200 OK	2016-07-14 11:17:24-07	2418098
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-14 11:18:15-07	2418099
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 11:17:50-07	2418100
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 11:17:51-07	2418101
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-14 11:18:08-07	2418102
/	198.51.100.50	GET	200 OK	2016-07-14 11:17:25-07	2418103
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-14 11:18:18-07	2418104
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 11:18:16-07	2418105
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 11:17:48-07	2418106
/	203.0.113.120	GET	200 OK	2016-07-14 11:17:32-07	2418107
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-14 11:18:16-07	2418108
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-14 11:18:31-07	2418109
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-14 11:17:53-07	2418110
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-14 11:18:21-07	2418111
/	203.0.113.179	GET	200 OK	2016-07-14 11:17:36-07	2418112
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-14 11:18:09-07	2418113
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-14 11:18:03-07	2418114
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-14 11:17:51-07	2418115
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-14 11:18:10-07	2418116
/	203.0.113.83	GET	200 OK	2016-07-14 11:17:40-07	2418117
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-14 11:18:03-07	2418118
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-14 11:18:16-07	2418119
/	192.0.2.173	GET	200 OK	2016-07-14 11:17:42-07	2418120
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-14 11:18:01-07	2418121
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 11:18:38-07	2418122
/	192.0.2.82	GET	200 OK	2016-07-14 11:17:45-07	2418123
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 11:18:40-07	2418124
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 11:18:37-07	2418125
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 11:18:40-07	2418126
/	192.0.2.81	GET	200 OK	2016-07-14 11:17:49-07	2418127
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-14 11:18:33-07	2418128
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-14 11:18:48-07	2418129
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-14 11:18:48-07	2418130
/	203.0.113.217	GET	200 OK	2016-07-14 11:17:54-07	2418131
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 11:18:27-07	2418132
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-14 11:18:34-07	2418133
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-14 11:18:45-07	2418134
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-14 11:18:15-07	2418135
/	198.51.100.63	GET	200 OK	2016-07-14 11:17:58-07	2418136
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 11:18:19-07	2418137
/	203.0.113.218	GET	200 OK	2016-07-14 11:18:08-07	2418138
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-14 11:18:42-07	2418139
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-14 11:18:42-07	2418140
/	192.0.2.42	GET	200 OK	2016-07-14 11:18:18-07	2418141
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-14 11:18:59-07	2418142
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-14 11:18:51-07	2418143
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-14 11:19:00-07	2418144
/	203.0.113.208	GET	200 OK	2016-07-14 11:18:27-07	2418145
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 11:18:59-07	2418146
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 11:18:49-07	2418147
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 11:19:08-07	2418148
/	203.0.113.202	GET	200 OK	2016-07-14 11:18:33-07	2418149
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 11:19:33-07	2418150
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 11:19:05-07	2418151
/	192.0.2.148	GET	200 OK	2016-07-14 16:32:37-07	2430142
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-14 11:19:15-07	2418152
/	198.51.100.91	GET	200 OK	2016-07-14 11:18:38-07	2418153
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-14 11:19:38-07	2418154
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-14 11:19:22-07	2418155
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-14 11:19:28-07	2418156
/	203.0.113.128	GET	200 OK	2016-07-14 11:18:46-07	2418157
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 11:19:46-07	2418158
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-14 11:19:17-07	2418159
/	203.0.113.253	GET	200 OK	2016-07-14 11:18:50-07	2418160
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-14 11:19:28-07	2418161
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 11:19:05-07	2418162
/	203.0.113.189	GET	200 OK	2016-07-14 11:18:57-07	2418163
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-14 11:19:34-07	2418164
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-14 11:19:49-07	2418165
/	198.51.100.208	GET	200 OK	2016-07-14 11:19:07-07	2418166
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 11:19:25-07	2418167
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 11:19:37-07	2418168
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-14 11:19:31-07	2418169
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-14 11:20:04-07	2418170
/	198.51.100.78	GET	200 OK	2016-07-14 11:19:09-07	2418171
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-14 11:19:57-07	2418172
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-14 11:19:59-07	2418173
/	198.51.100.208	GET	200 OK	2016-07-14 11:19:19-07	2418174
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 11:20:02-07	2418175
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-14 11:20:12-07	2418176
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 11:19:35-07	2418177
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 11:19:34-07	2418178
/	203.0.113.107	GET	200 OK	2016-07-14 11:19:24-07	2418179
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-14 11:19:46-07	2418180
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-14 11:20:01-07	2418181
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-14 11:20:23-07	2418182
/	198.51.100.169	GET	200 OK	2016-07-14 11:19:33-07	2418183
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 11:20:11-07	2418184
/	198.51.100.120	GET	200 OK	2016-07-14 11:19:36-07	2418185
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 11:20:24-07	2418186
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-14 11:19:58-07	2418187
/	203.0.113.57	GET	200 OK	2016-07-14 11:19:45-07	2418188
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 11:20:33-07	2418189
/	203.0.113.153	GET	200 OK	2016-07-14 11:19:48-07	2418190
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-14 11:20:32-07	2418191
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 11:20:09-07	2418192
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-14 11:20:07-07	2418193
/	203.0.113.177	GET	200 OK	2016-07-14 11:19:53-07	2418194
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-14 11:20:14-07	2418195
/	192.0.2.51	GET	200 OK	2016-07-14 11:19:55-07	2418196
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 11:20:46-07	2418197
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-14 11:20:38-07	2418198
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-14 11:20:20-07	2418199
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 11:20:47-07	2418200
/	203.0.113.179	GET	200 OK	2016-07-14 11:19:59-07	2418201
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-14 11:20:24-07	2418202
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-14 11:20:19-07	2418203
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-14 11:20:46-07	2418204
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-14 11:20:53-07	2418205
/	192.0.2.63	GET	200 OK	2016-07-14 11:20:08-07	2418206
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-14 11:21:08-07	2418207
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-14 11:21:07-07	2418208
/	192.0.2.84	GET	200 OK	2016-07-14 11:20:16-07	2418209
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-14 11:20:50-07	2418210
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-14 11:21:08-07	2418211
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-14 11:20:34-07	2418212
/	192.0.2.243	GET	200 OK	2016-07-14 11:20:25-07	2418213
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-14 11:21:25-07	2418214
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-14 11:21:17-07	2418215
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-14 11:20:43-07	2418216
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-14 11:20:45-07	2418217
/	203.0.113.57	GET	200 OK	2016-07-14 11:20:26-07	2418218
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-14 11:21:23-07	2418219
/	192.0.2.14	GET	200 OK	2016-07-14 11:20:33-07	2418220
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-14 11:21:09-07	2418221
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 11:21:18-07	2418222
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-14 11:20:49-07	2418223
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-14 11:20:51-07	2418224
/	198.51.100.56	GET	200 OK	2016-07-14 11:20:36-07	2418225
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-14 11:21:14-07	2418226
/	192.0.2.96	GET	200 OK	2016-07-14 11:20:39-07	2418227
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-14 11:21:04-07	2418228
/	198.51.100.216	GET	200 OK	2016-07-14 11:20:48-07	2418229
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 11:21:36-07	2418230
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 11:21:36-07	2418231
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-14 11:21:38-07	2418232
/	203.0.113.158	GET	200 OK	2016-07-14 11:20:56-07	2418233
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-14 11:21:37-07	2418234
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-14 11:21:46-07	2418235
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-14 11:21:49-07	2418236
/	203.0.113.43	GET	200 OK	2016-07-14 11:20:58-07	2418237
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-14 11:21:23-07	2418238
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-14 11:21:23-07	2418239
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-14 11:21:23-07	2418240
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-14 11:21:53-07	2418241
/	198.51.100.133	GET	200 OK	2016-07-14 11:21:03-07	2418242
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-14 11:21:53-07	2418243
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-14 11:22:00-07	2418244
/	203.0.113.140	GET	200 OK	2016-07-14 11:21:12-07	2418245
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-14 11:21:32-07	2418246
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 11:21:54-07	2418248
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 11:21:53-07	2418249
/	203.0.113.166	GET	200 OK	2016-07-14 11:21:17-07	2418250
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-14 11:22:10-07	2418251
/	203.0.113.219	GET	200 OK	2016-07-14 11:21:18-07	2418252
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 11:22:13-07	2418253
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 11:22:05-07	2418254
/	198.51.100.4	GET	200 OK	2016-07-14 11:21:25-07	2418255
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-14 11:22:12-07	2418256
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-14 11:21:47-07	2418257
/	203.0.113.106	GET	200 OK	2016-07-14 11:21:35-07	2418258
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-14 11:22:19-07	2418259
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-14 11:22:19-07	2418260
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-14 11:22:35-07	2418261
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-14 11:21:55-07	2418262
/	203.0.113.178	GET	200 OK	2016-07-14 11:21:37-07	2418263
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-14 11:22:37-07	2418264
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-14 11:21:53-07	2418265
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-14 11:22:29-07	2418266
/	198.51.100.246	GET	200 OK	2016-07-14 11:21:41-07	2418267
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 11:22:10-07	2418268
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-14 11:22:17-07	2418269
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 11:22:30-07	2418270
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-14 11:22:27-07	2418271
/	198.51.100.90	GET	200 OK	2016-07-14 11:21:44-07	2418272
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-14 11:22:44-07	2418273
/	198.51.100.155	GET	200 OK	2016-07-14 11:21:48-07	2418274
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-14 11:22:41-07	2418275
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-14 11:22:17-07	2418276
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-14 11:22:12-07	2418277
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-14 11:22:07-07	2418278
/	203.0.113.106	GET	200 OK	2016-07-14 11:21:49-07	2418279
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-14 11:22:20-07	2418280
/	198.51.100.250	GET	200 OK	2016-07-14 11:21:52-07	2418281
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-14 11:22:10-07	2418282
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-14 11:22:23-07	2418283
/	203.0.113.185	GET	200 OK	2016-07-14 11:21:53-07	2418284
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-14 11:22:28-07	2418285
/	192.0.2.221	GET	200 OK	2016-07-14 11:21:57-07	2418286
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 11:22:46-07	2418287
/	198.51.100.57	GET	200 OK	2016-07-14 11:22:02-07	2418288
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-14 11:22:43-07	2418289
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-14 11:22:39-07	2418290
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-14 11:22:52-07	2418291
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 11:22:25-07	2418292
/	192.0.2.106	GET	200 OK	2016-07-14 11:22:12-07	2418293
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-14 11:22:54-07	2418294
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-14 11:22:53-07	2418295
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 11:22:52-07	2418296
/	192.0.2.58	GET	200 OK	2016-07-14 11:22:16-07	2418297
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-14 11:23:04-07	2418298
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-14 11:23:04-07	2418299
/	192.0.2.130	GET	200 OK	2016-07-14 11:22:19-07	2418300
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-14 11:22:55-07	2418301
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-14 11:23:01-07	2418302
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 11:23:01-07	2418303
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 11:22:54-07	2418304
/	203.0.113.64	GET	200 OK	2016-07-14 11:22:26-07	2418305
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-14 11:22:46-07	2418306
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-14 11:22:46-07	2418307
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 11:23:16-07	2418308
/	198.51.100.207	GET	200 OK	2016-07-14 11:22:34-07	2418309
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-14 11:23:28-07	2418310
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 11:22:49-07	2418311
/	192.0.2.82	GET	200 OK	2016-07-14 11:22:38-07	2418312
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-14 11:22:57-07	2418313
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-14 11:23:00-07	2418314
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-14 11:23:36-07	2418315
/	192.0.2.25	GET	200 OK	2016-07-14 11:22:48-07	2418316
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-14 11:23:29-07	2418317
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-14 11:23:16-07	2418318
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-14 11:23:38-07	2418319
/	203.0.113.98	GET	200 OK	2016-07-14 11:22:57-07	2418320
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 11:23:19-07	2418321
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-14 11:23:24-07	2418322
/	192.0.2.147	GET	200 OK	2016-07-14 11:22:58-07	2418323
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 11:23:57-07	2418324
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 11:23:20-07	2418325
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 11:23:43-07	2418326
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-14 11:23:54-07	2418327
/	192.0.2.89	GET	200 OK	2016-07-14 11:23:08-07	2418328
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-14 11:24:04-07	2418329
/	192.0.2.129	GET	200 OK	2016-07-14 11:23:18-07	2418330
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-14 11:23:42-07	2418331
/	192.0.2.66	GET	200 OK	2016-07-14 11:23:27-07	2418332
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-14 11:24:19-07	2418333
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 11:24:04-07	2418334
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-14 11:24:02-07	2418335
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 11:23:45-07	2418336
/	203.0.113.191	GET	200 OK	2016-07-14 11:23:36-07	2418337
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-14 11:24:35-07	2418338
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 11:23:57-07	2418339
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 11:24:19-07	2418340
/	192.0.2.132	GET	200 OK	2016-07-14 11:23:38-07	2418341
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-14 11:24:34-07	2418342
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-14 11:24:26-07	2418343
/	203.0.113.15	GET	200 OK	2016-07-14 11:23:44-07	2418344
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-14 11:24:08-07	2418345
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-14 11:24:33-07	2418346
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-14 11:24:20-07	2418347
/	192.0.2.20	GET	200 OK	2016-07-14 11:23:47-07	2418348
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 11:24:36-07	2418349
/	198.51.100.31	GET	200 OK	2016-07-14 11:23:53-07	2418350
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 11:24:26-07	2418351
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-14 11:24:24-07	2418352
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-14 11:24:12-07	2418353
/	203.0.113.211	GET	200 OK	2016-07-14 11:23:59-07	2418354
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-14 11:24:50-07	2418355
/	203.0.113.133	GET	200 OK	2016-07-14 11:24:09-07	2418356
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-14 11:24:32-07	2418357
/	198.51.100.44	GET	200 OK	2016-07-14 11:24:16-07	2418358
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-14 11:25:10-07	2418359
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 11:25:05-07	2418360
/	198.51.100.52	GET	200 OK	2016-07-14 11:24:26-07	2418361
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 11:24:46-07	2418362
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 11:25:09-07	2418363
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 11:24:56-07	2418364
/	198.51.100.183	GET	200 OK	2016-07-14 11:24:29-07	2418365
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-14 11:25:24-07	2418366
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-14 11:24:48-07	2418367
/	198.51.100.36	GET	200 OK	2016-07-14 11:24:32-07	2418368
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-14 11:25:02-07	2418369
/	192.0.2.106	GET	200 OK	2016-07-14 11:24:39-07	2418370
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 11:25:06-07	2418371
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-14 11:25:18-07	2418372
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-14 11:25:07-07	2418373
/	198.51.100.150	GET	200 OK	2016-07-14 11:24:47-07	2418374
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-14 11:25:40-07	2418375
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 11:25:38-07	2418376
/	192.0.2.243	GET	200 OK	2016-07-14 11:24:51-07	2418377
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 11:25:40-07	2418378
/	198.51.100.101	GET	200 OK	2016-07-14 11:25:01-07	2418379
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-14 11:25:18-07	2418380
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-14 11:25:16-07	2418381
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-14 11:25:51-07	2418382
/	203.0.113.64	GET	200 OK	2016-07-14 11:25:08-07	2418383
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 11:25:27-07	2418384
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 11:25:30-07	2418385
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-14 11:25:36-07	2418386
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-14 11:25:26-07	2418387
/	198.51.100.38	GET	200 OK	2016-07-14 11:25:09-07	2418388
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 11:25:35-07	2418389
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 11:26:06-07	2418390
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-14 11:25:58-07	2418391
/	198.51.100.239	GET	200 OK	2016-07-14 11:25:14-07	2418392
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 11:25:59-07	2418393
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 11:26:00-07	2418394
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 11:26:12-07	2418395
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 11:25:56-07	2418396
/	203.0.113.209	GET	200 OK	2016-07-14 11:25:15-07	2418397
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 11:25:56-07	2418398
/	203.0.113.74	GET	200 OK	2016-07-14 11:25:16-07	2418399
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-14 11:26:15-07	2418400
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 11:25:53-07	2418401
/	192.0.2.218	GET	200 OK	2016-07-14 11:25:17-07	2418402
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 11:26:12-07	2418403
/	203.0.113.92	GET	200 OK	2016-07-14 11:25:24-07	2418404
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 11:26:08-07	2418405
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-14 11:26:00-07	2418406
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 11:26:10-07	2418407
/	198.51.100.230	GET	200 OK	2016-07-14 11:25:30-07	2418408
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-14 11:26:20-07	2418409
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-14 11:25:56-07	2418410
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 11:26:20-07	2418411
/	198.51.100.207	GET	200 OK	2016-07-14 11:25:39-07	2418412
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 11:26:09-07	2418413
/	192.0.2.127	GET	200 OK	2016-07-14 11:25:48-07	2418414
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 11:26:43-07	2418415
/	192.0.2.27	GET	200 OK	2016-07-14 11:25:52-07	2418416
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-14 11:26:49-07	2418417
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-14 11:26:37-07	2418418
/	192.0.2.18	GET	200 OK	2016-07-14 11:26:00-07	2418419
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-14 11:26:48-07	2418420
/	192.0.2.126	GET	200 OK	2016-07-14 11:26:07-07	2418421
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 11:26:50-07	2418422
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 11:26:56-07	2418423
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-14 11:26:39-07	2418424
/	203.0.113.208	GET	200 OK	2016-07-14 11:26:10-07	2418425
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-14 11:26:46-07	2418426
/	198.51.100.154	GET	200 OK	2016-07-14 11:26:13-07	2418427
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-14 11:26:37-07	2418428
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-14 11:26:35-07	2418429
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-14 11:26:47-07	2418430
/	198.51.100.100	GET	200 OK	2016-07-14 11:26:17-07	2418431
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-14 11:27:11-07	2418432
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 11:26:43-07	2418433
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 11:26:51-07	2418434
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 11:26:56-07	2418435
/	198.51.100.61	GET	200 OK	2016-07-14 11:26:21-07	2418436
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 11:27:21-07	2418437
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-14 11:26:52-07	2418438
/article/balloon-goons-doomedp	198.51.100.61	GET	404 NOT FOUND	2016-07-14 11:26:43-07	2418439
/	203.0.113.29	GET	200 OK	2016-07-14 11:26:25-07	2418440
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-14 11:26:40-07	2418441
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-14 11:27:24-07	2418442
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-14 11:26:47-07	2418443
/	203.0.113.125	GET	200 OK	2016-07-14 11:26:27-07	2418444
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-14 11:27:18-07	2418445
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 11:27:17-07	2418446
/	192.0.2.27	GET	200 OK	2016-07-14 11:26:37-07	2418447
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 11:27:01-07	2418448
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-14 11:27:00-07	2418449
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-14 11:27:34-07	2418450
/	192.0.2.27	GET	200 OK	2016-07-14 11:26:42-07	2418451
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 11:27:08-07	2418452
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-14 11:27:39-07	2418453
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-14 11:27:01-07	2418454
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-14 11:27:30-07	2418455
/	203.0.113.214	GET	200 OK	2016-07-14 11:26:43-07	2418456
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 11:27:20-07	2418457
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-14 11:27:08-07	2418458
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-14 11:27:32-07	2418459
/	203.0.113.151	GET	200 OK	2016-07-14 11:26:53-07	2418460
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 11:27:10-07	2418461
/	203.0.113.110	GET	200 OK	2016-07-14 11:26:55-07	2418462
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-14 11:27:36-07	2418463
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-14 11:27:51-07	2418464
/	203.0.113.99	GET	200 OK	2016-07-14 11:26:58-07	2418465
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-14 11:27:19-07	2418466
/	198.51.100.122	GET	200 OK	2016-07-14 11:27:06-07	2418467
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-14 11:27:47-07	2418468
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-14 11:27:23-07	2418469
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-14 11:27:26-07	2418470
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-14 11:27:32-07	2418471
/	203.0.113.106	GET	200 OK	2016-07-14 11:27:14-07	2418472
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-14 11:27:36-07	2418473
/	192.0.2.167	GET	200 OK	2016-07-14 11:27:15-07	2418474
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-14 11:27:39-07	2418475
/	192.0.2.36	GET	200 OK	2016-07-14 11:27:21-07	2418476
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-14 11:27:49-07	2418477
/	203.0.113.91	GET	200 OK	2016-07-14 11:27:23-07	2418478
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-14 11:27:43-07	2418479
/	192.0.2.238	GET	200 OK	2016-07-14 11:27:31-07	2418480
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-14 11:28:28-07	2418481
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-14 11:27:48-07	2418482
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-14 11:28:19-07	2418483
/	198.51.100.250	GET	200 OK	2016-07-14 11:27:39-07	2418484
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-14 11:28:32-07	2418485
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-14 11:28:12-07	2418486
/	192.0.2.198	GET	200 OK	2016-07-14 11:27:46-07	2418487
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-14 11:28:22-07	2418488
/	203.0.113.187	GET	200 OK	2016-07-14 11:27:48-07	2418489
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-14 11:28:14-07	2418490
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-14 11:28:42-07	2418491
/	198.51.100.55	GET	200 OK	2016-07-14 11:27:54-07	2418492
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-14 11:28:51-07	2418493
/	198.51.100.103	GET	200 OK	2016-07-14 11:28:00-07	2418494
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-14 11:28:46-07	2418495
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 11:28:41-07	2418496
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-14 11:28:32-07	2418497
/	203.0.113.7	GET	200 OK	2016-07-14 11:28:01-07	2418498
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-14 11:28:34-07	2418499
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-14 11:28:50-07	2418500
/	192.0.2.211	GET	200 OK	2016-07-14 11:28:04-07	2418501
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-14 11:28:21-07	2418502
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-14 11:28:57-07	2418503
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-14 11:28:55-07	2418504
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 11:28:22-07	2418505
/	192.0.2.79	GET	200 OK	2016-07-14 11:28:11-07	2418506
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-14 11:28:33-07	2418507
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-14 11:29:04-07	2418508
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-14 11:28:26-07	2418509
/	198.51.100.112	GET	200 OK	2016-07-14 11:28:17-07	2418510
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 11:29:10-07	2418511
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 11:28:59-07	2418512
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 11:29:13-07	2418513
/	203.0.113.14	GET	200 OK	2016-07-14 11:28:25-07	2418514
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 11:28:52-07	2418515
/	198.51.100.190	GET	200 OK	2016-07-14 11:28:29-07	2418516
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 11:29:01-07	2418517
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-14 11:29:10-07	2418518
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 11:29:21-07	2418519
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-14 11:29:27-07	2418520
/	192.0.2.145	GET	200 OK	2016-07-14 11:28:37-07	2418521
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 11:29:17-07	2418522
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 11:29:17-07	2418523
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 11:29:17-07	2418524
/	203.0.113.45	GET	200 OK	2016-07-14 11:28:46-07	2418525
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-14 11:29:38-07	2418526
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-14 11:29:34-07	2418527
/	203.0.113.209	GET	200 OK	2016-07-14 11:28:51-07	2418528
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-14 11:29:08-07	2418529
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 11:29:07-07	2418530
/	192.0.2.121	GET	200 OK	2016-07-14 11:28:52-07	2418531
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-14 11:29:38-07	2418532
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-14 11:29:24-07	2418533
/	192.0.2.89	GET	200 OK	2016-07-14 16:35:30-07	2430239
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-14 11:29:44-07	2418534
/	203.0.113.246	GET	200 OK	2016-07-14 11:28:53-07	2418535
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-14 11:29:43-07	2418536
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 11:29:36-07	2418537
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 11:29:19-07	2418538
/	203.0.113.44	GET	200 OK	2016-07-14 11:28:55-07	2418539
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-14 11:29:52-07	2418540
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 11:29:11-07	2418541
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-14 11:29:43-07	2418542
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-14 11:29:16-07	2418543
/	203.0.113.62	GET	200 OK	2016-07-14 11:29:01-07	2418544
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 11:29:47-07	2418545
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 11:29:46-07	2418546
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-14 11:29:25-07	2418547
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-14 11:29:32-07	2418548
/	192.0.2.243	GET	200 OK	2016-07-14 11:29:04-07	2418549
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 11:29:27-07	2418550
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 11:29:35-07	2418551
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-14 11:29:33-07	2418552
/	198.51.100.82	GET	200 OK	2016-07-14 11:29:07-07	2418553
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-14 11:29:23-07	2418554
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-14 11:29:46-07	2418555
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-14 11:29:52-07	2418556
/	203.0.113.1	GET	200 OK	2016-07-14 11:29:14-07	2418557
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-14 11:29:56-07	2418558
/	198.51.100.192	GET	200 OK	2016-07-14 11:29:22-07	2418559
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-14 11:30:05-07	2418560
/	192.0.2.79	GET	200 OK	2016-07-14 11:29:28-07	2418561
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-14 11:30:20-07	2418562
/	203.0.113.44	GET	200 OK	2016-07-14 11:29:33-07	2418563
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-14 11:29:48-07	2418564
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-14 11:30:23-07	2418565
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-14 11:30:12-07	2418566
/	203.0.113.17	GET	200 OK	2016-07-14 11:29:42-07	2418567
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-14 11:30:02-07	2418568
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 11:29:57-07	2418569
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 11:30:18-07	2418570
/	203.0.113.241	GET	200 OK	2016-07-14 11:29:46-07	2418571
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-14 11:30:40-07	2418572
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-14 11:30:29-07	2418573
/	198.51.100.58	GET	200 OK	2016-07-14 11:29:50-07	2418574
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-14 11:30:45-07	2418575
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-14 11:30:11-07	2418576
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 11:30:34-07	2418577
/	198.51.100.76	GET	200 OK	2016-07-14 11:29:52-07	2418578
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-14 11:30:15-07	2418579
/	192.0.2.217	GET	200 OK	2016-07-14 11:29:56-07	2418580
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 11:30:16-07	2418581
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-14 11:30:17-07	2418582
/	192.0.2.9	GET	200 OK	2016-07-14 11:30:01-07	2418583
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-14 11:30:20-07	2418584
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-14 11:30:23-07	2418585
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-14 11:30:36-07	2418586
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-14 11:30:57-07	2418587
/	198.51.100.31	GET	200 OK	2016-07-14 11:30:07-07	2418588
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-14 11:30:43-07	2418589
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-14 11:30:42-07	2418590
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-14 11:31:03-07	2418591
/	198.51.100.123	GET	200 OK	2016-07-14 11:30:14-07	2418592
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-14 11:31:02-07	2418593
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 11:31:01-07	2418594
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 11:31:09-07	2418595
/	198.51.100.113	GET	200 OK	2016-07-14 11:30:22-07	2418596
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-14 11:30:39-07	2418597
/	192.0.2.158	GET	200 OK	2016-07-14 11:30:32-07	2418598
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 11:31:09-07	2418599
/	203.0.113.79	GET	200 OK	2016-07-14 11:30:35-07	2418600
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-14 11:31:27-07	2418601
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 11:30:57-07	2418602
/	203.0.113.46	GET	200 OK	2016-07-14 11:30:41-07	2418603
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 11:31:40-07	2418604
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-14 11:30:56-07	2418605
/	203.0.113.99	GET	200 OK	2016-07-14 11:30:44-07	2418606
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-14 11:31:30-07	2418607
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-14 11:31:38-07	2418608
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-14 11:31:23-07	2418609
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-14 11:31:16-07	2418610
/	192.0.2.13	GET	200 OK	2016-07-14 11:30:52-07	2418611
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 11:31:22-07	2418612
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-14 11:31:52-07	2418613
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-14 11:31:28-07	2418614
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 11:31:52-07	2418615
/	198.51.100.20	GET	200 OK	2016-07-14 11:30:57-07	2418616
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-14 11:31:52-07	2418617
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-14 11:31:49-07	2418618
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-14 11:31:20-07	2418619
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 11:31:44-07	2418620
/	198.51.100.142	GET	200 OK	2016-07-14 11:31:00-07	2418621
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-14 11:31:37-07	2418622
/	203.0.113.2	GET	200 OK	2016-07-14 11:31:05-07	2418623
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-14 11:31:32-07	2418624
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 11:31:48-07	2418625
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-14 11:31:56-07	2418626
/	198.51.100.227	GET	200 OK	2016-07-14 11:31:13-07	2418627
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-14 11:31:28-07	2418628
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-14 11:31:28-07	2418629
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-14 11:31:29-07	2418630
/article/so-many-bearsx	198.51.100.227	GET	404 NOT FOUND	2016-07-14 11:31:40-07	2418631
/	192.0.2.202	GET	200 OK	2016-07-14 11:31:14-07	2418632
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-14 11:32:12-07	2418633
/	198.51.100.132	GET	200 OK	2016-07-14 11:31:17-07	2418634
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 11:31:43-07	2418635
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-14 11:31:58-07	2418636
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-14 11:32:05-07	2418637
/	198.51.100.115	GET	200 OK	2016-07-14 11:31:20-07	2418638
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-14 11:32:01-07	2418639
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 11:32:13-07	2418640
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 11:31:43-07	2418641
/	198.51.100.201	GET	200 OK	2016-07-14 11:31:27-07	2418642
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 11:31:50-07	2418643
/	192.0.2.128	GET	200 OK	2016-07-14 11:31:28-07	2418644
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-14 11:32:21-07	2418645
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-14 11:32:12-07	2418646
/	192.0.2.215	GET	200 OK	2016-07-14 11:31:32-07	2418647
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-14 11:32:22-07	2418648
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-14 11:31:51-07	2418649
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-14 11:32:19-07	2418650
/	192.0.2.152	GET	200 OK	2016-07-14 11:31:35-07	2418651
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-14 11:32:29-07	2418652
/	203.0.113.50	GET	200 OK	2016-07-14 11:31:39-07	2418653
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 11:32:20-07	2418654
/	203.0.113.167	GET	200 OK	2016-07-14 11:31:43-07	2418655
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-14 11:32:18-07	2418656
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-14 11:32:30-07	2418657
/	192.0.2.121	GET	200 OK	2016-07-14 11:31:45-07	2418658
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-14 11:32:24-07	2418659
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-14 11:32:24-07	2418660
/	203.0.113.90	GET	200 OK	2016-07-14 11:31:52-07	2418661
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 11:32:52-07	2418662
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 11:32:24-07	2418663
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 11:32:48-07	2418664
/	192.0.2.133	GET	200 OK	2016-07-14 11:32:02-07	2418665
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 11:32:45-07	2418666
/	203.0.113.136	GET	200 OK	2016-07-14 11:32:05-07	2418667
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-14 11:32:35-07	2418668
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-14 11:32:44-07	2418669
/	203.0.113.189	GET	200 OK	2016-07-14 11:32:11-07	2418670
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-14 11:32:39-07	2418671
/	192.0.2.161	GET	200 OK	2016-07-14 11:32:15-07	2418672
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-14 11:32:45-07	2418673
/	203.0.113.15	GET	200 OK	2016-07-14 11:32:23-07	2418674
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-14 11:32:42-07	2418675
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-14 11:32:59-07	2418676
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-14 11:33:18-07	2418677
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-14 11:32:47-07	2418678
/	198.51.100.5	GET	200 OK	2016-07-14 11:32:33-07	2418679
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-14 11:33:21-07	2418680
/	198.51.100.201	GET	200 OK	2016-07-14 11:32:38-07	2418681
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 11:33:28-07	2418682
/	203.0.113.174	GET	200 OK	2016-07-14 11:32:47-07	2418683
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-14 11:33:27-07	2418684
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-14 11:33:25-07	2418685
/	198.51.100.228	GET	200 OK	2016-07-14 11:32:54-07	2418686
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-14 11:33:14-07	2418687
/	192.0.2.153	GET	200 OK	2016-07-14 11:33:00-07	2418688
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-14 11:33:22-07	2418689
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-14 11:33:47-07	2418690
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-14 11:33:19-07	2418691
/	198.51.100.139	GET	200 OK	2016-07-14 11:33:10-07	2418692
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-14 11:34:01-07	2418693
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-14 11:33:39-07	2418694
/	198.51.100.83	GET	200 OK	2016-07-14 11:33:14-07	2418695
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-14 11:33:44-07	2418696
/	198.51.100.152	GET	200 OK	2016-07-14 11:33:15-07	2418697
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-14 11:33:59-07	2418698
/	203.0.113.144	GET	200 OK	2016-07-14 11:33:20-07	2418699
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-14 11:34:06-07	2418700
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-14 11:34:20-07	2418701
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 11:34:16-07	2418702
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 11:33:52-07	2418703
/	192.0.2.175	GET	200 OK	2016-07-14 11:33:28-07	2418704
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 11:34:06-07	2418705
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-14 11:33:48-07	2418706
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 11:34:07-07	2418707
/	192.0.2.182	GET	200 OK	2016-07-14 11:33:29-07	2418708
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-14 11:34:04-07	2418709
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-14 11:33:44-07	2418710
/	198.51.100.8	GET	200 OK	2016-07-14 11:33:34-07	2418711
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-14 11:34:24-07	2418712
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-14 11:33:54-07	2418713
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-14 11:34:31-07	2418714
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-14 11:34:10-07	2418715
/	203.0.113.60	GET	200 OK	2016-07-14 11:33:41-07	2418716
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-14 11:33:56-07	2418717
/	198.51.100.4	GET	200 OK	2016-07-14 11:33:42-07	2418718
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-14 11:34:27-07	2418719
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 11:34:19-07	2418720
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-14 11:34:22-07	2418721
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-14 11:34:37-07	2418722
/	192.0.2.139	GET	200 OK	2016-07-14 11:33:47-07	2418723
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-14 11:34:46-07	2418724
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-14 11:34:17-07	2418725
/	203.0.113.144	GET	200 OK	2016-07-14 11:33:52-07	2418726
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-14 11:34:14-07	2418727
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-14 11:34:11-07	2418728
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-14 11:34:26-07	2418729
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-14 11:34:17-07	2418730
/	192.0.2.88	GET	200 OK	2016-07-14 11:33:58-07	2418731
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-14 11:34:24-07	2418732
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-14 11:34:34-07	2418733
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-14 11:34:58-07	2418734
/	198.51.100.2	GET	200 OK	2016-07-14 11:34:07-07	2418735
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-14 11:34:51-07	2418736
/	198.51.100.147	GET	200 OK	2016-07-14 11:34:16-07	2418737
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-14 11:35:04-07	2418738
/	203.0.113.116	GET	200 OK	2016-07-14 11:34:23-07	2418739
/article/bears-love-berriesg	203.0.113.116	GET	404 NOT FOUND	2016-07-14 11:34:50-07	2418740
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-14 11:34:45-07	2418741
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-14 11:34:54-07	2418742
/	203.0.113.226	GET	200 OK	2016-07-14 11:34:27-07	2418743
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-14 11:35:00-07	2418744
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-14 11:35:03-07	2418745
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-14 11:35:01-07	2418746
/	192.0.2.111	GET	200 OK	2016-07-14 11:34:30-07	2418747
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-14 11:35:17-07	2418748
/	192.0.2.24	GET	200 OK	2016-07-14 11:34:38-07	2418749
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-14 11:35:01-07	2418750
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-14 11:35:36-07	2418751
/	198.51.100.29	GET	200 OK	2016-07-14 11:34:41-07	2418752
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-14 11:35:11-07	2418753
/	198.51.100.202	GET	200 OK	2016-07-14 11:34:51-07	2418754
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-14 11:35:48-07	2418755
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-14 11:35:10-07	2418756
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-14 11:35:40-07	2418757
/	203.0.113.78	GET	200 OK	2016-07-14 11:34:56-07	2418758
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-14 11:35:34-07	2418759
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 11:35:22-07	2418760
/	203.0.113.86	GET	200 OK	2016-07-14 11:35:02-07	2418761
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-14 11:35:38-07	2418762
/	192.0.2.200	GET	200 OK	2016-07-14 11:35:11-07	2418763
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-14 11:35:43-07	2418764
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 11:35:58-07	2418765
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-14 11:36:08-07	2418766
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-14 11:35:27-07	2418767
/	203.0.113.24	GET	200 OK	2016-07-14 11:35:20-07	2418768
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 11:36:14-07	2418769
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-14 11:35:44-07	2418770
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-14 11:35:35-07	2418771
/	198.51.100.140	GET	200 OK	2016-07-14 11:35:22-07	2418772
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-14 11:36:03-07	2418773
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-14 11:36:14-07	2418774
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-14 11:36:05-07	2418775
/	198.51.100.155	GET	200 OK	2016-07-14 11:35:30-07	2418776
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-14 11:36:29-07	2418777
/	203.0.113.183	GET	200 OK	2016-07-14 11:35:31-07	2418778
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 11:36:01-07	2418779
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-14 11:35:58-07	2418780
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-14 11:35:49-07	2418781
/	203.0.113.28	GET	200 OK	2016-07-14 11:35:41-07	2418782
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 11:36:36-07	2418783
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 11:36:00-07	2418784
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 11:35:57-07	2418785
/	203.0.113.57	GET	200 OK	2016-07-14 11:35:47-07	2418786
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 11:36:22-07	2418787
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-14 11:36:37-07	2418788
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-14 11:36:26-07	2418789
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-14 11:36:18-07	2418790
/	198.51.100.102	GET	200 OK	2016-07-14 11:35:56-07	2418791
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-14 11:36:42-07	2418792
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-14 11:36:19-07	2418793
/	203.0.113.122	GET	200 OK	2016-07-14 11:35:57-07	2418794
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-14 11:36:48-07	2418795
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-14 11:36:30-07	2418796
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-14 11:36:27-07	2418797
/	192.0.2.183	GET	200 OK	2016-07-14 11:35:59-07	2418798
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-14 11:36:57-07	2418799
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-14 11:36:42-07	2418800
/	192.0.2.181	GET	200 OK	2016-07-14 11:36:05-07	2418801
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-14 11:37:05-07	2418802
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-14 11:36:34-07	2418803
/	203.0.113.243	GET	200 OK	2016-07-14 11:36:06-07	2418804
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-14 11:36:29-07	2418805
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-14 11:36:54-07	2418806
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 11:36:43-07	2418807
/	203.0.113.230	GET	200 OK	2016-07-14 11:36:15-07	2418808
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-14 11:37:14-07	2418809
/	203.0.113.23	GET	200 OK	2016-07-14 11:36:25-07	2418810
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-14 11:37:00-07	2418811
/	192.0.2.20	GET	200 OK	2016-07-14 11:36:26-07	2418812
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-14 11:37:04-07	2418813
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-14 11:36:45-07	2418814
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 11:37:08-07	2418815
/	192.0.2.54	GET	200 OK	2016-07-14 11:36:36-07	2418816
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 11:37:25-07	2418817
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 11:37:27-07	2418818
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 11:37:29-07	2418819
/	198.51.100.149	GET	200 OK	2016-07-14 11:36:37-07	2418820
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 11:36:53-07	2418821
/	198.51.100.247	GET	200 OK	2016-07-14 11:36:45-07	2418822
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-14 11:37:06-07	2418823
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-14 11:37:30-07	2418824
/	192.0.2.64	GET	200 OK	2016-07-14 11:36:48-07	2418825
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 11:37:14-07	2418826
/	203.0.113.135	GET	200 OK	2016-07-14 11:36:55-07	2418827
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-14 11:37:25-07	2418828
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-14 11:37:10-07	2418829
/	192.0.2.61	GET	200 OK	2016-07-14 11:37:01-07	2418830
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 11:37:57-07	2418831
/	203.0.113.25	GET	200 OK	2016-07-14 11:37:09-07	2418832
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-14 11:38:06-07	2418833
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-14 11:38:01-07	2418834
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-14 11:37:46-07	2418835
/	192.0.2.250	GET	200 OK	2016-07-14 11:37:14-07	2418836
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-14 11:38:08-07	2418837
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-14 11:38:07-07	2418838
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 11:38:14-07	2418839
/	198.51.100.63	GET	200 OK	2016-07-14 11:37:16-07	2418840
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 11:38:01-07	2418841
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-14 11:38:16-07	2418842
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-14 11:38:00-07	2418843
/	192.0.2.21	GET	200 OK	2016-07-14 11:37:23-07	2418844
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 11:38:02-07	2418845
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 11:38:03-07	2418846
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-14 11:37:54-07	2418847
/	198.51.100.227	GET	200 OK	2016-07-14 11:37:30-07	2418848
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-14 11:37:58-07	2418849
/	198.51.100.68	GET	200 OK	2016-07-14 11:37:38-07	2418850
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 11:38:34-07	2418851
/	192.0.2.40	GET	200 OK	2016-07-14 11:37:41-07	2418852
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 11:38:14-07	2418853
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-14 11:38:39-07	2418854
/	203.0.113.183	GET	200 OK	2016-07-14 11:37:45-07	2418855
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 11:38:29-07	2418856
/	192.0.2.122	GET	200 OK	2016-07-14 11:37:50-07	2418857
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-14 11:38:39-07	2418858
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-14 11:38:11-07	2418859
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-14 11:38:07-07	2418860
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-14 11:38:05-07	2418861
/	192.0.2.38	GET	200 OK	2016-07-14 11:37:51-07	2418862
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 11:38:48-07	2418863
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 11:38:32-07	2418864
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 11:38:17-07	2418865
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-14 11:38:30-07	2418866
/	203.0.113.74	GET	200 OK	2016-07-14 11:37:58-07	2418867
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-14 11:38:54-07	2418868
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-14 11:38:21-07	2418869
/	203.0.113.190	GET	200 OK	2016-07-14 11:38:06-07	2418870
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-14 11:38:29-07	2418871
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-14 11:39:00-07	2418872
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-14 11:38:37-07	2418873
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-14 11:38:49-07	2418874
/	192.0.2.241	GET	200 OK	2016-07-14 11:38:09-07	2418875
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-14 11:38:39-07	2418876
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-14 11:38:58-07	2418877
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 11:38:30-07	2418878
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 11:38:37-07	2418879
/	198.51.100.165	GET	200 OK	2016-07-14 11:38:18-07	2418880
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 11:38:55-07	2418881
/	203.0.113.191	GET	200 OK	2016-07-14 11:38:28-07	2418882
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-14 11:39:10-07	2418883
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-14 11:39:23-07	2418884
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-14 11:39:17-07	2418885
/	192.0.2.226	GET	200 OK	2016-07-14 11:38:30-07	2418886
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-14 11:39:27-07	2418887
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-14 11:38:56-07	2418888
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-14 11:39:18-07	2418889
/	192.0.2.241	GET	200 OK	2016-07-14 11:38:40-07	2418890
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-14 11:39:29-07	2418891
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-14 11:39:05-07	2418892
/	192.0.2.218	GET	200 OK	2016-07-14 11:38:48-07	2418893
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-14 11:39:37-07	2418894
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-14 11:39:29-07	2418895
/	198.51.100.34	GET	200 OK	2016-07-14 11:38:49-07	2418896
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-14 11:39:28-07	2418897
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-14 11:39:40-07	2418898
/	192.0.2.244	GET	200 OK	2016-07-14 11:38:59-07	2418899
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-14 11:39:52-07	2418900
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-14 11:39:17-07	2418901
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 11:39:39-07	2418902
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 11:39:55-07	2418903
/	203.0.113.110	GET	200 OK	2016-07-14 11:39:02-07	2418904
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 11:39:37-07	2418905
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-14 11:39:49-07	2418906
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-14 11:39:30-07	2418907
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-14 11:39:31-07	2418908
/	203.0.113.14	GET	200 OK	2016-07-14 11:39:09-07	2418909
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 11:39:57-07	2418910
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 11:40:02-07	2418911
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 11:39:49-07	2418912
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 11:39:51-07	2418913
/	198.51.100.11	GET	200 OK	2016-07-14 11:39:12-07	2418914
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-14 11:39:41-07	2418915
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-14 11:39:53-07	2418916
/	203.0.113.44	GET	200 OK	2016-07-14 11:39:18-07	2418917
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-14 11:40:08-07	2418918
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-14 11:39:51-07	2418919
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-14 11:40:16-07	2418920
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 11:39:56-07	2418921
/	203.0.113.215	GET	200 OK	2016-07-14 11:39:25-07	2418922
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-14 11:40:05-07	2418923
/	198.51.100.84	GET	200 OK	2016-07-14 11:39:32-07	2418924
/article/balloon-goons-doomedd	198.51.100.84	GET	404 NOT FOUND	2016-07-14 11:40:23-07	2418925
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-14 11:40:24-07	2418926
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-14 11:40:27-07	2418927
/	192.0.2.177	GET	200 OK	2016-07-14 11:39:35-07	2418928
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 11:40:06-07	2418929
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-14 11:40:04-07	2418930
/	198.51.100.84	GET	200 OK	2016-07-14 11:39:39-07	2418931
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-14 11:40:38-07	2418932
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-14 11:40:19-07	2418933
/	198.51.100.90	GET	200 OK	2016-07-14 11:39:46-07	2418934
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-14 11:40:08-07	2418935
/	203.0.113.119	GET	200 OK	2016-07-14 11:39:51-07	2418936
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 11:40:49-07	2418937
/	198.51.100.69	GET	200 OK	2016-07-14 11:39:57-07	2418938
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-14 11:40:55-07	2418939
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-14 11:40:44-07	2418940
/	198.51.100.9	GET	200 OK	2016-07-14 11:40:06-07	2418941
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 11:40:40-07	2418942
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-14 11:40:54-07	2418943
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-14 11:40:59-07	2418944
/	198.51.100.190	GET	200 OK	2016-07-14 11:40:10-07	2418945
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 11:40:28-07	2418946
/	198.51.100.248	GET	200 OK	2016-07-14 11:40:11-07	2418947
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-14 11:41:01-07	2418948
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 11:40:34-07	2418949
/	192.0.2.162	GET	200 OK	2016-07-14 11:40:17-07	2418950
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-14 11:40:59-07	2418951
/	203.0.113.182	GET	200 OK	2016-07-14 11:40:26-07	2418952
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-14 11:41:25-07	2418953
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-14 11:40:55-07	2418954
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-14 11:40:47-07	2418955
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-14 11:40:49-07	2418956
/	198.51.100.105	GET	200 OK	2016-07-14 11:40:31-07	2418957
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 11:41:28-07	2418958
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 11:40:56-07	2418959
/	203.0.113.93	GET	200 OK	2016-07-14 11:40:37-07	2418960
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-14 11:40:55-07	2418961
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-14 11:41:11-07	2418962
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-14 11:41:36-07	2418963
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 11:41:17-07	2418964
/	192.0.2.50	GET	200 OK	2016-07-14 11:40:43-07	2418965
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 11:41:38-07	2418966
/	192.0.2.140	GET	200 OK	2016-07-14 11:40:49-07	2418967
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-14 11:41:22-07	2418968
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-14 11:41:46-07	2418969
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-14 11:41:26-07	2418970
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-14 11:41:09-07	2418971
/	198.51.100.172	GET	200 OK	2016-07-14 11:40:54-07	2418972
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-14 11:41:41-07	2418973
/	203.0.113.3	GET	200 OK	2016-07-14 11:40:56-07	2418974
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 11:41:52-07	2418975
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-14 11:41:27-07	2418976
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-14 11:41:26-07	2418977
/	203.0.113.81	GET	200 OK	2016-07-14 11:41:06-07	2418978
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-14 11:41:56-07	2418979
/	198.51.100.169	GET	200 OK	2016-07-14 11:41:16-07	2418980
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-14 11:42:03-07	2418981
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-14 11:41:50-07	2418982
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-14 11:41:57-07	2418983
/	198.51.100.52	GET	200 OK	2016-07-14 11:41:25-07	2418984
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-14 11:42:21-07	2418985
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-14 11:42:06-07	2418986
/	192.0.2.135	GET	200 OK	2016-07-14 11:41:26-07	2418987
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-14 11:41:56-07	2418988
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-14 11:41:42-07	2418989
/	198.51.100.63	GET	200 OK	2016-07-14 11:41:32-07	2418990
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-14 11:42:26-07	2418991
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 11:41:51-07	2418992
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-14 11:42:14-07	2418993
/	192.0.2.164	GET	200 OK	2016-07-14 11:41:37-07	2418994
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 11:41:58-07	2418995
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 11:42:01-07	2418996
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-14 11:42:03-07	2418997
/	192.0.2.79	GET	200 OK	2016-07-14 11:41:43-07	2418998
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-14 11:42:03-07	2418999
/	192.0.2.160	GET	200 OK	2016-07-14 11:41:52-07	2419000
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-14 11:42:51-07	2419001
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-14 11:42:33-07	2419002
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 11:42:23-07	2419003
/	192.0.2.246	GET	200 OK	2016-07-14 11:41:54-07	2419004
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-14 11:42:35-07	2419005
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-14 11:42:53-07	2419006
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-14 11:42:18-07	2419007
/	203.0.113.223	GET	200 OK	2016-07-14 11:42:04-07	2419008
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-14 11:43:02-07	2419009
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-14 11:43:00-07	2419010
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-14 11:42:36-07	2419011
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-14 11:42:47-07	2419012
/	203.0.113.87	GET	200 OK	2016-07-14 11:42:11-07	2419013
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 11:42:55-07	2419014
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-14 11:43:09-07	2419015
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 11:43:10-07	2419016
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 11:42:37-07	2419017
/	203.0.113.71	GET	200 OK	2016-07-14 11:42:14-07	2419018
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 11:42:53-07	2419019
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-14 11:42:40-07	2419020
/	203.0.113.65	GET	200 OK	2016-07-14 11:42:21-07	2419021
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-14 11:42:58-07	2419022
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 11:43:15-07	2419023
/	203.0.113.88	GET	200 OK	2016-07-14 11:42:24-07	2419024
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-14 11:42:43-07	2419025
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-14 11:43:23-07	2419026
/	203.0.113.53	GET	200 OK	2016-07-14 11:42:27-07	2419027
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-14 11:42:45-07	2419028
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 11:43:13-07	2419029
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 11:43:10-07	2419030
/	198.51.100.112	GET	200 OK	2016-07-14 11:42:35-07	2419031
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 11:43:05-07	2419032
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-14 11:43:26-07	2419033
/article/candidate-is-jerka	198.51.100.112	GET	404 NOT FOUND	2016-07-14 11:43:12-07	2419034
/	198.51.100.137	GET	200 OK	2016-07-14 11:42:40-07	2419035
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-14 11:43:35-07	2419036
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-14 11:43:34-07	2419037
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-14 11:42:59-07	2419038
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-14 11:43:09-07	2419039
/	203.0.113.6	GET	200 OK	2016-07-14 11:42:48-07	2419040
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 11:43:37-07	2419041
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 11:43:16-07	2419042
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 11:43:28-07	2419043
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 11:43:34-07	2419044
/	203.0.113.4	GET	200 OK	2016-07-14 11:42:58-07	2419045
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-14 11:43:50-07	2419046
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-14 11:43:18-07	2419047
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-14 11:43:15-07	2419048
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-14 11:43:22-07	2419049
/	203.0.113.192	GET	200 OK	2016-07-14 11:43:06-07	2419050
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 11:43:24-07	2419051
/	198.51.100.39	GET	200 OK	2016-07-14 11:43:07-07	2419052
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-14 11:44:07-07	2419053
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 11:43:59-07	2419054
/	203.0.113.175	GET	200 OK	2016-07-14 11:43:14-07	2419055
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-14 11:43:53-07	2419056
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 11:43:45-07	2419057
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 11:44:04-07	2419058
/	192.0.2.83	GET	200 OK	2016-07-14 11:43:23-07	2419059
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-14 11:43:51-07	2419060
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 11:43:58-07	2419061
/	192.0.2.173	GET	200 OK	2016-07-14 11:43:28-07	2419062
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 11:44:04-07	2419063
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-14 11:44:05-07	2419064
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 11:43:49-07	2419065
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 11:43:55-07	2419066
/	203.0.113.148	GET	200 OK	2016-07-14 11:43:34-07	2419067
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 11:44:22-07	2419068
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-14 11:44:02-07	2419069
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 11:44:28-07	2419070
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-14 11:44:32-07	2419071
/	203.0.113.79	GET	200 OK	2016-07-14 11:43:36-07	2419072
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 11:43:59-07	2419073
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 11:44:24-07	2419074
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 11:44:34-07	2419075
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 11:44:05-07	2419076
/	203.0.113.227	GET	200 OK	2016-07-14 11:43:44-07	2419077
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-14 11:44:20-07	2419078
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-14 11:44:08-07	2419079
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-14 11:44:15-07	2419080
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-14 11:44:39-07	2419081
/	203.0.113.217	GET	200 OK	2016-07-14 11:43:48-07	2419082
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 11:44:06-07	2419083
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 11:44:37-07	2419084
/	203.0.113.78	GET	200 OK	2016-07-14 11:43:58-07	2419085
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-14 11:44:25-07	2419086
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 11:44:25-07	2419087
/	192.0.2.52	GET	200 OK	2016-07-14 11:43:59-07	2419088
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 11:44:54-07	2419089
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-14 11:44:42-07	2419090
/	198.51.100.162	GET	200 OK	2016-07-14 11:44:02-07	2419091
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 11:45:02-07	2419092
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 11:44:54-07	2419093
/	203.0.113.185	GET	200 OK	2016-07-14 11:44:07-07	2419094
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 11:44:28-07	2419095
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 11:44:48-07	2419096
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 11:44:28-07	2419097
/	203.0.113.104	GET	200 OK	2016-07-14 11:44:11-07	2419098
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-14 11:44:31-07	2419099
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-14 11:44:32-07	2419100
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-14 11:44:33-07	2419101
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-14 11:44:27-07	2419102
/	198.51.100.170	GET	200 OK	2016-07-14 11:44:15-07	2419103
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 11:45:11-07	2419104
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 11:44:49-07	2419106
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 11:45:01-07	2419107
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 11:45:22-07	2419108
/	192.0.2.101	GET	200 OK	2016-07-14 11:44:32-07	2419109
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-14 11:45:30-07	2419110
/	203.0.113.93	GET	200 OK	2016-07-14 11:44:40-07	2419111
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-14 11:45:28-07	2419112
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-14 11:44:58-07	2419113
/	203.0.113.28	GET	200 OK	2016-07-14 11:44:42-07	2419114
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-14 11:45:04-07	2419115
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 11:45:29-07	2419116
/article/goats-eat-googlesa	203.0.113.28	GET	404 NOT FOUND	2016-07-14 11:45:19-07	2419117
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-14 11:45:08-07	2419118
/	198.51.100.102	GET	200 OK	2016-07-14 11:44:45-07	2419119
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-14 11:45:25-07	2419120
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-14 11:45:03-07	2419121
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-14 11:45:06-07	2419122
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-14 11:45:19-07	2419123
/	203.0.113.3	GET	200 OK	2016-07-14 11:44:53-07	2419124
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-14 11:45:41-07	2419125
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-14 11:45:19-07	2419126
/	192.0.2.169	GET	200 OK	2016-07-14 11:45:01-07	2419127
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-14 11:45:26-07	2419128
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-14 11:45:33-07	2419129
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-14 11:45:59-07	2419130
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-14 11:45:35-07	2419131
/	192.0.2.155	GET	200 OK	2016-07-14 11:45:02-07	2419132
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 11:45:37-07	2419133
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 11:45:27-07	2419134
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 11:45:36-07	2419135
/	198.51.100.3	GET	200 OK	2016-07-14 11:45:12-07	2419136
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-14 11:45:55-07	2419137
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-14 11:46:07-07	2419138
/	198.51.100.128	GET	200 OK	2016-07-14 11:45:17-07	2419139
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 11:46:06-07	2419140
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 11:45:50-07	2419141
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-14 11:46:00-07	2419142
/	198.51.100.226	GET	200 OK	2016-07-14 11:45:23-07	2419143
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-14 11:46:18-07	2419144
/	198.51.100.98	GET	200 OK	2016-07-14 11:45:30-07	2419145
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-14 11:45:54-07	2419146
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 11:46:00-07	2419147
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-14 11:46:12-07	2419148
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-14 11:45:53-07	2419149
/	203.0.113.87	GET	200 OK	2016-07-14 11:45:31-07	2419150
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 11:45:54-07	2419151
/	192.0.2.72	GET	200 OK	2016-07-14 11:45:40-07	2419152
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-14 11:46:31-07	2419153
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-14 11:46:19-07	2419154
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-14 11:46:28-07	2419155
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-14 11:46:27-07	2419156
/	192.0.2.176	GET	200 OK	2016-07-14 11:45:42-07	2419157
/article/trouble-for-troubledj	192.0.2.176	GET	404 NOT FOUND	2016-07-14 11:46:34-07	2419158
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-14 11:46:21-07	2419159
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-14 11:46:36-07	2419160
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-14 11:46:17-07	2419161
/	203.0.113.228	GET	200 OK	2016-07-14 11:45:43-07	2419162
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 11:46:02-07	2419163
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-14 11:46:09-07	2419164
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-14 11:46:30-07	2419165
/	198.51.100.224	GET	200 OK	2016-07-14 11:45:52-07	2419166
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-14 11:46:21-07	2419167
/	192.0.2.241	GET	200 OK	2016-07-14 11:46:00-07	2419168
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-14 11:46:16-07	2419169
/	203.0.113.251	GET	200 OK	2016-07-14 11:46:05-07	2419170
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-14 11:46:24-07	2419171
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-14 11:46:51-07	2419172
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-14 11:46:30-07	2419173
/	198.51.100.14	GET	200 OK	2016-07-14 11:46:12-07	2419174
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 11:46:51-07	2419175
/	192.0.2.15	GET	200 OK	2016-07-14 11:46:22-07	2419176
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-14 11:47:03-07	2419177
/	203.0.113.30	GET	200 OK	2016-07-14 11:46:27-07	2419178
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 11:47:22-07	2419179
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 11:47:17-07	2419180
/	203.0.113.53	GET	200 OK	2016-07-14 11:46:32-07	2419181
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-14 11:47:03-07	2419182
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 11:47:31-07	2419183
/	192.0.2.231	GET	200 OK	2016-07-14 11:46:38-07	2419184
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-14 11:47:32-07	2419185
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-14 11:47:06-07	2419186
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-14 11:46:57-07	2419187
/	198.51.100.123	GET	200 OK	2016-07-14 11:46:42-07	2419188
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-14 11:47:01-07	2419189
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 11:47:34-07	2419190
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-14 11:47:26-07	2419191
/	203.0.113.98	GET	200 OK	2016-07-14 11:46:50-07	2419192
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-14 11:47:38-07	2419193
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-14 11:47:09-07	2419194
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-14 11:47:07-07	2419195
/	203.0.113.47	GET	200 OK	2016-07-14 11:46:56-07	2419196
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 11:47:39-07	2419197
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 11:47:50-07	2419198
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-14 11:47:40-07	2419199
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 11:47:22-07	2419200
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-14 11:48:03-07	2419202
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-14 11:47:56-07	2419203
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-14 11:47:25-07	2419204
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-14 11:47:27-07	2419205
/	198.51.100.186	GET	200 OK	2016-07-14 11:47:05-07	2419206
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 11:48:03-07	2419207
/	198.51.100.200	GET	200 OK	2016-07-14 11:47:06-07	2419208
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-14 11:47:48-07	2419209
/	192.0.2.205	GET	200 OK	2016-07-14 11:47:12-07	2419210
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 11:48:11-07	2419211
/	203.0.113.93	GET	200 OK	2016-07-14 11:47:13-07	2419212
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 11:47:57-07	2419213
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 11:48:05-07	2419214
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 11:48:01-07	2419215
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 11:48:13-07	2419216
/	203.0.113.239	GET	200 OK	2016-07-14 11:47:14-07	2419217
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 11:48:12-07	2419218
/	198.51.100.22	GET	200 OK	2016-07-14 11:47:20-07	2419219
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-14 11:48:07-07	2419220
/	192.0.2.235	GET	200 OK	2016-07-14 11:47:29-07	2419221
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-14 11:48:00-07	2419222
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-14 11:47:53-07	2419223
/	203.0.113.123	GET	200 OK	2016-07-14 11:47:35-07	2419224
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-14 11:48:34-07	2419225
/	203.0.113.78	GET	200 OK	2016-07-14 11:47:39-07	2419226
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-14 11:48:32-07	2419227
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-14 11:48:05-07	2419228
/	198.51.100.226	GET	200 OK	2016-07-14 11:47:49-07	2419229
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 11:48:23-07	2419230
/	203.0.113.88	GET	200 OK	2016-07-14 11:47:55-07	2419231
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-14 11:48:17-07	2419232
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-14 11:48:24-07	2419233
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-14 11:48:24-07	2419234
/	203.0.113.152	GET	200 OK	2016-07-14 11:48:04-07	2419235
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-14 11:48:52-07	2419236
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 11:48:22-07	2419237
/	198.51.100.227	GET	200 OK	2016-07-14 11:48:13-07	2419238
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 11:48:30-07	2419239
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-14 11:48:47-07	2419240
/	203.0.113.143	GET	200 OK	2016-07-14 11:48:20-07	2419241
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-14 11:49:01-07	2419242
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-14 11:49:16-07	2419243
/	198.51.100.24	GET	200 OK	2016-07-14 11:48:27-07	2419244
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-14 11:49:27-07	2419245
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-14 11:49:16-07	2419246
/	192.0.2.203	GET	200 OK	2016-07-14 11:48:28-07	2419247
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 11:48:57-07	2419248
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-14 11:49:12-07	2419249
/	203.0.113.93	GET	200 OK	2016-07-14 11:48:38-07	2419250
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 11:49:20-07	2419251
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 11:49:04-07	2419252
/	198.51.100.193	GET	200 OK	2016-07-14 11:48:43-07	2419253
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-14 11:49:27-07	2419254
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 11:49:06-07	2419255
/	203.0.113.190	GET	200 OK	2016-07-14 11:48:46-07	2419256
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-14 11:49:32-07	2419257
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-14 11:49:28-07	2419258
/	198.51.100.244	GET	200 OK	2016-07-14 11:48:53-07	2419259
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-14 11:49:17-07	2419260
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-14 11:49:29-07	2419261
/	192.0.2.34	GET	200 OK	2016-07-14 11:48:56-07	2419262
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-14 11:49:32-07	2419263
/	198.51.100.236	GET	200 OK	2016-07-14 11:48:57-07	2419264
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-14 11:49:15-07	2419265
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-14 11:49:32-07	2419266
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 11:49:49-07	2419267
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 11:49:35-07	2419268
/	203.0.113.110	GET	200 OK	2016-07-14 11:49:00-07	2419269
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-14 11:49:23-07	2419270
/	198.51.100.112	GET	200 OK	2016-07-14 11:49:08-07	2419271
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-14 11:49:46-07	2419272
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-14 11:49:54-07	2419273
/	203.0.113.169	GET	200 OK	2016-07-14 11:49:12-07	2419274
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 11:49:36-07	2419275
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-14 11:49:33-07	2419276
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-14 11:50:11-07	2419277
/	192.0.2.180	GET	200 OK	2016-07-14 11:49:15-07	2419278
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-14 11:49:40-07	2419279
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-14 11:50:12-07	2419280
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-14 11:50:04-07	2419281
/	203.0.113.28	GET	200 OK	2016-07-14 11:49:17-07	2419282
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-14 11:50:16-07	2419283
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 11:50:01-07	2419284
/	198.51.100.125	GET	200 OK	2016-07-14 11:49:18-07	2419285
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 11:50:12-07	2419286
/	192.0.2.37	GET	200 OK	2016-07-14 11:49:24-07	2419287
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-14 11:50:00-07	2419288
/	198.51.100.29	GET	200 OK	2016-07-14 11:49:26-07	2419289
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-14 11:50:12-07	2419290
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-14 11:49:42-07	2419291
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-14 11:50:02-07	2419292
/	192.0.2.108	GET	200 OK	2016-07-14 11:49:35-07	2419293
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-14 11:50:29-07	2419294
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-14 11:50:07-07	2419295
/	198.51.100.252	GET	200 OK	2016-07-14 11:49:42-07	2419296
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-14 11:50:14-07	2419297
/	192.0.2.98	GET	200 OK	2016-07-14 16:39:36-07	2430429
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 11:50:42-07	2419298
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 11:50:29-07	2419299
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-14 11:50:40-07	2419300
/	198.51.100.43	GET	200 OK	2016-07-14 11:49:51-07	2419301
/article/bears-love-berriesm	198.51.100.43	GET	404 NOT FOUND	2016-07-14 11:50:07-07	2419302
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 11:50:30-07	2419303
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 11:50:22-07	2419304
/	203.0.113.206	GET	200 OK	2016-07-14 11:49:59-07	2419305
/article/so-many-bearsp	203.0.113.206	GET	404 NOT FOUND	2016-07-14 11:50:15-07	2419306
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-14 11:50:18-07	2419307
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-14 11:50:27-07	2419308
/	203.0.113.231	GET	200 OK	2016-07-14 11:50:08-07	2419309
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-14 11:50:47-07	2419310
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-14 11:50:34-07	2419311
/	192.0.2.185	GET	200 OK	2016-07-14 11:50:11-07	2419312
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 11:50:39-07	2419313
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 11:50:58-07	2419314
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 11:50:29-07	2419315
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-14 11:50:37-07	2419316
/	203.0.113.82	GET	200 OK	2016-07-14 11:50:16-07	2419317
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 11:51:16-07	2419318
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 11:50:52-07	2419319
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-14 11:50:55-07	2419320
/	203.0.113.1	GET	200 OK	2016-07-14 11:50:23-07	2419321
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 11:51:02-07	2419322
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-14 11:50:56-07	2419323
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-14 11:50:44-07	2419324
/	192.0.2.28	GET	200 OK	2016-07-14 11:50:26-07	2419325
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-14 11:50:59-07	2419326
/	203.0.113.238	GET	200 OK	2016-07-14 11:50:27-07	2419327
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 11:51:06-07	2419328
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 11:51:06-07	2419329
/	203.0.113.183	GET	200 OK	2016-07-14 11:50:32-07	2419330
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-14 11:51:05-07	2419331
/	203.0.113.239	GET	200 OK	2016-07-14 11:50:39-07	2419332
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-14 11:51:26-07	2419333
/	192.0.2.150	GET	200 OK	2016-07-14 11:50:43-07	2419334
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 11:51:20-07	2419335
/	198.51.100.164	GET	200 OK	2016-07-14 11:50:47-07	2419336
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 11:51:39-07	2419337
/	203.0.113.47	GET	200 OK	2016-07-14 11:50:51-07	2419338
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-14 11:51:20-07	2419339
/	203.0.113.119	GET	200 OK	2016-07-14 11:50:53-07	2419340
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-14 11:51:53-07	2419341
/	198.51.100.219	GET	200 OK	2016-07-14 11:50:58-07	2419342
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-14 11:51:57-07	2419343
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-14 11:51:47-07	2419344
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-14 11:51:43-07	2419345
/	192.0.2.112	GET	200 OK	2016-07-14 11:51:08-07	2419346
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-14 11:51:47-07	2419347
/	198.51.100.28	GET	200 OK	2016-07-14 11:51:16-07	2419348
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-14 11:51:43-07	2419349
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 11:51:34-07	2419350
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-14 11:51:48-07	2419351
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-14 11:51:57-07	2419352
/	203.0.113.16	GET	200 OK	2016-07-14 11:51:20-07	2419353
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-14 11:52:00-07	2419354
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 11:51:52-07	2419355
/	203.0.113.180	GET	200 OK	2016-07-14 11:51:28-07	2419356
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-14 11:52:01-07	2419357
/	203.0.113.99	GET	200 OK	2016-07-14 11:51:30-07	2419358
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-14 11:51:48-07	2419359
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-14 11:52:01-07	2419360
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-14 11:52:14-07	2419361
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-14 11:52:30-07	2419362
/	192.0.2.61	GET	200 OK	2016-07-14 11:51:36-07	2419363
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 11:52:22-07	2419364
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-14 11:52:23-07	2419365
/	198.51.100.72	GET	200 OK	2016-07-14 11:51:39-07	2419366
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-14 11:51:58-07	2419367
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-14 11:52:38-07	2419368
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-14 11:52:28-07	2419369
/	203.0.113.214	GET	200 OK	2016-07-14 11:51:46-07	2419370
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 11:52:23-07	2419371
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 11:52:45-07	2419372
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-14 11:52:10-07	2419373
/	203.0.113.219	GET	200 OK	2016-07-14 11:51:55-07	2419374
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 11:52:43-07	2419375
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 11:52:28-07	2419376
/	198.51.100.124	GET	200 OK	2016-07-14 11:51:56-07	2419377
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-14 11:52:45-07	2419378
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-14 11:52:37-07	2419379
/	203.0.113.141	GET	200 OK	2016-07-14 11:51:59-07	2419380
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-14 11:52:15-07	2419381
/	203.0.113.100	GET	200 OK	2016-07-14 11:52:09-07	2419382
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-14 11:52:54-07	2419383
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-14 11:53:06-07	2419384
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-14 11:53:07-07	2419385
/	203.0.113.30	GET	200 OK	2016-07-14 11:52:11-07	2419386
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 11:52:57-07	2419387
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 11:52:32-07	2419388
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 11:52:59-07	2419389
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 11:53:09-07	2419390
/	203.0.113.89	GET	200 OK	2016-07-14 11:52:19-07	2419391
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-14 11:52:41-07	2419392
/	203.0.113.134	GET	200 OK	2016-07-14 16:53:52-07	2430999
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-14 11:52:43-07	2419393
/	198.51.100.149	GET	200 OK	2016-07-14 11:52:23-07	2419394
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-14 11:53:09-07	2419395
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 11:52:48-07	2419396
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-14 11:52:50-07	2419397
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 11:53:11-07	2419398
/	192.0.2.51	GET	200 OK	2016-07-14 11:52:26-07	2419399
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-14 11:53:19-07	2419400
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-14 11:53:12-07	2419401
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-14 11:53:02-07	2419402
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 11:53:20-07	2419403
/	203.0.113.116	GET	200 OK	2016-07-14 11:52:31-07	2419404
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 11:53:05-07	2419405
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 11:53:01-07	2419406
/	198.51.100.68	GET	200 OK	2016-07-14 11:52:40-07	2419407
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 11:53:26-07	2419408
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 11:52:55-07	2419409
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 11:53:35-07	2419410
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-14 11:53:33-07	2419411
/	198.51.100.163	GET	200 OK	2016-07-14 11:52:43-07	2419412
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-14 11:53:39-07	2419413
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-14 11:53:13-07	2419414
/	203.0.113.246	GET	200 OK	2016-07-14 11:52:49-07	2419415
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-14 11:53:22-07	2419416
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-14 11:53:21-07	2419417
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 11:53:41-07	2419418
/	192.0.2.225	GET	200 OK	2016-07-14 11:52:57-07	2419419
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-14 11:53:24-07	2419420
/	203.0.113.52	GET	200 OK	2016-07-14 11:53:05-07	2419421
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-14 11:53:27-07	2419422
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 11:53:49-07	2419423
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-14 11:54:02-07	2419424
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 11:54:01-07	2419425
/	203.0.113.218	GET	200 OK	2016-07-14 11:53:11-07	2419426
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-14 11:54:05-07	2419427
/	198.51.100.23	GET	200 OK	2016-07-14 11:53:12-07	2419428
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 11:54:03-07	2419429
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 11:54:11-07	2419430
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 11:53:27-07	2419431
/	198.51.100.213	GET	200 OK	2016-07-14 11:53:15-07	2419432
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-14 11:54:08-07	2419433
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-14 11:54:13-07	2419434
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 11:54:00-07	2419435
/	203.0.113.77	GET	200 OK	2016-07-14 11:53:18-07	2419436
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-14 11:53:54-07	2419437
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-14 11:54:04-07	2419438
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-14 11:53:35-07	2419439
/	192.0.2.234	GET	200 OK	2016-07-14 11:53:19-07	2419440
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-14 11:53:45-07	2419441
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-14 11:53:56-07	2419442
/	198.51.100.155	GET	200 OK	2016-07-14 11:53:21-07	2419443
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-14 11:53:40-07	2419444
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-14 11:54:03-07	2419445
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-14 11:54:16-07	2419446
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-14 11:53:53-07	2419447
/	192.0.2.138	GET	200 OK	2016-07-14 11:53:30-07	2419448
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-14 11:53:51-07	2419449
/	203.0.113.185	GET	200 OK	2016-07-14 11:53:39-07	2419450
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 11:54:17-07	2419451
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 11:54:37-07	2419452
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-14 11:54:08-07	2419453
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-14 11:54:20-07	2419454
/	198.51.100.240	GET	200 OK	2016-07-14 11:53:45-07	2419455
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 11:54:10-07	2419456
/	203.0.113.219	GET	200 OK	2016-07-14 11:53:52-07	2419457
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 11:54:08-07	2419458
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 11:54:34-07	2419459
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 11:54:30-07	2419460
/	203.0.113.62	GET	200 OK	2016-07-14 11:54:01-07	2419461
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-14 11:54:22-07	2419462
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-14 11:54:20-07	2419463
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 11:54:39-07	2419464
/	192.0.2.121	GET	200 OK	2016-07-14 11:54:04-07	2419465
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-14 11:54:46-07	2419466
/	203.0.113.135	GET	200 OK	2016-07-14 11:54:12-07	2419467
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-14 11:54:46-07	2419468
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 11:54:40-07	2419469
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 11:55:05-07	2419470
/	203.0.113.15	GET	200 OK	2016-07-14 11:54:19-07	2419471
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-14 11:54:42-07	2419472
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-14 11:54:52-07	2419473
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-14 11:55:04-07	2419474
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-14 11:55:01-07	2419475
/	198.51.100.106	GET	200 OK	2016-07-14 11:54:29-07	2419476
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-14 11:55:00-07	2419477
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-14 11:55:01-07	2419478
/	203.0.113.221	GET	200 OK	2016-07-14 11:54:33-07	2419479
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 11:55:02-07	2419480
/	203.0.113.177	GET	200 OK	2016-07-14 11:54:36-07	2419481
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-14 11:55:00-07	2419482
/	198.51.100.241	GET	200 OK	2016-07-14 11:54:46-07	2419483
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 11:55:44-07	2419484
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-14 11:55:40-07	2419485
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-14 11:55:28-07	2419486
/	192.0.2.117	GET	200 OK	2016-07-14 11:54:55-07	2419487
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-14 11:55:55-07	2419488
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-14 11:55:55-07	2419489
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-14 11:55:48-07	2419490
/	192.0.2.226	GET	200 OK	2016-07-14 11:55:03-07	2419491
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-14 11:55:30-07	2419492
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 11:55:51-07	2419493
/	203.0.113.23	GET	200 OK	2016-07-14 11:55:08-07	2419494
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-14 11:55:34-07	2419495
/	198.51.100.132	GET	200 OK	2016-07-14 11:55:17-07	2419496
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-14 11:55:37-07	2419497
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 11:56:02-07	2419498
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 11:55:53-07	2419499
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 11:55:49-07	2419500
/	203.0.113.21	GET	200 OK	2016-07-14 11:55:21-07	2419501
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-14 11:56:12-07	2419502
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 11:55:46-07	2419503
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-14 11:56:15-07	2419504
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-14 11:55:49-07	2419505
/	192.0.2.7	GET	200 OK	2016-07-14 11:55:29-07	2419506
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 11:56:08-07	2419507
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 11:56:13-07	2419508
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-14 11:56:14-07	2419509
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 11:55:52-07	2419510
/	203.0.113.138	GET	200 OK	2016-07-14 11:55:38-07	2419511
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 11:56:26-07	2419512
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-14 11:56:24-07	2419513
/	203.0.113.185	GET	200 OK	2016-07-14 11:55:44-07	2419514
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 11:56:04-07	2419515
/	198.51.100.15	GET	200 OK	2016-07-14 11:55:47-07	2419516
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-14 11:56:11-07	2419517
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 11:56:43-07	2419518
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 11:56:23-07	2419519
/	198.51.100.109	GET	200 OK	2016-07-14 11:55:55-07	2419520
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 11:56:21-07	2419521
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 11:56:22-07	2419522
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 11:56:10-07	2419523
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 11:56:16-07	2419524
/	192.0.2.91	GET	200 OK	2016-07-14 11:56:04-07	2419525
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-14 11:56:56-07	2419526
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 11:56:49-07	2419527
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-14 11:56:41-07	2419528
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 11:56:52-07	2419529
/	203.0.113.60	GET	200 OK	2016-07-14 11:56:14-07	2419530
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-14 11:57:10-07	2419531
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-14 11:57:03-07	2419532
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-14 11:56:45-07	2419533
/	192.0.2.159	GET	200 OK	2016-07-14 11:56:21-07	2419534
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-14 11:56:39-07	2419535
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-14 11:56:57-07	2419536
/	203.0.113.156	GET	200 OK	2016-07-14 11:56:29-07	2419537
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-14 11:57:28-07	2419538
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-14 11:57:09-07	2419539
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-14 11:57:05-07	2419540
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-14 11:56:45-07	2419541
/	198.51.100.234	GET	200 OK	2016-07-14 11:56:36-07	2419542
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-14 11:57:01-07	2419543
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-14 11:56:59-07	2419544
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-14 11:57:29-07	2419545
/	203.0.113.119	GET	200 OK	2016-07-14 11:56:45-07	2419546
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-14 11:57:10-07	2419547
/	203.0.113.135	GET	200 OK	2016-07-14 11:56:49-07	2419548
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-14 11:57:38-07	2419549
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 11:57:05-07	2419550
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 11:57:40-07	2419551
/	198.51.100.154	GET	200 OK	2016-07-14 11:56:56-07	2419552
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-14 11:57:20-07	2419553
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-14 11:57:54-07	2419554
/	192.0.2.237	GET	200 OK	2016-07-14 11:56:59-07	2419555
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 11:57:25-07	2419556
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-14 11:57:41-07	2419557
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-14 11:57:31-07	2419558
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 11:57:52-07	2419559
/	192.0.2.58	GET	200 OK	2016-07-14 11:57:07-07	2419560
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-14 11:57:55-07	2419561
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 11:57:34-07	2419562
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-14 11:57:54-07	2419563
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-14 11:57:51-07	2419564
/	198.51.100.223	GET	200 OK	2016-07-14 11:57:12-07	2419565
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-14 11:57:34-07	2419566
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 11:57:28-07	2419567
/	192.0.2.96	GET	200 OK	2016-07-14 11:57:18-07	2419568
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-14 11:57:46-07	2419569
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 11:57:48-07	2419570
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 11:58:17-07	2419571
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-14 11:57:42-07	2419572
/	192.0.2.130	GET	200 OK	2016-07-14 11:57:27-07	2419573
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-14 11:58:09-07	2419574
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-14 11:58:11-07	2419575
/	203.0.113.201	GET	200 OK	2016-07-14 11:57:29-07	2419576
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 11:58:14-07	2419577
/	203.0.113.241	GET	200 OK	2016-07-14 11:57:37-07	2419578
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-14 11:57:59-07	2419579
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 11:58:27-07	2419580
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-14 11:58:21-07	2419581
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 11:58:01-07	2419582
/	192.0.2.75	GET	200 OK	2016-07-14 11:57:43-07	2419583
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 11:58:15-07	2419584
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-14 11:58:01-07	2419585
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-14 11:58:42-07	2419586
/	203.0.113.172	GET	200 OK	2016-07-14 11:57:49-07	2419587
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-14 11:58:18-07	2419588
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-14 11:58:41-07	2419589
/	203.0.113.246	GET	200 OK	2016-07-14 11:57:53-07	2419590
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-14 11:58:48-07	2419591
/	192.0.2.39	GET	200 OK	2016-07-14 11:58:01-07	2419592
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 11:58:28-07	2419593
/	203.0.113.113	GET	200 OK	2016-07-14 11:58:02-07	2419594
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-14 11:58:41-07	2419595
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-14 11:58:54-07	2419596
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 11:58:51-07	2419597
/	192.0.2.241	GET	200 OK	2016-07-14 11:58:10-07	2419598
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-14 11:59:05-07	2419599
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 11:58:30-07	2419600
/	192.0.2.19	GET	200 OK	2016-07-14 11:58:17-07	2419601
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-14 11:58:59-07	2419602
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-14 11:58:53-07	2419603
/	192.0.2.22	GET	200 OK	2016-07-14 11:58:22-07	2419604
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-14 11:59:19-07	2419605
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 11:58:50-07	2419606
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-14 11:59:07-07	2419607
/	203.0.113.88	GET	200 OK	2016-07-14 11:58:27-07	2419608
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-14 11:58:56-07	2419609
/	198.51.100.104	GET	200 OK	2016-07-14 11:58:32-07	2419610
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-14 11:59:30-07	2419611
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-14 11:59:12-07	2419612
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 11:58:57-07	2419613
/	192.0.2.43	GET	200 OK	2016-07-14 11:58:39-07	2419614
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 11:59:34-07	2419615
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-14 11:59:27-07	2419616
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-14 11:59:03-07	2419617
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 11:59:32-07	2419618
/	198.51.100.86	GET	200 OK	2016-07-14 11:58:46-07	2419619
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-14 11:59:36-07	2419620
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 11:59:16-07	2419621
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-14 11:59:20-07	2419622
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 11:59:08-07	2419623
/	198.51.100.12	GET	200 OK	2016-07-14 11:58:53-07	2419624
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-14 11:59:25-07	2419625
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-14 11:59:46-07	2419626
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-14 11:59:14-07	2419627
/	203.0.113.37	GET	200 OK	2016-07-14 11:58:58-07	2419628
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 11:59:41-07	2419629
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 11:59:47-07	2419630
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-14 11:59:29-07	2419631
/	203.0.113.254	GET	200 OK	2016-07-14 11:59:01-07	2419632
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-14 11:59:44-07	2419633
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-14 11:59:59-07	2419634
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 11:59:40-07	2419635
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-14 11:59:22-07	2419636
/	203.0.113.33	GET	200 OK	2016-07-14 11:59:05-07	2419637
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-14 11:59:51-07	2419638
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-14 11:59:42-07	2419639
/	192.0.2.102	GET	200 OK	2016-07-14 11:59:14-07	2419640
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-14 12:00:07-07	2419641
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-14 11:59:58-07	2419642
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-14 11:59:48-07	2419643
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-14 11:59:36-07	2419644
/	192.0.2.133	GET	200 OK	2016-07-14 11:59:19-07	2419645
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 11:59:52-07	2419646
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-14 12:00:01-07	2419647
/	203.0.113.127	GET	200 OK	2016-07-14 11:59:21-07	2419648
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 12:00:19-07	2419649
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-14 12:00:14-07	2419650
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 11:59:42-07	2419651
/	203.0.113.112	GET	200 OK	2016-07-14 11:59:26-07	2419652
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-14 12:00:22-07	2419653
/	198.51.100.221	GET	200 OK	2016-07-14 11:59:31-07	2419654
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-14 12:00:07-07	2419655
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-14 11:59:55-07	2419656
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-14 12:00:21-07	2419657
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-14 11:59:56-07	2419658
/	192.0.2.193	GET	200 OK	2016-07-14 11:59:40-07	2419659
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 12:00:08-07	2419660
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 12:00:03-07	2419661
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 12:00:29-07	2419662
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-14 12:00:34-07	2419663
/	203.0.113.230	GET	200 OK	2016-07-14 11:59:42-07	2419664
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-14 12:00:35-07	2419665
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-14 12:00:38-07	2419666
/	198.51.100.180	GET	200 OK	2016-07-14 11:59:48-07	2419667
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-14 12:00:36-07	2419668
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-14 12:00:47-07	2419669
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-14 12:00:25-07	2419670
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-14 12:00:35-07	2419671
/	192.0.2.147	GET	200 OK	2016-07-14 11:59:54-07	2419672
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 12:00:46-07	2419673
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-14 12:00:36-07	2419674
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-14 12:00:32-07	2419675
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 12:00:33-07	2419676
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-14 12:00:18-07	2419678
/	203.0.113.65	GET	200 OK	2016-07-14 12:00:07-07	2419679
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-14 12:00:27-07	2419680
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-14 12:01:06-07	2419681
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 12:00:59-07	2419682
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-14 12:00:44-07	2419683
/	192.0.2.70	GET	200 OK	2016-07-14 12:00:09-07	2419684
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-14 12:00:39-07	2419685
/	192.0.2.102	GET	200 OK	2016-07-14 12:00:13-07	2419686
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-14 12:00:51-07	2419687
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-14 12:00:59-07	2419688
/	203.0.113.217	GET	200 OK	2016-07-14 12:00:21-07	2419689
/article/bears-love-berriesi	203.0.113.217	GET	404 NOT FOUND	2016-07-14 12:01:12-07	2419690
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-14 12:00:50-07	2419691
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-14 12:00:58-07	2419692
/	203.0.113.205	GET	200 OK	2016-07-14 12:00:23-07	2419693
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-14 12:00:50-07	2419694
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 12:00:54-07	2419695
/	192.0.2.92	GET	200 OK	2016-07-14 12:00:30-07	2419696
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-14 12:01:08-07	2419697
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-14 12:00:49-07	2419698
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-14 12:00:49-07	2419699
/	198.51.100.254	GET	200 OK	2016-07-14 12:00:33-07	2419700
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-14 12:00:52-07	2419701
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-14 12:01:33-07	2419702
/	198.51.100.164	GET	200 OK	2016-07-14 12:00:40-07	2419703
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-14 12:01:12-07	2419704
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-14 12:01:28-07	2419705
/	198.51.100.133	GET	200 OK	2016-07-14 12:00:43-07	2419706
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-14 12:01:09-07	2419707
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 12:01:34-07	2419708
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 12:01:33-07	2419709
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 12:01:34-07	2419710
/	192.0.2.212	GET	200 OK	2016-07-14 12:00:52-07	2419711
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 12:01:31-07	2419712
/	192.0.2.156	GET	200 OK	2016-07-14 12:01:02-07	2419713
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-14 12:01:54-07	2419714
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-14 12:01:34-07	2419715
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-14 12:01:36-07	2419716
/	203.0.113.147	GET	200 OK	2016-07-14 12:01:04-07	2419717
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 12:01:53-07	2419718
/	198.51.100.40	GET	200 OK	2016-07-14 12:01:05-07	2419719
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-14 12:02:04-07	2419720
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-14 12:01:41-07	2419721
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-14 12:02:05-07	2419722
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-14 12:01:41-07	2419723
/	198.51.100.182	GET	200 OK	2016-07-14 12:01:15-07	2419724
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 12:02:00-07	2419725
/	198.51.100.31	GET	200 OK	2016-07-14 12:01:25-07	2419726
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 12:02:15-07	2419727
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-14 12:02:09-07	2419728
/	192.0.2.35	GET	200 OK	2016-07-14 12:01:29-07	2419729
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-14 12:02:04-07	2419730
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-14 12:02:05-07	2419731
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-14 12:02:16-07	2419732
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-14 12:01:53-07	2419733
/	198.51.100.244	GET	200 OK	2016-07-14 12:01:33-07	2419734
/article/trouble-for-troublede	198.51.100.244	GET	404 NOT FOUND	2016-07-14 12:02:06-07	2419735
/	192.0.2.247	GET	200 OK	2016-07-14 12:01:36-07	2419736
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-14 12:02:29-07	2419737
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-14 12:02:20-07	2419738
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-14 12:02:11-07	2419739
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 12:02:28-07	2419740
/	198.51.100.128	GET	200 OK	2016-07-14 12:01:44-07	2419741
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-14 12:01:59-07	2419742
/	203.0.113.246	GET	200 OK	2016-07-14 12:01:47-07	2419743
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-14 12:02:39-07	2419744
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 12:02:02-07	2419745
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 12:02:07-07	2419746
/	198.51.100.151	GET	200 OK	2016-07-14 12:01:51-07	2419747
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-14 12:02:51-07	2419748
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 12:02:36-07	2419749
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-14 12:02:07-07	2419750
/	203.0.113.193	GET	200 OK	2016-07-14 12:01:52-07	2419751
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-14 12:02:38-07	2419752
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 12:02:33-07	2419753
/	203.0.113.21	GET	200 OK	2016-07-14 12:01:54-07	2419754
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 12:02:46-07	2419755
/	192.0.2.143	GET	200 OK	2016-07-14 12:02:03-07	2419756
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-14 12:02:29-07	2419757
/	192.0.2.61	GET	200 OK	2016-07-14 12:02:10-07	2419758
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 12:03:05-07	2419759
/	192.0.2.177	GET	200 OK	2016-07-14 12:02:13-07	2419760
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-14 12:02:31-07	2419761
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 12:02:32-07	2419762
/	203.0.113.220	GET	200 OK	2016-07-14 12:02:15-07	2419763
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-14 12:02:44-07	2419764
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 12:02:50-07	2419765
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-14 12:02:54-07	2419766
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 12:03:05-07	2419767
/	198.51.100.184	GET	200 OK	2016-07-14 12:02:18-07	2419768
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 12:02:46-07	2419769
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-14 12:02:52-07	2419770
/	192.0.2.145	GET	200 OK	2016-07-14 12:02:25-07	2419771
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-14 12:02:43-07	2419772
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 12:03:05-07	2419773
/	198.51.100.15	GET	200 OK	2016-07-14 12:02:32-07	2419774
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 12:02:50-07	2419775
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-14 12:03:11-07	2419776
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 12:02:56-07	2419777
/	198.51.100.38	GET	200 OK	2016-07-14 12:02:40-07	2419778
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-14 12:03:03-07	2419779
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-14 12:03:10-07	2419780
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-14 12:03:05-07	2419781
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 12:02:55-07	2419782
/	192.0.2.249	GET	200 OK	2016-07-14 12:02:48-07	2419783
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-14 12:03:40-07	2419784
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-14 12:03:10-07	2419785
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-14 12:03:44-07	2419786
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 12:03:47-07	2419787
/	198.51.100.232	GET	200 OK	2016-07-14 12:02:54-07	2419788
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-14 12:03:18-07	2419789
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-14 12:03:16-07	2419790
/	192.0.2.98	GET	200 OK	2016-07-14 12:03:01-07	2419791
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-14 12:03:16-07	2419792
/	203.0.113.230	GET	200 OK	2016-07-14 12:03:04-07	2419793
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 12:04:04-07	2419794
/	198.51.100.195	GET	200 OK	2016-07-14 12:03:05-07	2419795
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 12:04:05-07	2419796
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-14 12:03:50-07	2419797
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-14 12:03:46-07	2419798
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-14 12:03:54-07	2419799
/	198.51.100.194	GET	200 OK	2016-07-14 12:03:10-07	2419800
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-14 12:04:04-07	2419801
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-14 12:03:34-07	2419802
/	192.0.2.227	GET	200 OK	2016-07-14 12:03:16-07	2419803
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-14 12:03:32-07	2419804
/	198.51.100.234	GET	200 OK	2016-07-14 12:03:22-07	2419805
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 12:04:01-07	2419806
/	192.0.2.172	GET	200 OK	2016-07-14 12:03:30-07	2419807
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-14 12:04:22-07	2419808
/	198.51.100.123	GET	200 OK	2016-07-14 12:03:39-07	2419809
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-14 12:04:26-07	2419810
/	192.0.2.161	GET	200 OK	2016-07-14 12:03:47-07	2419811
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-14 12:04:20-07	2419812
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-14 12:04:37-07	2419813
/	192.0.2.104	GET	200 OK	2016-07-14 12:03:49-07	2419814
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-14 12:04:11-07	2419815
/	203.0.113.27	GET	200 OK	2016-07-14 12:03:55-07	2419816
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 12:04:33-07	2419817
/	203.0.113.88	GET	200 OK	2016-07-14 12:03:58-07	2419818
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-14 12:04:20-07	2419819
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-14 12:04:55-07	2419820
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-14 12:04:43-07	2419821
/	198.51.100.250	GET	200 OK	2016-07-14 12:04:02-07	2419822
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 12:04:23-07	2419823
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-14 12:04:24-07	2419824
/	198.51.100.150	GET	200 OK	2016-07-14 12:04:03-07	2419825
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 12:04:39-07	2419826
/	203.0.113.97	GET	200 OK	2016-07-14 12:04:08-07	2419827
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-14 12:04:42-07	2419828
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 12:04:58-07	2419829
/	198.51.100.59	GET	200 OK	2016-07-14 12:04:18-07	2419830
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-14 12:04:48-07	2419831
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 12:04:36-07	2419832
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-14 12:05:02-07	2419833
/	198.51.100.21	GET	200 OK	2016-07-14 12:04:21-07	2419834
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-14 12:04:56-07	2419835
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-14 12:04:56-07	2419836
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-14 12:04:43-07	2419837
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-14 12:04:49-07	2419838
/	203.0.113.26	GET	200 OK	2016-07-14 12:04:24-07	2419839
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-14 12:05:01-07	2419840
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-14 12:05:23-07	2419841
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-14 12:04:57-07	2419842
/	198.51.100.102	GET	200 OK	2016-07-14 12:04:25-07	2419843
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-14 12:05:02-07	2419844
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-14 12:04:54-07	2419845
/	192.0.2.70	GET	200 OK	2016-07-14 12:04:27-07	2419846
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-14 12:04:42-07	2419847
/	198.51.100.109	GET	200 OK	2016-07-14 12:04:37-07	2419848
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 12:05:19-07	2419849
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 12:05:23-07	2419850
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 12:05:12-07	2419851
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-14 12:05:14-07	2419852
/	203.0.113.199	GET	200 OK	2016-07-14 12:04:41-07	2419853
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 12:05:25-07	2419854
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 12:05:29-07	2419855
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 12:04:58-07	2419856
/	192.0.2.59	GET	200 OK	2016-07-14 12:04:44-07	2419857
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-14 12:05:01-07	2419858
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 12:05:32-07	2419859
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-14 12:05:04-07	2419860
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 12:05:21-07	2419861
/	198.51.100.75	GET	200 OK	2016-07-14 12:04:50-07	2419862
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-14 12:05:49-07	2419863
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-14 12:05:44-07	2419864
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-14 12:05:17-07	2419865
/	203.0.113.67	GET	200 OK	2016-07-14 12:04:55-07	2419866
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 12:05:31-07	2419867
/	192.0.2.124	GET	200 OK	2016-07-14 17:08:59-07	2431569
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-14 12:05:15-07	2419868
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 12:05:33-07	2419869
/	192.0.2.74	GET	200 OK	2016-07-14 12:04:56-07	2419870
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-14 12:05:34-07	2419871
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-14 12:05:39-07	2419872
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-14 12:05:41-07	2419873
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 12:05:17-07	2419874
/	192.0.2.4	GET	200 OK	2016-07-14 12:04:57-07	2419875
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-14 12:05:44-07	2419876
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 12:05:56-07	2419877
/	192.0.2.122	GET	200 OK	2016-07-14 12:04:58-07	2419878
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-14 12:05:22-07	2419879
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-14 12:05:45-07	2419880
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-14 12:05:13-07	2419881
/	198.51.100.128	GET	200 OK	2016-07-14 12:05:04-07	2419882
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-14 12:05:33-07	2419883
/	203.0.113.151	GET	200 OK	2016-07-14 12:05:13-07	2419884
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-14 12:05:54-07	2419885
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 12:05:40-07	2419886
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-14 12:06:03-07	2419887
/	203.0.113.172	GET	200 OK	2016-07-14 12:05:23-07	2419888
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-14 12:05:56-07	2419889
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-14 12:05:54-07	2419890
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-14 12:05:46-07	2419891
/	192.0.2.70	GET	200 OK	2016-07-14 12:05:28-07	2419892
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-14 12:06:22-07	2419893
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-14 12:06:23-07	2419894
/	192.0.2.177	GET	200 OK	2016-07-14 12:05:30-07	2419895
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 12:06:17-07	2419896
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 12:06:29-07	2419897
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 12:05:57-07	2419898
/	203.0.113.120	GET	200 OK	2016-07-14 12:05:37-07	2419899
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-14 12:06:31-07	2419900
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-14 12:06:04-07	2419901
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-14 12:06:21-07	2419902
/	192.0.2.69	GET	200 OK	2016-07-14 12:05:42-07	2419903
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 12:06:21-07	2419904
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-14 12:06:16-07	2419905
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 12:06:37-07	2419906
/	192.0.2.184	GET	200 OK	2016-07-14 12:05:44-07	2419907
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-14 12:06:36-07	2419908
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 12:06:09-07	2419909
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-14 12:06:30-07	2419910
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-14 12:06:02-07	2419911
/	192.0.2.7	GET	200 OK	2016-07-14 12:05:46-07	2419912
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-14 12:06:05-07	2419913
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 12:06:31-07	2419914
/	203.0.113.143	GET	200 OK	2016-07-14 12:05:55-07	2419915
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-14 12:06:40-07	2419916
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-14 12:06:17-07	2419917
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-14 12:06:33-07	2419918
/	192.0.2.196	GET	200 OK	2016-07-14 12:05:58-07	2419919
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-14 12:06:36-07	2419920
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 12:06:30-07	2419921
/	192.0.2.20	GET	200 OK	2016-07-14 12:06:05-07	2419922
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 12:06:32-07	2419923
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-14 12:06:45-07	2419924
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 12:07:03-07	2419925
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-14 12:06:59-07	2419926
/	192.0.2.88	GET	200 OK	2016-07-14 12:06:06-07	2419927
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 12:06:25-07	2419928
/	203.0.113.215	GET	200 OK	2016-07-14 12:06:10-07	2419929
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-14 12:06:29-07	2419930
/	203.0.113.166	GET	200 OK	2016-07-14 12:06:17-07	2419931
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-14 12:06:45-07	2419932
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-14 12:06:47-07	2419933
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-14 12:06:41-07	2419934
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 12:06:41-07	2419935
/	198.51.100.138	GET	200 OK	2016-07-14 12:06:21-07	2419936
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-14 12:07:13-07	2419937
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 12:06:46-07	2419938
/	192.0.2.203	GET	200 OK	2016-07-14 12:06:23-07	2419939
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-14 12:06:56-07	2419940
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-14 12:06:59-07	2419941
/	192.0.2.193	GET	200 OK	2016-07-14 12:06:33-07	2419942
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-14 12:07:04-07	2419943
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-14 12:06:53-07	2419944
/	198.51.100.9	GET	200 OK	2016-07-14 12:06:35-07	2419945
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-14 12:06:59-07	2419946
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 12:07:18-07	2419947
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 12:07:04-07	2419948
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-14 12:06:51-07	2419949
/	192.0.2.234	GET	200 OK	2016-07-14 12:06:39-07	2419950
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 12:07:09-07	2419951
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-14 12:07:34-07	2419952
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-14 12:07:21-07	2419953
/	203.0.113.87	GET	200 OK	2016-07-14 12:06:48-07	2419954
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-14 12:07:16-07	2419955
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 12:07:16-07	2419956
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-14 12:07:19-07	2419957
/	198.51.100.199	GET	200 OK	2016-07-14 12:06:49-07	2419958
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-14 12:07:33-07	2419959
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 12:07:34-07	2419960
/article/candidate-is-jerks	198.51.100.199	GET	404 NOT FOUND	2016-07-14 12:07:40-07	2419961
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-14 12:07:04-07	2419962
/	198.51.100.200	GET	200 OK	2016-07-14 12:06:57-07	2419963
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-14 12:07:23-07	2419964
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-14 12:07:22-07	2419965
/	192.0.2.87	GET	200 OK	2016-07-14 12:07:04-07	2419966
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-14 12:07:34-07	2419967
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-14 12:07:44-07	2419968
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-14 12:07:27-07	2419969
/	192.0.2.42	GET	200 OK	2016-07-14 12:07:10-07	2419970
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 12:07:43-07	2419971
/	198.51.100.90	GET	200 OK	2016-07-14 12:07:18-07	2419972
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-14 12:08:10-07	2419973
/	203.0.113.159	GET	200 OK	2016-07-14 12:07:19-07	2419974
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 12:08:12-07	2419975
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-14 12:07:36-07	2419976
/	203.0.113.156	GET	200 OK	2016-07-14 12:07:20-07	2419977
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-14 12:08:20-07	2419978
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-14 12:08:14-07	2419979
/	198.51.100.182	GET	200 OK	2016-07-14 12:07:25-07	2419980
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-14 12:08:19-07	2419981
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 12:08:21-07	2419982
/	198.51.100.205	GET	200 OK	2016-07-14 12:07:32-07	2419983
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 12:08:14-07	2419984
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-14 12:08:30-07	2419985
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 12:08:12-07	2419986
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 12:08:29-07	2419987
/	198.51.100.200	GET	200 OK	2016-07-14 12:07:41-07	2419988
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-14 12:08:32-07	2419989
/	192.0.2.54	GET	200 OK	2016-07-14 12:07:49-07	2419990
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 12:08:05-07	2419991
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 12:08:37-07	2419992
/	198.51.100.124	GET	200 OK	2016-07-14 12:07:52-07	2419993
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 12:08:52-07	2419994
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 12:08:40-07	2419995
/	198.51.100.123	GET	200 OK	2016-07-14 12:07:58-07	2419996
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 12:08:22-07	2419997
/	192.0.2.47	GET	200 OK	2016-07-14 12:08:00-07	2419998
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-14 12:08:47-07	2419999
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 12:09:00-07	2420000
/	203.0.113.170	GET	200 OK	2016-07-14 12:08:10-07	2420001
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-14 12:08:37-07	2420002
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 12:08:33-07	2420003
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-14 12:09:07-07	2420004
/	198.51.100.15	GET	200 OK	2016-07-14 12:08:15-07	2420005
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-14 12:08:49-07	2420006
/	192.0.2.116	GET	200 OK	2016-07-14 12:08:16-07	2420007
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-14 12:09:15-07	2420008
/	203.0.113.83	GET	200 OK	2016-07-14 12:08:21-07	2420009
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-14 12:09:08-07	2420010
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 12:08:45-07	2420011
/	198.51.100.54	GET	200 OK	2016-07-14 12:08:28-07	2420012
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-14 12:08:59-07	2420013
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-14 12:09:24-07	2420014
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-14 12:09:20-07	2420015
/	192.0.2.46	GET	200 OK	2016-07-14 12:08:34-07	2420016
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-14 12:09:18-07	2420017
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-14 12:09:34-07	2420018
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-14 12:09:07-07	2420019
/	198.51.100.150	GET	200 OK	2016-07-14 12:08:36-07	2420020
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 12:09:06-07	2420021
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-14 12:09:23-07	2420022
/	203.0.113.55	GET	200 OK	2016-07-14 12:08:38-07	2420023
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-14 12:09:06-07	2420024
/	192.0.2.162	GET	200 OK	2016-07-14 12:08:45-07	2420025
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-14 12:09:14-07	2420026
/	198.51.100.57	GET	200 OK	2016-07-14 12:08:54-07	2420027
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 12:09:51-07	2420028
/	203.0.113.10	GET	200 OK	2016-07-14 12:09:04-07	2420029
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-14 12:09:32-07	2420030
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-14 12:10:02-07	2420031
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-14 12:09:21-07	2420032
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 12:09:25-07	2420033
/	198.51.100.80	GET	200 OK	2016-07-14 12:09:08-07	2420034
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-14 12:09:40-07	2420035
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-14 12:09:55-07	2420036
/	192.0.2.78	GET	200 OK	2016-07-14 12:09:18-07	2420037
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 12:10:13-07	2420038
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 12:09:49-07	2420039
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 12:10:10-07	2420040
/	192.0.2.183	GET	200 OK	2016-07-14 12:09:27-07	2420041
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-14 12:10:16-07	2420042
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-14 12:10:07-07	2420043
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-14 12:10:11-07	2420044
/	192.0.2.251	GET	200 OK	2016-07-14 12:09:29-07	2420045
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-14 12:09:56-07	2420046
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-14 12:10:12-07	2420047
/	203.0.113.134	GET	200 OK	2016-07-14 12:09:30-07	2420048
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-14 12:09:57-07	2420049
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-14 12:09:47-07	2420050
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-14 12:09:59-07	2420051
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-14 12:09:54-07	2420052
/	192.0.2.68	GET	200 OK	2016-07-14 12:09:39-07	2420053
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 12:09:59-07	2420054
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 12:09:55-07	2420055
/	203.0.113.147	GET	200 OK	2016-07-14 12:09:45-07	2420056
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-14 12:10:20-07	2420057
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-14 12:10:22-07	2420058
/	203.0.113.74	GET	200 OK	2016-07-14 12:09:49-07	2420059
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-14 12:10:31-07	2420060
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-14 12:10:43-07	2420061
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 12:10:32-07	2420062
/	192.0.2.189	GET	200 OK	2016-07-14 12:09:58-07	2420063
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-14 12:10:24-07	2420064
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-14 12:10:43-07	2420065
/	203.0.113.112	GET	200 OK	2016-07-14 12:09:59-07	2420066
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-14 12:10:32-07	2420067
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-14 12:10:33-07	2420068
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 12:10:55-07	2420069
/	198.51.100.20	GET	200 OK	2016-07-14 12:10:02-07	2420070
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-14 12:10:41-07	2420071
/	198.51.100.151	GET	200 OK	2016-07-14 12:10:11-07	2420072
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-14 12:10:50-07	2420073
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 12:10:46-07	2420074
/	192.0.2.153	GET	200 OK	2016-07-14 12:10:17-07	2420075
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 12:11:04-07	2420076
/	198.51.100.79	GET	200 OK	2016-07-14 12:10:20-07	2420077
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 12:10:35-07	2420078
/	198.51.100.127	GET	200 OK	2016-07-14 12:10:22-07	2420079
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-14 12:11:13-07	2420080
/	198.51.100.56	GET	200 OK	2016-07-14 12:10:29-07	2420081
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-14 12:11:20-07	2420082
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-14 12:10:46-07	2420083
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-14 12:11:15-07	2420084
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-14 12:10:48-07	2420085
/	192.0.2.144	GET	200 OK	2016-07-14 12:10:36-07	2420086
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 12:10:51-07	2420087
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-14 12:11:00-07	2420088
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 12:11:17-07	2420089
/	198.51.100.197	GET	200 OK	2016-07-14 12:10:42-07	2420090
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-14 12:11:27-07	2420091
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 12:11:09-07	2420092
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-14 12:11:07-07	2420093
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-14 12:11:01-07	2420094
/	203.0.113.103	GET	200 OK	2016-07-14 12:10:43-07	2420095
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-14 12:11:18-07	2420096
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 12:11:15-07	2420097
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-14 12:11:02-07	2420098
/	192.0.2.8	GET	200 OK	2016-07-14 12:10:49-07	2420099
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-14 12:11:25-07	2420100
/	192.0.2.10	GET	200 OK	2016-07-14 12:10:59-07	2420101
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-14 12:11:16-07	2420102
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-14 12:11:52-07	2420103
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 12:11:49-07	2420104
/	203.0.113.35	GET	200 OK	2016-07-14 12:11:04-07	2420105
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 12:11:34-07	2420106
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-14 12:11:47-07	2420107
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-14 12:11:32-07	2420108
/	203.0.113.172	GET	200 OK	2016-07-14 12:11:09-07	2420109
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-14 12:12:06-07	2420110
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 12:11:35-07	2420111
/	198.51.100.25	GET	200 OK	2016-07-14 12:11:17-07	2420112
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-14 12:12:09-07	2420113
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 12:11:58-07	2420114
/	198.51.100.164	GET	200 OK	2016-07-14 12:11:22-07	2420115
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-14 12:11:55-07	2420116
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-14 12:11:42-07	2420117
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-14 12:12:14-07	2420118
/	203.0.113.220	GET	200 OK	2016-07-14 12:11:32-07	2420119
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-14 12:12:27-07	2420120
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-14 12:12:12-07	2420121
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-14 12:12:26-07	2420122
/	198.51.100.253	GET	200 OK	2016-07-14 12:11:33-07	2420123
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-14 12:12:20-07	2420124
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-14 12:12:12-07	2420125
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-14 12:12:04-07	2420126
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-14 12:12:20-07	2420127
/	203.0.113.64	GET	200 OK	2016-07-14 12:11:36-07	2420128
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-14 12:12:17-07	2420129
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-14 12:12:29-07	2420130
/	198.51.100.121	GET	200 OK	2016-07-14 12:11:38-07	2420131
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-14 12:12:04-07	2420132
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 12:12:22-07	2420133
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 12:12:15-07	2420134
/	203.0.113.35	GET	200 OK	2016-07-14 12:11:39-07	2420135
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 12:12:06-07	2420136
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-14 12:11:57-07	2420137
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-14 12:12:31-07	2420138
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 12:11:58-07	2420139
/	203.0.113.28	GET	200 OK	2016-07-14 12:11:43-07	2420140
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-14 12:12:09-07	2420141
/	203.0.113.1	GET	200 OK	2016-07-14 12:11:47-07	2420142
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 12:12:37-07	2420143
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 12:12:16-07	2420144
/	203.0.113.219	GET	200 OK	2016-07-14 12:11:52-07	2420145
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 12:12:13-07	2420146
/	192.0.2.143	GET	200 OK	2016-07-14 12:12:00-07	2420147
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-14 12:12:20-07	2420148
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 12:12:57-07	2420149
/	203.0.113.245	GET	200 OK	2016-07-14 12:12:10-07	2420150
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-14 12:12:56-07	2420151
/	203.0.113.107	GET	200 OK	2016-07-14 12:12:11-07	2420152
/	198.51.100.154	GET	200 OK	2016-07-14 17:11:48-07	2431665
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-14 12:12:29-07	2420153
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-14 12:12:30-07	2420154
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-14 12:12:46-07	2420155
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-14 12:13:02-07	2420156
/	192.0.2.162	GET	200 OK	2016-07-14 12:12:20-07	2420157
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-14 12:12:41-07	2420158
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-14 12:12:47-07	2420159
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-14 12:12:38-07	2420160
/	192.0.2.209	GET	200 OK	2016-07-14 12:12:26-07	2420161
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 12:13:17-07	2420162
/	203.0.113.79	GET	200 OK	2016-07-14 12:12:28-07	2420163
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-14 12:13:01-07	2420164
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-14 12:13:20-07	2420165
/	192.0.2.253	GET	200 OK	2016-07-14 12:12:38-07	2420166
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-14 12:13:17-07	2420167
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-14 12:13:02-07	2420168
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 12:13:22-07	2420169
/	198.51.100.128	GET	200 OK	2016-07-14 12:12:48-07	2420170
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-14 12:13:13-07	2420171
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-14 12:13:47-07	2420172
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-14 12:13:09-07	2420173
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-14 12:13:48-07	2420174
/	192.0.2.245	GET	200 OK	2016-07-14 12:12:49-07	2420175
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-14 12:13:41-07	2420176
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 12:13:16-07	2420177
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 12:13:25-07	2420178
/	203.0.113.159	GET	200 OK	2016-07-14 12:12:57-07	2420179
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-14 12:13:53-07	2420180
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-14 12:13:16-07	2420181
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 12:13:19-07	2420182
/	198.51.100.228	GET	200 OK	2016-07-14 12:12:58-07	2420183
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-14 12:13:28-07	2420184
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-14 12:13:42-07	2420185
/	203.0.113.247	GET	200 OK	2016-07-14 12:13:06-07	2420186
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 12:13:23-07	2420187
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-14 12:13:51-07	2420188
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-14 12:14:00-07	2420189
/	192.0.2.179	GET	200 OK	2016-07-14 12:13:08-07	2420190
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-14 12:13:41-07	2420191
/	192.0.2.88	GET	200 OK	2016-07-14 12:13:09-07	2420192
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 12:13:43-07	2420193
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 12:13:46-07	2420194
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 12:13:52-07	2420195
/	203.0.113.83	GET	200 OK	2016-07-14 12:13:15-07	2420196
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 12:14:03-07	2420197
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 12:14:00-07	2420198
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 12:13:42-07	2420199
/	192.0.2.241	GET	200 OK	2016-07-14 12:13:24-07	2420200
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-14 12:14:20-07	2420201
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-14 12:14:03-07	2420202
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-14 12:13:51-07	2420203
/	203.0.113.61	GET	200 OK	2016-07-14 12:13:25-07	2420204
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 12:14:14-07	2420205
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 12:13:55-07	2420206
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-14 12:13:56-07	2420207
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 12:13:51-07	2420208
/	192.0.2.112	GET	200 OK	2016-07-14 12:13:32-07	2420209
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-14 12:14:15-07	2420210
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-14 12:14:07-07	2420211
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-14 12:13:53-07	2420212
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-14 12:13:48-07	2420213
/	198.51.100.21	GET	200 OK	2016-07-14 12:13:36-07	2420214
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-14 12:14:11-07	2420215
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-14 12:14:07-07	2420216
/	198.51.100.63	GET	200 OK	2016-07-14 12:13:42-07	2420217
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 12:14:28-07	2420218
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-14 12:14:13-07	2420219
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 12:14:07-07	2420220
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 12:14:38-07	2420221
/	192.0.2.120	GET	200 OK	2016-07-14 12:13:49-07	2420222
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-14 12:14:14-07	2420223
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-14 12:14:36-07	2420224
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-14 12:14:27-07	2420225
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-14 12:14:29-07	2420226
/	203.0.113.146	GET	200 OK	2016-07-14 12:13:51-07	2420227
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-14 12:14:31-07	2420228
/	192.0.2.151	GET	200 OK	2016-07-14 12:13:56-07	2420229
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-14 12:14:17-07	2420230
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 12:14:51-07	2420231
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-14 12:14:39-07	2420232
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 12:14:17-07	2420233
/	203.0.113.219	GET	200 OK	2016-07-14 12:14:02-07	2420234
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 12:14:41-07	2420235
/	192.0.2.222	GET	200 OK	2016-07-14 12:14:12-07	2420236
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-14 12:14:50-07	2420237
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-14 12:14:41-07	2420238
/	203.0.113.158	GET	200 OK	2016-07-14 12:14:17-07	2420239
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-14 12:14:43-07	2420240
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 12:14:53-07	2420241
/	203.0.113.156	GET	200 OK	2016-07-14 12:14:25-07	2420242
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-14 12:15:19-07	2420243
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-14 12:15:12-07	2420244
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-14 12:14:42-07	2420245
/	192.0.2.157	GET	200 OK	2016-07-14 12:14:35-07	2420246
/	203.0.113.25	GET	200 OK	2016-07-14 17:16:58-07	2431855
/article/balloon-goons-doomedt	192.0.2.157	GET	404 NOT FOUND	2016-07-14 12:15:09-07	2420247
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-14 12:15:35-07	2420248
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-14 12:15:26-07	2420249
/	198.51.100.141	GET	200 OK	2016-07-14 12:14:41-07	2420250
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-14 12:15:20-07	2420251
/	192.0.2.33	GET	200 OK	2016-07-14 12:14:46-07	2420252
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-14 12:15:16-07	2420253
/	198.51.100.67	GET	200 OK	2016-07-14 12:14:48-07	2420254
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-14 12:15:05-07	2420255
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 12:15:47-07	2420256
/	198.51.100.98	GET	200 OK	2016-07-14 12:14:52-07	2420257
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 12:15:40-07	2420258
/	192.0.2.166	GET	200 OK	2016-07-14 12:14:55-07	2420259
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-14 12:15:48-07	2420260
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 12:15:40-07	2420261
/	198.51.100.208	GET	200 OK	2016-07-14 12:15:04-07	2420262
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-14 12:15:30-07	2420263
/	198.51.100.222	GET	200 OK	2016-07-14 12:15:13-07	2420264
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-14 12:16:13-07	2420265
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-14 12:15:34-07	2420266
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-14 12:15:40-07	2420267
/	192.0.2.240	GET	200 OK	2016-07-14 12:15:22-07	2420268
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-14 12:16:18-07	2420269
/	192.0.2.250	GET	200 OK	2016-07-14 12:15:32-07	2420270
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-14 12:15:53-07	2420271
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-14 12:16:26-07	2420272
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-14 12:16:15-07	2420273
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 12:15:47-07	2420274
/	203.0.113.94	GET	200 OK	2016-07-14 12:15:38-07	2420275
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-14 12:16:31-07	2420276
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 12:16:09-07	2420277
/	192.0.2.139	GET	200 OK	2016-07-14 12:15:47-07	2420278
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-14 12:16:18-07	2420279
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-14 12:16:36-07	2420280
/	198.51.100.131	GET	200 OK	2016-07-14 12:15:53-07	2420281
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-14 12:16:42-07	2420282
/	203.0.113.78	GET	200 OK	2016-07-14 12:16:01-07	2420283
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-14 12:16:43-07	2420284
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-14 12:16:47-07	2420285
/	192.0.2.254	GET	200 OK	2016-07-14 12:16:05-07	2420286
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-14 12:16:59-07	2420287
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-14 12:16:37-07	2420288
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-14 12:16:38-07	2420289
/	203.0.113.62	GET	200 OK	2016-07-14 12:16:14-07	2420290
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 12:17:09-07	2420291
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 12:16:50-07	2420292
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-14 12:16:34-07	2420293
/	198.51.100.146	GET	200 OK	2016-07-14 12:16:24-07	2420294
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-14 12:17:02-07	2420295
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 12:17:18-07	2420296
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-14 12:17:12-07	2420297
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 12:17:24-07	2420298
/	203.0.113.126	GET	200 OK	2016-07-14 12:16:30-07	2420299
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 12:17:18-07	2420300
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-14 12:16:53-07	2420301
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 12:16:47-07	2420302
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 12:17:27-07	2420303
/	203.0.113.176	GET	200 OK	2016-07-14 12:16:40-07	2420304
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 12:17:14-07	2420305
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-14 12:17:26-07	2420306
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-14 12:17:02-07	2420307
/	192.0.2.6	GET	200 OK	2016-07-14 12:16:42-07	2420308
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 12:17:24-07	2420309
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-14 12:17:14-07	2420310
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 12:17:01-07	2420311
/	192.0.2.51	GET	200 OK	2016-07-14 12:16:52-07	2420312
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-14 12:17:24-07	2420313
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-14 12:17:15-07	2420314
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 12:17:27-07	2420315
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 12:17:52-07	2420316
/	203.0.113.59	GET	200 OK	2016-07-14 12:16:54-07	2420317
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 12:17:13-07	2420318
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-14 12:17:10-07	2420319
/	203.0.113.68	GET	200 OK	2016-07-14 12:17:00-07	2420320
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-14 12:17:56-07	2420321
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 12:17:53-07	2420322
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-14 12:17:26-07	2420323
/	192.0.2.111	GET	200 OK	2016-07-14 12:17:10-07	2420324
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 12:17:57-07	2420325
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 12:17:37-07	2420326
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-14 12:18:01-07	2420327
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 12:17:58-07	2420328
/	192.0.2.44	GET	200 OK	2016-07-14 12:17:12-07	2420329
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 12:17:39-07	2420330
/	192.0.2.40	GET	200 OK	2016-07-14 12:17:13-07	2420331
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-14 12:17:37-07	2420332
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-14 12:17:54-07	2420333
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-14 12:17:41-07	2420334
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-14 12:18:03-07	2420335
/	203.0.113.250	GET	200 OK	2016-07-14 12:17:20-07	2420336
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-14 12:17:47-07	2420337
/	192.0.2.250	GET	200 OK	2016-07-14 12:17:25-07	2420338
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-14 12:18:16-07	2420339
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 12:17:56-07	2420340
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-14 12:18:03-07	2420341
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-14 12:18:13-07	2420342
/	198.51.100.198	GET	200 OK	2016-07-14 12:17:33-07	2420343
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-14 12:18:20-07	2420344
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-14 12:18:04-07	2420345
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-14 12:18:04-07	2420346
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-14 12:18:24-07	2420347
/	203.0.113.243	GET	200 OK	2016-07-14 12:17:43-07	2420348
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-14 12:18:16-07	2420349
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 12:18:05-07	2420350
/	198.51.100.191	GET	200 OK	2016-07-14 12:17:45-07	2420351
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-14 12:18:26-07	2420352
/	203.0.113.147	GET	200 OK	2016-07-14 12:17:51-07	2420353
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-14 12:18:48-07	2420354
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-14 12:18:30-07	2420355
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 12:18:40-07	2420356
/	203.0.113.131	GET	200 OK	2016-07-14 12:17:55-07	2420357
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-14 12:18:13-07	2420358
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-14 12:18:30-07	2420359
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 12:18:22-07	2420360
/	203.0.113.41	GET	200 OK	2016-07-14 12:18:02-07	2420361
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 12:18:55-07	2420362
/	203.0.113.51	GET	200 OK	2016-07-14 12:18:07-07	2420363
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-14 12:19:07-07	2420364
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-14 12:18:46-07	2420365
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-14 12:19:06-07	2420366
/	203.0.113.125	GET	200 OK	2016-07-14 12:18:15-07	2420367
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 12:18:40-07	2420368
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-14 12:19:13-07	2420369
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-14 12:19:11-07	2420370
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 12:19:13-07	2420371
/	198.51.100.30	GET	200 OK	2016-07-14 12:18:19-07	2420372
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-14 12:18:57-07	2420373
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-14 12:19:14-07	2420374
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-14 12:19:01-07	2420375
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 12:18:59-07	2420376
/	192.0.2.191	GET	200 OK	2016-07-14 12:18:28-07	2420377
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-14 12:19:13-07	2420378
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-14 12:19:21-07	2420379
/	198.51.100.97	GET	200 OK	2016-07-14 12:18:35-07	2420380
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 12:19:21-07	2420381
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-14 12:19:17-07	2420382
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-14 12:18:55-07	2420383
/	198.51.100.28	GET	200 OK	2016-07-14 12:18:41-07	2420384
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-14 12:19:05-07	2420385
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-14 12:19:03-07	2420386
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 12:19:25-07	2420387
/	192.0.2.227	GET	200 OK	2016-07-14 12:18:45-07	2420388
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-14 12:19:25-07	2420389
/	198.51.100.16	GET	200 OK	2016-07-14 12:18:53-07	2420390
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-14 12:19:28-07	2420391
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-14 12:19:18-07	2420392
/	198.51.100.28	GET	200 OK	2016-07-14 12:18:58-07	2420393
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-14 12:19:46-07	2420394
/	198.51.100.52	GET	200 OK	2016-07-14 12:19:07-07	2420395
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 12:19:29-07	2420396
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 12:19:28-07	2420397
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-14 12:19:50-07	2420398
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-14 12:19:54-07	2420399
/	198.51.100.220	GET	200 OK	2016-07-14 12:19:11-07	2420400
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-14 12:19:29-07	2420401
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-14 12:19:33-07	2420402
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-14 12:20:01-07	2420403
/	192.0.2.149	GET	200 OK	2016-07-14 12:19:18-07	2420404
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-14 12:19:59-07	2420405
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 12:19:33-07	2420406
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 12:20:15-07	2420407
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 12:19:57-07	2420408
/	192.0.2.184	GET	200 OK	2016-07-14 12:19:25-07	2420409
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-14 12:20:02-07	2420410
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-14 12:20:23-07	2420411
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-14 12:19:47-07	2420412
/	198.51.100.194	GET	200 OK	2016-07-14 12:19:35-07	2420413
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-14 12:20:24-07	2420414
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-14 12:19:54-07	2420415
/	203.0.113.182	GET	200 OK	2016-07-14 12:19:36-07	2420416
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-14 12:20:01-07	2420417
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-14 12:19:57-07	2420418
/	203.0.113.50	GET	200 OK	2016-07-14 12:19:45-07	2420419
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 12:20:44-07	2420420
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-14 12:20:18-07	2420421
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 12:20:44-07	2420422
/	203.0.113.54	GET	200 OK	2016-07-14 12:19:51-07	2420423
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-14 12:20:16-07	2420424
/	203.0.113.216	GET	200 OK	2016-07-14 12:19:57-07	2420425
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-14 12:20:22-07	2420426
/	192.0.2.113	GET	200 OK	2016-07-14 12:20:06-07	2420427
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-14 12:20:21-07	2420428
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-14 12:20:39-07	2420429
/	192.0.2.103	GET	200 OK	2016-07-14 12:20:07-07	2420430
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 12:20:26-07	2420431
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-14 12:21:02-07	2420432
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 12:21:05-07	2420433
/	198.51.100.159	GET	200 OK	2016-07-14 12:20:14-07	2420434
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-14 12:21:05-07	2420435
/	192.0.2.57	GET	200 OK	2016-07-14 12:20:15-07	2420436
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-14 12:20:59-07	2420437
/	198.51.100.103	GET	200 OK	2016-07-14 12:20:20-07	2420438
/article/bears-love-berriesy	198.51.100.103	GET	404 NOT FOUND	2016-07-14 12:21:04-07	2420439
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-14 12:20:48-07	2420440
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 12:20:58-07	2420441
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-14 12:20:49-07	2420442
/	198.51.100.149	GET	200 OK	2016-07-14 12:20:30-07	2420443
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-14 12:20:56-07	2420444
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-14 12:21:04-07	2420445
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-14 12:21:03-07	2420446
/	192.0.2.145	GET	200 OK	2016-07-14 12:20:36-07	2420447
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 12:21:06-07	2420448
/	203.0.113.93	GET	200 OK	2016-07-14 12:20:43-07	2420449
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 12:21:25-07	2420450
/	198.51.100.24	GET	200 OK	2016-07-14 12:20:46-07	2420451
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-14 12:21:38-07	2420452
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-14 12:21:08-07	2420453
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-14 12:21:07-07	2420454
/	192.0.2.190	GET	200 OK	2016-07-14 12:20:53-07	2420455
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-14 12:21:10-07	2420456
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-14 12:21:47-07	2420457
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-14 12:21:32-07	2420458
/	198.51.100.134	GET	200 OK	2016-07-14 12:20:58-07	2420459
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-14 12:21:18-07	2420460
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-14 12:21:23-07	2420461
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-14 12:21:33-07	2420462
/	198.51.100.41	GET	200 OK	2016-07-14 12:21:08-07	2420463
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 12:21:41-07	2420464
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-14 12:21:53-07	2420465
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-14 12:22:05-07	2420466
/	192.0.2.161	GET	200 OK	2016-07-14 12:21:10-07	2420467
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-14 12:21:27-07	2420468
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-14 12:21:28-07	2420469
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-14 12:22:08-07	2420470
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-14 12:21:54-07	2420471
/	203.0.113.213	GET	200 OK	2016-07-14 12:21:15-07	2420472
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 12:22:07-07	2420473
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-14 12:21:37-07	2420474
/	203.0.113.84	GET	200 OK	2016-07-14 12:21:25-07	2420475
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-14 12:22:24-07	2420476
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 12:22:14-07	2420477
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-14 12:21:44-07	2420478
/	203.0.113.181	GET	200 OK	2016-07-14 12:21:26-07	2420479
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-14 12:22:00-07	2420480
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-14 12:22:22-07	2420481
/	192.0.2.58	GET	200 OK	2016-07-14 12:21:29-07	2420482
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-14 12:22:04-07	2420483
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-14 12:22:05-07	2420484
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-14 12:22:14-07	2420485
/	203.0.113.33	GET	200 OK	2016-07-14 12:21:32-07	2420486
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 12:22:18-07	2420487
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-14 12:22:12-07	2420488
/	198.51.100.179	GET	200 OK	2016-07-14 12:21:36-07	2420489
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 12:21:54-07	2420490
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-14 12:22:03-07	2420491
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-14 12:22:34-07	2420492
/	203.0.113.235	GET	200 OK	2016-07-14 12:21:38-07	2420493
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-14 12:22:06-07	2420494
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-14 12:22:13-07	2420495
/	203.0.113.231	GET	200 OK	2016-07-14 12:21:41-07	2420496
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 12:22:33-07	2420497
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-14 12:22:36-07	2420498
/	192.0.2.113	GET	200 OK	2016-07-14 12:21:43-07	2420499
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-14 12:22:23-07	2420500
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-14 12:22:13-07	2420501
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-14 12:22:02-07	2420502
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-14 12:22:40-07	2420503
/	198.51.100.8	GET	200 OK	2016-07-14 12:21:53-07	2420504
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 12:22:29-07	2420505
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-14 12:22:37-07	2420506
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 12:22:46-07	2420507
/	203.0.113.224	GET	200 OK	2016-07-14 12:21:57-07	2420508
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-14 12:22:40-07	2420509
/	203.0.113.57	GET	200 OK	2016-07-14 12:22:05-07	2420510
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-14 12:22:24-07	2420511
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-14 12:22:35-07	2420512
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 12:22:42-07	2420513
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-14 12:22:51-07	2420514
/	203.0.113.164	GET	200 OK	2016-07-14 12:22:11-07	2420515
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-14 12:23:01-07	2420516
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-14 12:22:51-07	2420517
/	203.0.113.62	GET	200 OK	2016-07-14 12:22:17-07	2420518
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 12:22:57-07	2420519
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-14 12:22:42-07	2420520
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-14 12:23:05-07	2420521
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-14 12:22:57-07	2420522
/	198.51.100.120	GET	200 OK	2016-07-14 12:22:27-07	2420523
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-14 12:23:06-07	2420524
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-14 12:23:14-07	2420525
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-14 12:23:18-07	2420526
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-14 12:23:22-07	2420527
/	192.0.2.222	GET	200 OK	2016-07-14 12:22:36-07	2420528
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-14 12:23:30-07	2420529
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 12:23:07-07	2420530
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-14 12:23:20-07	2420531
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-14 12:23:09-07	2420532
/	192.0.2.251	GET	200 OK	2016-07-14 12:22:38-07	2420533
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-14 12:23:35-07	2420534
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-14 12:23:24-07	2420535
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 12:23:05-07	2420536
/	198.51.100.53	GET	200 OK	2016-07-14 12:22:40-07	2420537
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-14 12:23:20-07	2420538
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-14 12:23:32-07	2420539
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-14 12:23:16-07	2420540
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-14 12:23:05-07	2420541
/	203.0.113.93	GET	200 OK	2016-07-14 12:22:44-07	2420542
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 12:23:13-07	2420543
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 12:23:29-07	2420544
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 12:23:18-07	2420545
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 12:23:27-07	2420546
/	192.0.2.39	GET	200 OK	2016-07-14 12:22:53-07	2420547
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 12:23:39-07	2420548
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-14 12:23:44-07	2420549
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-14 12:23:17-07	2420550
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-14 12:23:33-07	2420551
/	192.0.2.53	GET	200 OK	2016-07-14 12:23:03-07	2420552
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-14 12:23:25-07	2420553
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-14 12:23:56-07	2420554
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-14 12:23:37-07	2420555
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 12:23:44-07	2420556
/	203.0.113.94	GET	200 OK	2016-07-14 12:23:09-07	2420557
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 12:23:41-07	2420558
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 12:24:07-07	2420559
/	198.51.100.208	GET	200 OK	2016-07-14 12:23:19-07	2420560
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 12:23:42-07	2420561
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-14 12:23:44-07	2420562
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-14 12:24:12-07	2420563
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-14 12:23:35-07	2420564
/	192.0.2.134	GET	200 OK	2016-07-14 12:23:23-07	2420565
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-14 12:24:22-07	2420566
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-14 12:24:06-07	2420567
/article/candidate-is-jerkz	192.0.2.134	GET	404 NOT FOUND	2016-07-14 12:23:38-07	2420568
/	198.51.100.237	GET	200 OK	2016-07-14 12:23:32-07	2420569
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 12:24:31-07	2420570
/	192.0.2.211	GET	200 OK	2016-07-14 12:23:38-07	2420571
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 12:23:54-07	2420572
/	203.0.113.100	GET	200 OK	2016-07-14 12:23:47-07	2420573
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-14 12:24:27-07	2420574
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-14 12:24:42-07	2420575
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-14 12:24:34-07	2420576
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-14 12:24:26-07	2420577
/	198.51.100.36	GET	200 OK	2016-07-14 12:23:56-07	2420578
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 12:24:52-07	2420579
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-14 12:24:20-07	2420580
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-14 12:24:39-07	2420581
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 12:24:38-07	2420582
/	203.0.113.159	GET	200 OK	2016-07-14 12:24:02-07	2420583
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 12:24:32-07	2420584
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 12:24:26-07	2420585
/	203.0.113.58	GET	200 OK	2016-07-14 12:24:03-07	2420586
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-14 12:24:33-07	2420587
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 12:24:29-07	2420588
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 12:24:30-07	2420589
/	198.51.100.154	GET	200 OK	2016-07-14 12:24:09-07	2420590
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-14 12:24:25-07	2420591
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-14 12:24:38-07	2420592
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-14 12:24:33-07	2420593
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-14 12:24:25-07	2420594
/	192.0.2.236	GET	200 OK	2016-07-14 12:24:16-07	2420595
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 12:24:32-07	2420596
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 12:25:03-07	2420597
/	198.51.100.210	GET	200 OK	2016-07-14 12:24:21-07	2420598
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-14 12:25:16-07	2420599
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-14 12:25:04-07	2420600
/	192.0.2.60	GET	200 OK	2016-07-14 12:24:26-07	2420601
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-14 12:24:52-07	2420602
/	203.0.113.145	GET	200 OK	2016-07-14 12:24:35-07	2420603
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-14 12:25:03-07	2420604
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-14 12:25:02-07	2420605
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-14 12:25:24-07	2420606
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-14 12:25:29-07	2420607
/	192.0.2.237	GET	200 OK	2016-07-14 12:24:44-07	2420608
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 12:24:59-07	2420609
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-14 12:25:43-07	2420610
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-14 12:25:00-07	2420611
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 12:25:15-07	2420612
/	203.0.113.159	GET	200 OK	2016-07-14 12:24:49-07	2420613
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-14 12:25:22-07	2420614
/	192.0.2.51	GET	200 OK	2016-07-14 12:24:51-07	2420615
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-14 12:25:22-07	2420616
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 12:25:40-07	2420617
/	198.51.100.158	GET	200 OK	2016-07-14 12:24:52-07	2420618
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 12:25:32-07	2420619
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 12:25:41-07	2420620
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 12:25:13-07	2420621
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 12:25:31-07	2420622
/	203.0.113.154	GET	200 OK	2016-07-14 12:24:53-07	2420623
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 12:25:22-07	2420624
/	198.51.100.230	GET	200 OK	2016-07-14 12:24:55-07	2420625
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 12:25:11-07	2420626
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 12:25:36-07	2420627
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 12:25:48-07	2420628
/	203.0.113.40	GET	200 OK	2016-07-14 12:25:04-07	2420629
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 12:25:28-07	2420630
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 12:25:57-07	2420631
/	192.0.2.149	GET	200 OK	2016-07-14 12:25:05-07	2420632
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 12:26:02-07	2420633
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-14 12:25:59-07	2420634
/	192.0.2.59	GET	200 OK	2016-07-14 12:25:09-07	2420635
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-14 12:25:35-07	2420636
/	192.0.2.213	GET	200 OK	2016-07-14 12:25:17-07	2420637
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 12:25:46-07	2420638
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-14 12:25:39-07	2420639
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 12:26:09-07	2420640
/	203.0.113.128	GET	200 OK	2016-07-14 12:25:21-07	2420641
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-14 12:25:50-07	2420642
/	192.0.2.74	GET	200 OK	2016-07-14 12:25:22-07	2420643
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-14 12:25:46-07	2420644
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-14 12:26:02-07	2420645
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-14 12:26:04-07	2420646
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 12:25:56-07	2420647
/	192.0.2.212	GET	200 OK	2016-07-14 12:25:25-07	2420648
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-14 12:25:59-07	2420649
/	203.0.113.103	GET	200 OK	2016-07-14 12:25:34-07	2420650
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-14 12:26:03-07	2420651
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-14 12:25:50-07	2420652
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-14 12:25:52-07	2420653
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 12:26:24-07	2420654
/	192.0.2.29	GET	200 OK	2016-07-14 12:25:39-07	2420655
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 12:26:17-07	2420656
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-14 12:26:11-07	2420657
/	198.51.100.20	GET	200 OK	2016-07-14 12:25:43-07	2420658
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 12:26:27-07	2420659
/	203.0.113.20	GET	200 OK	2016-07-14 12:25:53-07	2420660
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-14 12:26:20-07	2420661
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-14 12:26:38-07	2420662
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-14 12:26:33-07	2420663
/	198.51.100.231	GET	200 OK	2016-07-14 12:25:57-07	2420664
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-14 12:26:16-07	2420665
/	203.0.113.134	GET	200 OK	2016-07-14 12:26:01-07	2420666
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-14 12:26:59-07	2420667
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-14 12:26:22-07	2420668
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-14 12:26:59-07	2420669
/	192.0.2.85	GET	200 OK	2016-07-14 12:26:04-07	2420670
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 12:26:49-07	2420671
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-14 12:26:46-07	2420672
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-14 12:26:40-07	2420673
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-14 12:26:57-07	2420674
/	203.0.113.207	GET	200 OK	2016-07-14 12:26:12-07	2420675
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 12:26:39-07	2420676
/	198.51.100.57	GET	200 OK	2016-07-14 12:26:21-07	2420677
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-14 12:26:43-07	2420678
/	203.0.113.108	GET	200 OK	2016-07-14 12:26:27-07	2420679
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-14 12:27:18-07	2420680
/	198.51.100.183	GET	200 OK	2016-07-14 12:26:32-07	2420681
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-14 12:27:05-07	2420682
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-14 12:26:58-07	2420683
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-14 12:27:04-07	2420684
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-14 12:27:26-07	2420685
/	203.0.113.139	GET	200 OK	2016-07-14 12:26:40-07	2420686
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 12:27:30-07	2420687
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 12:26:58-07	2420688
/	203.0.113.242	GET	200 OK	2016-07-14 12:26:50-07	2420689
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 12:27:20-07	2420690
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-14 12:27:46-07	2420691
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-14 12:27:30-07	2420692
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 12:27:14-07	2420693
/	203.0.113.94	GET	200 OK	2016-07-14 12:26:57-07	2420694
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-14 12:27:23-07	2420695
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-14 12:27:42-07	2420696
/	198.51.100.246	GET	200 OK	2016-07-14 12:27:01-07	2420697
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 12:27:35-07	2420698
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 12:27:46-07	2420699
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 12:27:22-07	2420700
/	203.0.113.67	GET	200 OK	2016-07-14 12:27:06-07	2420701
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-14 12:27:33-07	2420702
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-14 12:27:39-07	2420703
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 12:27:50-07	2420704
/	198.51.100.84	GET	200 OK	2016-07-14 12:27:08-07	2420705
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-14 12:28:06-07	2420706
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-14 12:27:38-07	2420707
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-14 12:28:02-07	2420708
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-14 12:27:30-07	2420709
/	198.51.100.199	GET	200 OK	2016-07-14 12:27:10-07	2420710
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-14 12:27:53-07	2420711
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-14 12:27:28-07	2420712
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 12:27:58-07	2420713
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-14 12:27:27-07	2420714
/	203.0.113.178	GET	200 OK	2016-07-14 12:27:17-07	2420715
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-14 12:27:56-07	2420716
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-14 12:27:55-07	2420717
/	198.51.100.99	GET	200 OK	2016-07-14 12:27:26-07	2420718
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-14 12:28:09-07	2420719
/	203.0.113.6	GET	200 OK	2016-07-14 12:27:32-07	2420720
/	203.0.113.109	GET	200 OK	2016-07-14 17:23:57-07	2432140
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-14 12:27:57-07	2420721
/	198.51.100.43	GET	200 OK	2016-07-14 12:27:38-07	2420722
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 12:27:53-07	2420723
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 12:28:16-07	2420724
/	203.0.113.223	GET	200 OK	2016-07-14 12:27:44-07	2420725
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 12:28:02-07	2420726
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-14 12:28:03-07	2420727
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-14 12:28:03-07	2420728
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 12:28:12-07	2420729
/	192.0.2.118	GET	200 OK	2016-07-14 12:27:46-07	2420730
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-14 12:28:03-07	2420731
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-14 12:28:40-07	2420732
/	198.51.100.39	GET	200 OK	2016-07-14 12:27:50-07	2420733
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-14 12:28:50-07	2420734
/	192.0.2.240	GET	200 OK	2016-07-14 12:27:52-07	2420735
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-14 12:28:52-07	2420736
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 12:28:44-07	2420737
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 12:28:07-07	2420738
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 12:28:25-07	2420739
/	198.51.100.15	GET	200 OK	2016-07-14 12:27:54-07	2420740
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 12:28:14-07	2420741
/	192.0.2.208	GET	200 OK	2016-07-14 12:28:04-07	2420742
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-14 12:28:41-07	2420743
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-14 12:28:45-07	2420744
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-14 12:28:58-07	2420745
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 12:28:50-07	2420746
/	198.51.100.92	GET	200 OK	2016-07-14 12:28:13-07	2420747
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 12:28:33-07	2420748
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 12:28:57-07	2420749
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-14 12:29:04-07	2420750
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 12:28:32-07	2420751
/	198.51.100.178	GET	200 OK	2016-07-14 12:28:14-07	2420752
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-14 12:29:02-07	2420753
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 12:28:51-07	2420754
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 12:28:58-07	2420755
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 12:28:46-07	2420756
/	198.51.100.34	GET	200 OK	2016-07-14 12:28:24-07	2420757
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-14 12:28:41-07	2420758
/	198.51.100.37	GET	200 OK	2016-07-14 12:28:33-07	2420759
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 12:29:06-07	2420760
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-14 12:28:53-07	2420761
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-14 12:29:28-07	2420762
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-14 12:28:52-07	2420763
/	203.0.113.134	GET	200 OK	2016-07-14 12:28:42-07	2420764
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-14 12:29:16-07	2420765
/	198.51.100.54	GET	200 OK	2016-07-14 12:28:52-07	2420766
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 12:29:23-07	2420767
/	192.0.2.214	GET	200 OK	2016-07-14 12:28:53-07	2420768
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 12:29:43-07	2420769
/	203.0.113.66	GET	200 OK	2016-07-14 12:28:58-07	2420770
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 12:29:34-07	2420771
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-14 12:29:51-07	2420772
/	203.0.113.165	GET	200 OK	2016-07-14 12:29:00-07	2420773
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 12:29:28-07	2420774
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 12:29:41-07	2420775
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 12:29:15-07	2420776
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 12:29:35-07	2420777
/	203.0.113.116	GET	200 OK	2016-07-14 12:29:10-07	2420778
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 12:29:33-07	2420779
/	198.51.100.224	GET	200 OK	2016-07-14 12:29:13-07	2420780
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 12:29:50-07	2420781
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-14 12:29:34-07	2420782
/	192.0.2.37	GET	200 OK	2016-07-14 12:29:16-07	2420783
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 12:29:33-07	2420784
/	198.51.100.71	GET	200 OK	2016-07-14 12:29:19-07	2420785
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-14 12:29:54-07	2420786
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 12:29:39-07	2420787
/	192.0.2.96	GET	200 OK	2016-07-14 12:29:23-07	2420788
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 12:29:41-07	2420789
/	198.51.100.162	GET	200 OK	2016-07-14 12:29:31-07	2420790
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-14 12:30:10-07	2420791
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-14 12:30:16-07	2420792
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-14 12:30:23-07	2420793
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-14 12:30:09-07	2420794
/	192.0.2.112	GET	200 OK	2016-07-14 12:29:41-07	2420795
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-14 12:30:34-07	2420796
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-14 12:29:56-07	2420797
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-14 12:30:13-07	2420798
/	203.0.113.84	GET	200 OK	2016-07-14 12:29:42-07	2420799
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 12:30:07-07	2420800
/	198.51.100.234	GET	200 OK	2016-07-14 12:29:44-07	2420801
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-14 12:30:29-07	2420802
/	203.0.113.8	GET	200 OK	2016-07-14 12:29:54-07	2420803
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 12:30:28-07	2420804
/	192.0.2.108	GET	200 OK	2016-07-14 12:29:55-07	2420805
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-14 12:30:37-07	2420806
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-14 12:30:24-07	2420807
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-14 12:30:47-07	2420808
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-14 12:30:45-07	2420809
/	198.51.100.188	GET	200 OK	2016-07-14 12:30:02-07	2420810
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-14 12:30:46-07	2420811
/	203.0.113.136	GET	200 OK	2016-07-14 12:30:05-07	2420812
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-14 12:30:49-07	2420813
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-14 12:30:48-07	2420814
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-14 12:30:41-07	2420815
/	203.0.113.200	GET	200 OK	2016-07-14 12:30:06-07	2420816
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-14 12:30:24-07	2420817
/	198.51.100.71	GET	200 OK	2016-07-14 12:30:08-07	2420818
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-14 12:30:57-07	2420819
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 12:30:29-07	2420820
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-14 12:30:54-07	2420821
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-14 12:30:49-07	2420822
/	192.0.2.58	GET	200 OK	2016-07-14 12:30:09-07	2420823
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 12:31:06-07	2420824
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-14 12:30:46-07	2420825
/	192.0.2.28	GET	200 OK	2016-07-14 12:30:13-07	2420826
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-14 12:31:12-07	2420827
/	198.51.100.103	GET	200 OK	2016-07-14 12:30:21-07	2420828
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-14 12:30:46-07	2420829
/	198.51.100.134	GET	200 OK	2016-07-14 12:30:31-07	2420830
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-14 12:31:04-07	2420831
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-14 12:30:46-07	2420832
/	198.51.100.92	GET	200 OK	2016-07-14 12:30:32-07	2420833
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-14 12:31:28-07	2420834
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 12:31:15-07	2420835
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-14 12:30:51-07	2420836
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-14 12:31:19-07	2420837
/	203.0.113.200	GET	200 OK	2016-07-14 12:30:40-07	2420838
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-14 12:31:04-07	2420839
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-14 12:30:57-07	2420840
/	192.0.2.238	GET	200 OK	2016-07-14 12:30:41-07	2420841
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-14 12:31:35-07	2420842
/	198.51.100.172	GET	200 OK	2016-07-14 12:30:50-07	2420843
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-14 12:31:14-07	2420844
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-14 12:31:30-07	2420845
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-14 12:31:07-07	2420846
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 12:31:20-07	2420847
/	203.0.113.233	GET	200 OK	2016-07-14 12:30:57-07	2420848
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-14 12:31:34-07	2420849
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-14 12:31:53-07	2420850
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 12:31:54-07	2420851
/	203.0.113.65	GET	200 OK	2016-07-14 12:31:00-07	2420852
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-14 12:31:54-07	2420853
/	203.0.113.35	GET	200 OK	2016-07-14 12:31:07-07	2420854
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-14 12:31:51-07	2420855
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-14 12:31:52-07	2420856
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-14 12:31:24-07	2420857
/	198.51.100.197	GET	200 OK	2016-07-14 12:31:09-07	2420858
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 12:31:28-07	2420859
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-14 12:31:55-07	2420860
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-14 12:31:28-07	2420861
/	198.51.100.132	GET	200 OK	2016-07-14 12:31:13-07	2420862
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 12:31:36-07	2420863
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 12:31:37-07	2420864
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 12:31:41-07	2420865
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-14 12:31:35-07	2420866
/	192.0.2.4	GET	200 OK	2016-07-14 12:31:23-07	2420867
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 12:32:12-07	2420868
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-14 12:31:55-07	2420869
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-14 12:32:03-07	2420870
/	198.51.100.100	GET	200 OK	2016-07-14 12:31:27-07	2420871
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-14 12:31:50-07	2420872
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-14 12:32:04-07	2420873
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-14 12:32:19-07	2420874
/	192.0.2.123	GET	200 OK	2016-07-14 12:31:28-07	2420875
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 12:32:08-07	2420876
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 12:32:21-07	2420877
/	203.0.113.229	GET	200 OK	2016-07-14 12:31:38-07	2420878
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 12:32:14-07	2420879
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-14 12:32:24-07	2420880
/	203.0.113.47	GET	200 OK	2016-07-14 12:31:41-07	2420881
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-14 12:32:33-07	2420882
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 12:31:58-07	2420883
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 12:32:04-07	2420884
/	203.0.113.22	GET	200 OK	2016-07-14 12:31:49-07	2420885
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-14 12:32:12-07	2420886
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 12:32:31-07	2420887
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-14 12:32:45-07	2420888
/	198.51.100.243	GET	200 OK	2016-07-14 12:31:51-07	2420889
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-14 12:32:29-07	2420890
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-14 12:32:14-07	2420891
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-14 12:32:44-07	2420892
/	198.51.100.22	GET	200 OK	2016-07-14 12:32:00-07	2420893
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-14 12:32:24-07	2420894
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-14 12:32:56-07	2420895
/	192.0.2.19	GET	200 OK	2016-07-14 12:32:03-07	2420896
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 12:32:31-07	2420897
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-14 12:32:44-07	2420898
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-14 12:33:01-07	2420899
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 12:32:19-07	2420900
/	203.0.113.38	GET	200 OK	2016-07-14 12:32:08-07	2420901
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-14 12:33:04-07	2420902
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-14 12:32:39-07	2420903
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-14 12:33:06-07	2420904
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-14 12:33:06-07	2420905
/	192.0.2.217	GET	200 OK	2016-07-14 12:32:16-07	2420906
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 12:32:59-07	2420907
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-14 12:33:15-07	2420908
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 12:32:34-07	2420909
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 12:32:45-07	2420910
/	198.51.100.243	GET	200 OK	2016-07-14 12:32:23-07	2420911
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 12:33:11-07	2420912
/	192.0.2.47	GET	200 OK	2016-07-14 12:32:24-07	2420913
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-14 12:33:07-07	2420914
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 12:33:24-07	2420915
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-14 12:32:43-07	2420916
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 12:33:04-07	2420917
/	192.0.2.209	GET	200 OK	2016-07-14 12:32:29-07	2420918
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-14 12:32:51-07	2420919
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-14 12:32:48-07	2420920
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-14 12:33:22-07	2420921
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-14 12:33:26-07	2420922
/	203.0.113.46	GET	200 OK	2016-07-14 12:32:30-07	2420923
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-14 12:33:19-07	2420924
/	192.0.2.37	GET	200 OK	2016-07-14 12:32:38-07	2420925
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 12:33:18-07	2420926
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 12:33:14-07	2420927
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 12:32:56-07	2420928
/	192.0.2.78	GET	200 OK	2016-07-14 12:32:47-07	2420929
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 12:33:02-07	2420930
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 12:33:42-07	2420931
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 12:33:15-07	2420932
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 12:33:06-07	2420933
/	192.0.2.78	GET	200 OK	2016-07-14 12:32:53-07	2420934
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 12:33:39-07	2420935
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-14 12:33:38-07	2420936
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 12:33:21-07	2420937
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 12:33:11-07	2420938
/	198.51.100.34	GET	200 OK	2016-07-14 12:32:54-07	2420939
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-14 12:33:36-07	2420940
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-14 12:33:48-07	2420941
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-14 12:33:19-07	2420942
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-14 12:33:10-07	2420943
/	203.0.113.89	GET	200 OK	2016-07-14 12:33:02-07	2420944
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-14 12:33:22-07	2420945
/	198.51.100.88	GET	200 OK	2016-07-14 12:33:05-07	2420946
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 12:33:57-07	2420947
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-14 12:34:03-07	2420948
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 12:33:35-07	2420949
/	198.51.100.85	GET	200 OK	2016-07-14 12:33:08-07	2420950
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-14 12:33:56-07	2420951
/	198.51.100.128	GET	200 OK	2016-07-14 12:33:12-07	2420952
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-14 12:33:40-07	2420953
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-14 12:34:05-07	2420954
/	203.0.113.99	GET	200 OK	2016-07-14 12:33:20-07	2420955
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-14 12:33:42-07	2420956
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-14 12:33:45-07	2420957
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-14 12:34:15-07	2420958
/	203.0.113.168	GET	200 OK	2016-07-14 12:33:29-07	2420959
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-14 12:33:55-07	2420960
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 12:34:28-07	2420961
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-14 12:33:48-07	2420962
/	192.0.2.180	GET	200 OK	2016-07-14 12:33:38-07	2420963
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-14 12:34:16-07	2420964
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-14 12:34:03-07	2420965
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-14 12:34:38-07	2420966
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-14 12:34:01-07	2420967
/	198.51.100.206	GET	200 OK	2016-07-14 12:33:46-07	2420968
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 12:34:46-07	2420969
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-14 12:34:41-07	2420970
/	192.0.2.101	GET	200 OK	2016-07-14 12:33:53-07	2420971
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-14 12:34:24-07	2420972
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-14 12:34:42-07	2420973
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 12:34:22-07	2420974
/	192.0.2.15	GET	200 OK	2016-07-14 12:33:56-07	2420975
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-14 12:34:24-07	2420976
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-14 12:34:47-07	2420977
/	198.51.100.251	GET	200 OK	2016-07-14 12:34:04-07	2420978
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-14 12:34:54-07	2420979
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-14 12:35:01-07	2420980
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-14 12:34:56-07	2420981
/	192.0.2.130	GET	200 OK	2016-07-14 12:34:13-07	2420982
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 12:34:58-07	2420983
/	192.0.2.175	GET	200 OK	2016-07-14 12:34:16-07	2420984
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-14 12:34:43-07	2420985
/	192.0.2.190	GET	200 OK	2016-07-14 12:34:20-07	2420986
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-14 12:34:49-07	2420987
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-14 12:35:14-07	2420988
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-14 12:35:03-07	2420989
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-14 12:34:37-07	2420990
/	203.0.113.44	GET	200 OK	2016-07-14 12:34:30-07	2420991
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 12:35:27-07	2420992
/	203.0.113.185	GET	200 OK	2016-07-14 12:34:35-07	2420993
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-14 12:35:02-07	2420994
/	203.0.113.202	GET	200 OK	2016-07-14 12:34:40-07	2420995
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 12:35:16-07	2420996
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 12:35:36-07	2420997
/	203.0.113.164	GET	200 OK	2016-07-14 12:34:43-07	2420998
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-14 12:35:24-07	2420999
/	198.51.100.189	GET	200 OK	2016-07-14 12:34:46-07	2421000
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-14 12:35:12-07	2421001
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-14 12:35:29-07	2421002
/	203.0.113.157	GET	200 OK	2016-07-14 12:34:54-07	2421003
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-14 12:35:44-07	2421004
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-14 12:35:30-07	2421005
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-14 12:35:14-07	2421006
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 12:35:29-07	2421008
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 12:35:59-07	2421009
/	192.0.2.77	GET	200 OK	2016-07-14 12:35:07-07	2421010
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-14 12:35:41-07	2421011
/	203.0.113.191	GET	200 OK	2016-07-14 12:35:12-07	2421012
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 12:36:06-07	2421013
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 12:36:00-07	2421014
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 12:35:57-07	2421015
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-14 12:36:09-07	2421016
/	203.0.113.85	GET	200 OK	2016-07-14 12:35:22-07	2421017
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 12:36:05-07	2421018
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-14 12:36:05-07	2421019
/	203.0.113.209	GET	200 OK	2016-07-14 12:35:26-07	2421020
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-14 12:35:50-07	2421021
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 12:36:09-07	2421022
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 12:35:51-07	2421023
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-14 12:36:06-07	2421024
/	198.51.100.103	GET	200 OK	2016-07-14 12:35:30-07	2421025
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 12:36:14-07	2421026
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-14 12:36:17-07	2421027
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 12:36:11-07	2421028
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-14 12:36:18-07	2421029
/	203.0.113.18	GET	200 OK	2016-07-14 12:35:38-07	2421030
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 12:36:16-07	2421031
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 12:35:59-07	2421032
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-14 12:36:15-07	2421033
/	192.0.2.24	GET	200 OK	2016-07-14 12:35:47-07	2421034
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-14 12:36:09-07	2421035
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-14 12:36:11-07	2421036
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-14 12:36:41-07	2421037
/	203.0.113.133	GET	200 OK	2016-07-14 12:35:53-07	2421038
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-14 12:36:20-07	2421039
/	198.51.100.253	GET	200 OK	2016-07-14 12:35:56-07	2421040
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-14 12:36:35-07	2421041
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-14 12:36:38-07	2421042
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-14 12:36:42-07	2421043
/	203.0.113.41	GET	200 OK	2016-07-14 12:35:58-07	2421044
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 12:36:16-07	2421045
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-14 12:36:24-07	2421046
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-14 12:36:20-07	2421047
/	198.51.100.210	GET	200 OK	2016-07-14 12:36:03-07	2421048
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-14 12:36:52-07	2421049
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 12:36:38-07	2421050
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-14 12:36:43-07	2421051
/	192.0.2.200	GET	200 OK	2016-07-14 12:36:06-07	2421052
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 12:36:28-07	2421053
/	203.0.113.61	GET	200 OK	2016-07-14 12:36:09-07	2421054
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-14 12:36:48-07	2421055
/	198.51.100.119	GET	200 OK	2016-07-14 12:36:13-07	2421056
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-14 12:36:53-07	2421057
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-14 12:36:55-07	2421058
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-14 12:36:58-07	2421059
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-14 12:36:48-07	2421060
/	192.0.2.61	GET	200 OK	2016-07-14 12:36:22-07	2421061
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 12:36:38-07	2421062
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-14 12:37:18-07	2421063
/	192.0.2.244	GET	200 OK	2016-07-14 12:36:24-07	2421064
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-14 12:36:41-07	2421065
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 12:36:56-07	2421066
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-14 12:36:49-07	2421067
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-14 12:37:23-07	2421068
/	192.0.2.95	GET	200 OK	2016-07-14 12:36:29-07	2421069
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-14 12:37:08-07	2421070
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-14 12:37:09-07	2421071
/article/trouble-for-troubledj	192.0.2.95	GET	404 NOT FOUND	2016-07-14 12:36:57-07	2421072
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-14 12:37:02-07	2421073
/	203.0.113.188	GET	200 OK	2016-07-14 12:36:35-07	2421074
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-14 12:36:56-07	2421075
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-14 12:37:17-07	2421076
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-14 12:37:27-07	2421077
/	192.0.2.236	GET	200 OK	2016-07-14 12:36:42-07	2421078
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-14 12:37:31-07	2421079
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-14 12:37:32-07	2421080
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 12:37:41-07	2421081
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-14 12:37:18-07	2421082
/	192.0.2.119	GET	200 OK	2016-07-14 12:36:50-07	2421083
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 12:37:20-07	2421084
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-14 12:37:22-07	2421085
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-14 12:37:27-07	2421086
/	203.0.113.52	GET	200 OK	2016-07-14 12:36:51-07	2421087
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-14 12:37:28-07	2421088
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-14 12:37:35-07	2421089
/	192.0.2.45	GET	200 OK	2016-07-14 12:36:52-07	2421090
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-14 12:37:08-07	2421091
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-14 12:37:45-07	2421092
/	198.51.100.130	GET	200 OK	2016-07-14 12:36:55-07	2421093
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 12:37:25-07	2421094
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-14 12:37:14-07	2421095
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-14 12:37:20-07	2421096
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 12:37:15-07	2421097
/	192.0.2.10	GET	200 OK	2016-07-14 12:37:05-07	2421098
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 12:38:01-07	2421099
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-14 12:37:41-07	2421100
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 12:38:03-07	2421101
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 12:37:32-07	2421102
/	192.0.2.191	GET	200 OK	2016-07-14 12:37:13-07	2421103
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-14 12:37:59-07	2421104
/	198.51.100.231	GET	200 OK	2016-07-14 12:37:18-07	2421105
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-14 12:38:06-07	2421106
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 12:38:03-07	2421107
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-14 12:37:34-07	2421108
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-14 12:37:52-07	2421109
/	198.51.100.195	GET	200 OK	2016-07-14 12:37:22-07	2421110
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-14 12:38:14-07	2421111
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 12:37:37-07	2421112
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-14 12:37:57-07	2421113
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 12:38:06-07	2421114
/	192.0.2.32	GET	200 OK	2016-07-14 12:37:27-07	2421115
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-14 12:38:13-07	2421116
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-14 12:38:26-07	2421117
/	192.0.2.2	GET	200 OK	2016-07-14 12:37:36-07	2421118
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 12:38:04-07	2421119
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-14 12:37:57-07	2421120
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-14 12:37:55-07	2421121
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-14 12:37:57-07	2421122
/	192.0.2.147	GET	200 OK	2016-07-14 12:37:42-07	2421123
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 12:38:35-07	2421124
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 12:38:28-07	2421125
/	203.0.113.23	GET	200 OK	2016-07-14 12:37:46-07	2421126
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-14 12:38:34-07	2421127
/	203.0.113.179	GET	200 OK	2016-07-14 12:37:55-07	2421128
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-14 12:38:52-07	2421129
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-14 12:38:51-07	2421130
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-14 12:38:19-07	2421131
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-14 12:38:31-07	2421132
/	203.0.113.171	GET	200 OK	2016-07-14 12:37:58-07	2421133
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-14 12:38:34-07	2421134
/	192.0.2.184	GET	200 OK	2016-07-14 12:38:07-07	2421135
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 12:39:00-07	2421136
/	198.51.100.79	GET	200 OK	2016-07-14 12:38:12-07	2421137
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-14 12:38:57-07	2421138
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 12:38:56-07	2421139
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 12:39:12-07	2421140
/	198.51.100.157	GET	200 OK	2016-07-14 12:38:15-07	2421141
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 12:38:34-07	2421142
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 12:38:40-07	2421143
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-14 12:39:08-07	2421144
/	198.51.100.203	GET	200 OK	2016-07-14 12:38:20-07	2421145
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-14 12:38:51-07	2421146
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-14 12:38:47-07	2421147
/	198.51.100.185	GET	200 OK	2016-07-14 12:38:25-07	2421148
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-14 12:38:44-07	2421149
/	203.0.113.83	GET	200 OK	2016-07-14 12:38:28-07	2421150
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 12:39:23-07	2421151
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-14 12:39:05-07	2421152
/	192.0.2.139	GET	200 OK	2016-07-14 12:38:35-07	2421153
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-14 12:39:35-07	2421154
/	198.51.100.108	GET	200 OK	2016-07-14 12:38:44-07	2421155
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-14 12:39:17-07	2421156
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-14 12:39:28-07	2421157
/	198.51.100.147	GET	200 OK	2016-07-14 12:38:54-07	2421158
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-14 12:39:42-07	2421159
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-14 12:39:11-07	2421160
/	203.0.113.60	GET	200 OK	2016-07-14 12:39:03-07	2421161
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-14 12:39:43-07	2421162
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-14 12:39:23-07	2421163
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-14 12:39:38-07	2421164
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-14 12:40:01-07	2421165
/	192.0.2.244	GET	200 OK	2016-07-14 12:39:09-07	2421166
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-14 12:39:32-07	2421167
/	203.0.113.201	GET	200 OK	2016-07-14 12:39:19-07	2421168
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 12:39:42-07	2421169
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-14 12:39:49-07	2421170
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 12:40:06-07	2421171
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-14 12:40:10-07	2421172
/	203.0.113.79	GET	200 OK	2016-07-14 12:39:23-07	2421173
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-14 12:39:44-07	2421174
/	198.51.100.54	GET	200 OK	2016-07-14 12:39:28-07	2421175
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 12:40:25-07	2421176
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-14 12:40:05-07	2421177
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 12:39:59-07	2421178
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-14 12:39:45-07	2421179
/	203.0.113.21	GET	200 OK	2016-07-14 12:39:33-07	2421180
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-14 12:40:24-07	2421181
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-14 12:40:18-07	2421182
/	192.0.2.51	GET	200 OK	2016-07-14 12:39:43-07	2421183
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 12:40:26-07	2421184
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 12:40:34-07	2421185
/	192.0.2.40	GET	200 OK	2016-07-14 12:39:52-07	2421186
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-14 12:40:13-07	2421187
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 12:40:23-07	2421188
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-14 12:40:44-07	2421189
/	198.51.100.20	GET	200 OK	2016-07-14 12:39:58-07	2421190
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-14 12:40:17-07	2421191
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 12:40:34-07	2421192
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 12:40:52-07	2421193
/	198.51.100.65	GET	200 OK	2016-07-14 12:40:06-07	2421194
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-14 12:40:57-07	2421195
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-14 12:41:01-07	2421196
/	192.0.2.57	GET	200 OK	2016-07-14 17:59:05-07	2433469
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-14 12:40:59-07	2421197
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-14 12:40:26-07	2421198
/	192.0.2.129	GET	200 OK	2016-07-14 12:40:07-07	2421199
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 12:40:52-07	2421200
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 12:40:26-07	2421201
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-14 12:40:25-07	2421202
/	198.51.100.114	GET	200 OK	2016-07-14 12:40:11-07	2421203
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 12:40:42-07	2421204
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-14 12:40:39-07	2421205
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-14 12:40:33-07	2421206
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-14 12:41:06-07	2421207
/	192.0.2.14	GET	200 OK	2016-07-14 12:40:12-07	2421208
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-14 12:41:00-07	2421209
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 12:40:45-07	2421210
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-14 12:41:05-07	2421211
/	198.51.100.176	GET	200 OK	2016-07-14 12:40:18-07	2421212
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-14 12:41:07-07	2421213
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-14 12:40:48-07	2421214
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-14 12:40:47-07	2421215
/	192.0.2.49	GET	200 OK	2016-07-14 12:40:23-07	2421216
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 12:41:02-07	2421217
/	198.51.100.127	GET	200 OK	2016-07-14 12:40:32-07	2421218
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 12:41:00-07	2421219
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-14 12:40:59-07	2421220
/	198.51.100.54	GET	200 OK	2016-07-14 12:40:38-07	2421221
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-14 12:41:12-07	2421222
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-14 12:41:13-07	2421223
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-14 12:41:18-07	2421224
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 12:41:32-07	2421225
/	203.0.113.254	GET	200 OK	2016-07-14 12:40:39-07	2421226
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-14 12:41:32-07	2421227
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-14 12:41:19-07	2421228
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-14 12:41:02-07	2421229
/	192.0.2.63	GET	200 OK	2016-07-14 12:40:45-07	2421230
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-14 12:41:30-07	2421231
/	192.0.2.177	GET	200 OK	2016-07-14 12:40:49-07	2421232
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 12:41:38-07	2421233
/	203.0.113.156	GET	200 OK	2016-07-14 12:40:54-07	2421234
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-14 12:41:20-07	2421235
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-14 12:41:45-07	2421236
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-14 12:41:37-07	2421237
/	192.0.2.5	GET	200 OK	2016-07-14 12:40:57-07	2421238
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-14 12:41:15-07	2421239
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-14 12:41:29-07	2421240
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-14 12:41:43-07	2421241
/	198.51.100.21	GET	200 OK	2016-07-14 12:41:01-07	2421242
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-14 12:41:51-07	2421243
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-14 12:41:46-07	2421244
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-14 12:41:45-07	2421245
/	203.0.113.118	GET	200 OK	2016-07-14 12:41:02-07	2421246
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-14 12:41:56-07	2421247
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-14 12:42:02-07	2421248
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-14 12:41:51-07	2421249
/	192.0.2.219	GET	200 OK	2016-07-14 12:41:10-07	2421250
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-14 12:41:26-07	2421251
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 12:41:46-07	2421252
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-14 12:41:30-07	2421253
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 12:41:25-07	2421254
/	198.51.100.109	GET	200 OK	2016-07-14 12:41:19-07	2421255
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 12:41:48-07	2421256
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-14 12:41:39-07	2421257
/	198.51.100.34	GET	200 OK	2016-07-14 12:41:21-07	2421258
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-14 12:41:57-07	2421259
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-14 12:41:42-07	2421260
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-14 12:42:16-07	2421261
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-14 12:42:19-07	2421262
/	203.0.113.44	GET	200 OK	2016-07-14 12:41:31-07	2421263
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-14 12:42:29-07	2421264
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-14 12:42:17-07	2421265
/	192.0.2.250	GET	200 OK	2016-07-14 12:41:39-07	2421266
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-14 12:41:55-07	2421267
/	192.0.2.175	GET	200 OK	2016-07-14 12:41:40-07	2421268
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-14 12:42:15-07	2421269
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-14 12:42:29-07	2421270
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 12:42:05-07	2421271
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 12:42:38-07	2421272
/	192.0.2.226	GET	200 OK	2016-07-14 12:41:41-07	2421273
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 12:42:05-07	2421274
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-14 12:42:31-07	2421275
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-14 12:42:14-07	2421276
/	198.51.100.195	GET	200 OK	2016-07-14 12:41:51-07	2421277
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-14 12:42:46-07	2421278
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-14 12:42:42-07	2421279
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-14 12:42:41-07	2421280
/	192.0.2.97	GET	200 OK	2016-07-14 12:41:58-07	2421281
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 12:42:35-07	2421282
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-14 12:42:39-07	2421283
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-14 12:42:14-07	2421284
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 12:42:50-07	2421285
/	192.0.2.252	GET	200 OK	2016-07-14 12:42:06-07	2421286
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 12:42:57-07	2421287
/	203.0.113.176	GET	200 OK	2016-07-14 12:42:09-07	2421288
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-14 12:42:52-07	2421289
/	203.0.113.98	GET	200 OK	2016-07-14 12:42:12-07	2421290
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-14 12:43:02-07	2421291
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-14 12:42:43-07	2421292
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-14 12:42:50-07	2421293
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 12:43:11-07	2421294
/	203.0.113.184	GET	200 OK	2016-07-14 12:42:13-07	2421295
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 12:43:07-07	2421296
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-14 12:42:33-07	2421297
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 12:43:03-07	2421298
/	203.0.113.36	GET	200 OK	2016-07-14 12:42:17-07	2421299
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 12:42:57-07	2421300
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-14 12:43:01-07	2421301
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 12:42:45-07	2421302
/	203.0.113.100	GET	200 OK	2016-07-14 12:42:23-07	2421303
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-14 12:42:52-07	2421304
/	198.51.100.52	GET	200 OK	2016-07-14 12:42:30-07	2421305
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 12:43:21-07	2421306
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-14 12:43:04-07	2421307
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-14 12:43:11-07	2421308
/	198.51.100.237	GET	200 OK	2016-07-14 12:42:35-07	2421309
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 12:42:59-07	2421310
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 12:42:51-07	2421311
/	192.0.2.32	GET	200 OK	2016-07-14 12:42:37-07	2421312
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-14 12:43:32-07	2421313
/	203.0.113.16	GET	200 OK	2016-07-14 12:42:40-07	2421314
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-14 12:43:10-07	2421315
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 12:43:03-07	2421316
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 12:43:24-07	2421317
/	203.0.113.122	GET	200 OK	2016-07-14 12:42:44-07	2421318
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-14 12:42:59-07	2421319
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-14 12:42:59-07	2421320
/	192.0.2.171	GET	200 OK	2016-07-14 12:42:52-07	2421321
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-14 12:43:32-07	2421322
/	203.0.113.174	GET	200 OK	2016-07-14 12:43:02-07	2421323
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-14 12:43:56-07	2421324
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-14 12:43:27-07	2421325
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-14 12:43:47-07	2421326
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-14 12:43:59-07	2421327
/	198.51.100.52	GET	200 OK	2016-07-14 12:43:04-07	2421328
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-14 12:43:30-07	2421329
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 12:43:26-07	2421330
/	198.51.100.39	GET	200 OK	2016-07-14 12:43:09-07	2421331
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 12:43:48-07	2421332
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-14 12:43:48-07	2421333
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 12:44:09-07	2421334
/	192.0.2.100	GET	200 OK	2016-07-14 12:43:16-07	2421335
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 12:43:48-07	2421336
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 12:43:40-07	2421337
/	203.0.113.107	GET	200 OK	2016-07-14 12:43:24-07	2421338
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-14 12:43:41-07	2421339
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-14 12:43:57-07	2421340
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-14 12:44:13-07	2421341
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-14 12:43:44-07	2421342
/	198.51.100.15	GET	200 OK	2016-07-14 12:43:29-07	2421343
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-14 12:44:04-07	2421344
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 12:44:09-07	2421345
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-14 12:44:03-07	2421346
/	192.0.2.92	GET	200 OK	2016-07-14 12:43:33-07	2421347
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-14 12:44:12-07	2421348
/	192.0.2.24	GET	200 OK	2016-07-14 12:43:42-07	2421349
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-14 12:44:31-07	2421350
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 12:44:11-07	2421351
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 12:44:31-07	2421352
/	198.51.100.138	GET	200 OK	2016-07-14 12:43:45-07	2421353
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 12:44:31-07	2421354
/	203.0.113.179	GET	200 OK	2016-07-14 12:43:52-07	2421355
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-14 12:44:25-07	2421356
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-14 12:44:30-07	2421357
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-14 12:44:31-07	2421358
/	192.0.2.4	GET	200 OK	2016-07-14 12:44:01-07	2421359
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 12:44:31-07	2421360
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 12:44:43-07	2421361
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 12:44:25-07	2421362
/	203.0.113.15	GET	200 OK	2016-07-14 12:44:09-07	2421363
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-14 12:45:05-07	2421364
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-14 12:45:04-07	2421365
/	203.0.113.121	GET	200 OK	2016-07-14 12:44:15-07	2421366
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-14 12:45:13-07	2421367
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-14 12:44:53-07	2421368
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 12:45:08-07	2421369
/	198.51.100.83	GET	200 OK	2016-07-14 12:44:24-07	2421370
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-14 12:45:22-07	2421371
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-14 12:45:07-07	2421372
/	203.0.113.229	GET	200 OK	2016-07-14 12:44:26-07	2421373
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 12:44:50-07	2421374
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-14 12:44:51-07	2421375
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-14 12:45:08-07	2421376
/	198.51.100.195	GET	200 OK	2016-07-14 12:44:27-07	2421377
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 12:45:26-07	2421378
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 12:44:49-07	2421379
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-14 12:45:17-07	2421380
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 12:44:49-07	2421381
/	203.0.113.219	GET	200 OK	2016-07-14 12:44:28-07	2421382
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 12:44:43-07	2421383
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 12:45:26-07	2421384
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 12:45:21-07	2421385
/	198.51.100.150	GET	200 OK	2016-07-14 12:44:31-07	2421386
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-14 12:45:02-07	2421387
/	192.0.2.20	GET	200 OK	2016-07-14 12:44:41-07	2421388
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-14 12:45:14-07	2421389
/	203.0.113.245	GET	200 OK	2016-07-14 12:44:45-07	2421390
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-14 12:45:38-07	2421391
/	203.0.113.162	GET	200 OK	2016-07-14 12:44:52-07	2421392
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-14 12:45:45-07	2421393
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-14 12:45:40-07	2421394
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-14 12:45:19-07	2421395
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-14 12:45:52-07	2421396
/	198.51.100.59	GET	200 OK	2016-07-14 12:44:56-07	2421397
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-14 12:45:55-07	2421398
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 12:45:47-07	2421399
/	203.0.113.233	GET	200 OK	2016-07-14 12:45:03-07	2421400
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 12:45:44-07	2421401
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-14 12:45:29-07	2421402
/	198.51.100.198	GET	200 OK	2016-07-14 12:45:11-07	2421403
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-14 12:46:02-07	2421404
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-14 12:46:03-07	2421405
/	198.51.100.185	GET	200 OK	2016-07-14 12:45:18-07	2421406
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 12:46:04-07	2421407
/	192.0.2.165	GET	200 OK	2016-07-14 12:45:27-07	2421408
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-14 12:46:04-07	2421409
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-14 12:46:01-07	2421410
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 12:46:27-07	2421411
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-14 12:46:05-07	2421412
/	203.0.113.200	GET	200 OK	2016-07-14 12:45:31-07	2421413
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 12:45:50-07	2421414
/	198.51.100.41	GET	200 OK	2016-07-14 12:45:36-07	2421415
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-14 12:46:35-07	2421416
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-14 12:46:25-07	2421417
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-14 12:46:19-07	2421418
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-14 12:46:16-07	2421419
/	198.51.100.149	GET	200 OK	2016-07-14 12:45:44-07	2421420
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 12:46:35-07	2421421
/	192.0.2.68	GET	200 OK	2016-07-14 12:45:46-07	2421422
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-14 12:46:42-07	2421423
/	198.51.100.82	GET	200 OK	2016-07-14 12:45:55-07	2421424
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 12:46:23-07	2421425
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-14 12:46:19-07	2421426
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-14 12:46:27-07	2421427
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 12:46:15-07	2421428
/	192.0.2.197	GET	200 OK	2016-07-14 12:45:57-07	2421429
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-14 12:46:26-07	2421430
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-14 12:46:50-07	2421431
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-14 12:46:32-07	2421432
/	198.51.100.111	GET	200 OK	2016-07-14 12:46:06-07	2421433
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-14 12:46:22-07	2421434
/	198.51.100.109	GET	200 OK	2016-07-14 12:46:16-07	2421435
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 12:46:43-07	2421436
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-14 12:47:09-07	2421437
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 12:47:16-07	2421438
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-14 12:47:14-07	2421439
/	203.0.113.141	GET	200 OK	2016-07-14 12:46:17-07	2421440
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-14 12:46:32-07	2421441
/	203.0.113.89	GET	200 OK	2016-07-14 12:46:19-07	2421442
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-14 12:46:41-07	2421443
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-14 12:47:10-07	2421444
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-14 12:47:18-07	2421445
/	203.0.113.8	GET	200 OK	2016-07-14 12:46:25-07	2421446
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-14 12:46:59-07	2421447
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 12:46:54-07	2421448
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 12:47:19-07	2421449
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-14 12:46:41-07	2421450
/	198.51.100.252	GET	200 OK	2016-07-14 12:46:28-07	2421451
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 12:47:04-07	2421452
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 12:47:11-07	2421453
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-14 12:46:59-07	2421454
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-14 12:46:43-07	2421455
/	192.0.2.151	GET	200 OK	2016-07-14 12:46:37-07	2421456
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-14 12:47:10-07	2421457
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-14 12:47:10-07	2421458
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 12:47:31-07	2421459
/	198.51.100.86	GET	200 OK	2016-07-14 12:46:41-07	2421460
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-14 12:47:33-07	2421461
/	203.0.113.98	GET	200 OK	2016-07-14 12:46:42-07	2421462
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 12:47:40-07	2421463
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-14 12:47:03-07	2421464
/	203.0.113.1	GET	200 OK	2016-07-14 12:46:50-07	2421465
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-14 12:47:27-07	2421466
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 12:47:28-07	2421467
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-14 12:47:19-07	2421468
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-14 12:47:50-07	2421469
/	192.0.2.130	GET	200 OK	2016-07-14 12:46:56-07	2421470
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-14 12:47:30-07	2421471
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-14 12:47:46-07	2421472
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-14 12:47:36-07	2421473
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 12:47:48-07	2421474
/	203.0.113.14	GET	200 OK	2016-07-14 12:46:59-07	2421475
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-14 12:47:55-07	2421476
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-14 12:47:14-07	2421477
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-14 12:47:40-07	2421478
/	192.0.2.87	GET	200 OK	2016-07-14 12:47:06-07	2421479
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-14 12:47:54-07	2421480
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-14 12:47:43-07	2421481
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-14 12:47:42-07	2421482
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-14 12:47:25-07	2421483
/	192.0.2.147	GET	200 OK	2016-07-14 12:47:14-07	2421484
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-14 12:47:31-07	2421485
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-14 12:48:07-07	2421486
/	203.0.113.78	GET	200 OK	2016-07-14 12:47:17-07	2421487
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-14 12:48:16-07	2421488
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 12:48:06-07	2421489
/	198.51.100.115	GET	200 OK	2016-07-14 12:47:20-07	2421490
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-14 12:47:47-07	2421491
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 12:47:49-07	2421492
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-14 12:48:18-07	2421493
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 12:48:05-07	2421494
/	198.51.100.49	GET	200 OK	2016-07-14 12:47:25-07	2421495
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-14 12:48:18-07	2421496
/	198.51.100.53	GET	200 OK	2016-07-14 12:47:29-07	2421497
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-14 12:48:14-07	2421498
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-14 12:48:15-07	2421499
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-14 12:47:53-07	2421500
/	203.0.113.9	GET	200 OK	2016-07-14 12:47:34-07	2421501
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 12:47:57-07	2421502
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-14 12:48:01-07	2421503
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-14 12:48:27-07	2421504
/	192.0.2.201	GET	200 OK	2016-07-14 12:47:37-07	2421505
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 12:47:53-07	2421506
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 12:48:17-07	2421507
/	198.51.100.174	GET	200 OK	2016-07-14 12:47:46-07	2421508
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 12:48:16-07	2421509
/	192.0.2.158	GET	200 OK	2016-07-14 12:47:52-07	2421510
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-14 12:48:52-07	2421511
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 12:48:42-07	2421512
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-14 12:48:37-07	2421513
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-14 12:48:21-07	2421514
/	198.51.100.21	GET	200 OK	2016-07-14 12:47:53-07	2421515
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-14 12:48:38-07	2421516
/	203.0.113.229	GET	200 OK	2016-07-14 12:47:58-07	2421517
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-14 12:48:17-07	2421518
/	198.51.100.25	GET	200 OK	2016-07-14 12:48:06-07	2421519
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-14 12:48:26-07	2421520
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 12:48:46-07	2421521
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-14 12:48:48-07	2421522
/	192.0.2.175	GET	200 OK	2016-07-14 12:48:08-07	2421523
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 12:49:00-07	2421524
/	198.51.100.51	GET	200 OK	2016-07-14 12:48:16-07	2421525
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-14 12:48:43-07	2421526
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 12:48:31-07	2421527
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 12:49:12-07	2421528
/	192.0.2.65	GET	200 OK	2016-07-14 12:48:20-07	2421529
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-14 12:48:59-07	2421530
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-14 12:48:59-07	2421531
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-14 12:48:54-07	2421532
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 12:49:19-07	2421533
/	198.51.100.211	GET	200 OK	2016-07-14 12:48:27-07	2421534
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-14 12:49:22-07	2421535
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-14 12:49:11-07	2421536
/	192.0.2.203	GET	200 OK	2016-07-14 12:48:33-07	2421537
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-14 12:49:14-07	2421538
/article/goats-eat-googlesp	192.0.2.203	GET	404 NOT FOUND	2016-07-14 12:49:32-07	2421539
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 12:48:51-07	2421540
/	192.0.2.44	GET	200 OK	2016-07-14 12:48:34-07	2421541
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-14 12:49:25-07	2421542
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-14 12:49:08-07	2421543
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-14 12:49:15-07	2421544
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-14 12:49:14-07	2421545
/	192.0.2.33	GET	200 OK	2016-07-14 12:48:35-07	2421546
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 12:49:14-07	2421547
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-14 12:48:50-07	2421548
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 12:49:01-07	2421549
/	203.0.113.34	GET	200 OK	2016-07-14 12:48:37-07	2421550
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 12:49:34-07	2421551
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-14 12:49:07-07	2421552
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 12:49:06-07	2421553
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-14 12:49:05-07	2421554
/	198.51.100.157	GET	200 OK	2016-07-14 12:48:41-07	2421555
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-14 12:49:09-07	2421556
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-14 12:49:04-07	2421557
/	203.0.113.148	GET	200 OK	2016-07-14 12:48:42-07	2421558
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 12:49:18-07	2421559
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-14 12:49:33-07	2421560
/	198.51.100.107	GET	200 OK	2016-07-14 12:48:51-07	2421561
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-14 12:49:15-07	2421562
/	203.0.113.252	GET	200 OK	2016-07-14 12:48:52-07	2421563
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-14 12:49:38-07	2421564
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 12:49:22-07	2421565
/	203.0.113.68	GET	200 OK	2016-07-14 12:48:53-07	2421566
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-14 12:49:13-07	2421567
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-14 12:49:16-07	2421568
/	203.0.113.229	GET	200 OK	2016-07-14 12:48:54-07	2421569
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 12:49:28-07	2421570
/	203.0.113.140	GET	200 OK	2016-07-14 12:49:01-07	2421571
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 12:49:45-07	2421572
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-14 12:49:48-07	2421573
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 12:49:33-07	2421574
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 12:49:46-07	2421575
/	198.51.100.111	GET	200 OK	2016-07-14 12:49:10-07	2421576
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-14 12:49:38-07	2421577
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-14 12:50:07-07	2421578
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-14 12:50:05-07	2421579
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-14 12:49:28-07	2421580
/	192.0.2.15	GET	200 OK	2016-07-14 12:49:17-07	2421581
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-14 12:49:40-07	2421582
/	192.0.2.143	GET	200 OK	2016-07-14 12:49:21-07	2421583
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-14 12:49:50-07	2421584
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-14 12:50:00-07	2421585
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 12:50:07-07	2421586
/	203.0.113.131	GET	200 OK	2016-07-14 12:49:25-07	2421587
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-14 12:50:25-07	2421588
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-14 12:50:25-07	2421589
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 12:50:21-07	2421590
/	198.51.100.2	GET	200 OK	2016-07-14 12:49:26-07	2421591
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-14 12:50:25-07	2421592
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-14 12:49:49-07	2421593
/	203.0.113.77	GET	200 OK	2016-07-14 12:49:33-07	2421594
/article/candidate-is-jerkr	203.0.113.77	GET	404 NOT FOUND	2016-07-14 12:50:03-07	2421595
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-14 12:50:06-07	2421596
/	203.0.113.109	GET	200 OK	2016-07-14 12:49:39-07	2421597
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-14 12:50:23-07	2421598
/	192.0.2.59	GET	200 OK	2016-07-14 12:49:44-07	2421599
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-14 12:50:00-07	2421600
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 12:50:06-07	2421601
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 12:50:23-07	2421602
/	192.0.2.65	GET	200 OK	2016-07-14 12:49:52-07	2421603
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-14 12:50:29-07	2421604
/	203.0.113.214	GET	200 OK	2016-07-14 12:49:54-07	2421605
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 12:50:30-07	2421606
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-14 12:50:46-07	2421607
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 12:50:32-07	2421608
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 12:50:14-07	2421609
/	203.0.113.22	GET	200 OK	2016-07-14 12:49:56-07	2421610
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 12:50:21-07	2421611
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 12:50:34-07	2421612
/	198.51.100.179	GET	200 OK	2016-07-14 12:50:03-07	2421613
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-14 12:50:25-07	2421614
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-14 12:50:21-07	2421615
/	203.0.113.178	GET	200 OK	2016-07-14 12:50:10-07	2421616
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-14 12:51:10-07	2421617
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-14 12:51:07-07	2421618
/	198.51.100.221	GET	200 OK	2016-07-14 12:50:15-07	2421619
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-14 12:50:43-07	2421620
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-14 12:51:04-07	2421621
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-14 12:50:47-07	2421622
/	203.0.113.18	GET	200 OK	2016-07-14 12:50:19-07	2421623
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-14 12:51:11-07	2421624
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-14 12:50:48-07	2421625
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-14 12:50:57-07	2421626
/	198.51.100.114	GET	200 OK	2016-07-14 12:50:21-07	2421627
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 12:50:49-07	2421628
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-14 12:51:07-07	2421629
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-14 12:50:40-07	2421630
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 12:50:42-07	2421631
/	198.51.100.81	GET	200 OK	2016-07-14 12:50:29-07	2421632
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 12:50:58-07	2421633
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-14 12:50:56-07	2421634
/	198.51.100.83	GET	200 OK	2016-07-14 12:50:37-07	2421635
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-14 12:51:32-07	2421636
/	192.0.2.174	GET	200 OK	2016-07-14 12:50:43-07	2421637
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-14 12:51:00-07	2421638
/	198.51.100.215	GET	200 OK	2016-07-14 12:50:51-07	2421639
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-14 12:51:34-07	2421640
/	192.0.2.105	GET	200 OK	2016-07-14 12:50:55-07	2421641
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 12:51:32-07	2421642
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 12:51:11-07	2421643
/	203.0.113.5	GET	200 OK	2016-07-14 12:50:57-07	2421644
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-14 12:51:52-07	2421645
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-14 12:51:47-07	2421646
/article/so-many-bearsa	203.0.113.5	GET	404 NOT FOUND	2016-07-14 12:51:39-07	2421647
/	203.0.113.215	GET	200 OK	2016-07-14 12:50:58-07	2421648
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-14 12:51:21-07	2421649
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-14 12:51:47-07	2421650
/	198.51.100.158	GET	200 OK	2016-07-14 12:51:04-07	2421651
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-14 12:51:44-07	2421652
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-14 12:52:01-07	2421653
/	198.51.100.91	GET	200 OK	2016-07-14 12:51:13-07	2421654
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-14 12:51:31-07	2421655
/	198.51.100.119	GET	200 OK	2016-07-14 12:51:22-07	2421656
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-14 12:52:07-07	2421657
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-14 12:51:37-07	2421658
/	203.0.113.118	GET	200 OK	2016-07-14 12:51:24-07	2421659
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-14 12:52:21-07	2421660
/article/goats-eat-googlesf	203.0.113.118	GET	404 NOT FOUND	2016-07-14 12:52:18-07	2421661
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-14 12:52:00-07	2421662
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-14 12:51:44-07	2421663
/	192.0.2.85	GET	200 OK	2016-07-14 12:51:31-07	2421664
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 12:51:53-07	2421665
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-14 12:52:24-07	2421666
/	192.0.2.34	GET	200 OK	2016-07-14 12:51:37-07	2421667
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-14 12:52:04-07	2421668
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-14 12:51:58-07	2421669
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-14 12:52:09-07	2421670
/	192.0.2.163	GET	200 OK	2016-07-14 12:51:43-07	2421671
/	203.0.113.47	GET	200 OK	2016-07-14 18:29:15-07	2434607
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-14 12:52:25-07	2421672
/	192.0.2.26	GET	200 OK	2016-07-14 12:51:53-07	2421673
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 12:52:46-07	2421674
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-14 12:52:21-07	2421675
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-14 12:52:24-07	2421676
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 12:52:42-07	2421677
/	198.51.100.148	GET	200 OK	2016-07-14 12:51:57-07	2421678
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-14 12:52:28-07	2421679
/	198.51.100.53	GET	200 OK	2016-07-14 12:52:00-07	2421680
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-14 12:52:49-07	2421681
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-14 12:52:32-07	2421682
/	203.0.113.10	GET	200 OK	2016-07-14 12:52:09-07	2421683
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 12:52:45-07	2421684
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 12:52:34-07	2421685
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-14 12:52:49-07	2421686
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 12:52:59-07	2421687
/	198.51.100.216	GET	200 OK	2016-07-14 12:52:18-07	2421688
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 12:53:00-07	2421689
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-14 12:52:48-07	2421690
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-14 12:52:35-07	2421691
/	203.0.113.189	GET	200 OK	2016-07-14 12:52:21-07	2421692
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 12:53:17-07	2421693
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 12:52:58-07	2421694
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 12:53:05-07	2421695
/	198.51.100.226	GET	200 OK	2016-07-14 12:52:29-07	2421696
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-14 12:53:23-07	2421697
/	192.0.2.7	GET	200 OK	2016-07-14 12:52:38-07	2421698
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 12:53:05-07	2421699
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 12:53:23-07	2421700
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-14 12:53:29-07	2421701
/	192.0.2.188	GET	200 OK	2016-07-14 12:52:41-07	2421702
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-14 12:53:23-07	2421703
/	198.51.100.109	GET	200 OK	2016-07-14 12:52:42-07	2421704
/article/candidate-is-jerkz	198.51.100.109	GET	404 NOT FOUND	2016-07-14 12:53:40-07	2421705
/article/goats-eat-googlesw	198.51.100.109	GET	404 NOT FOUND	2016-07-14 12:52:59-07	2421706
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-14 12:53:07-07	2421707
/	192.0.2.157	GET	200 OK	2016-07-14 12:52:47-07	2421708
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-14 12:53:26-07	2421709
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-14 12:53:18-07	2421710
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-14 12:53:23-07	2421711
/	192.0.2.142	GET	200 OK	2016-07-14 12:52:48-07	2421712
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-14 12:53:24-07	2421713
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-14 12:53:10-07	2421714
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 12:53:37-07	2421715
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 12:53:30-07	2421716
/	192.0.2.16	GET	200 OK	2016-07-14 12:52:50-07	2421717
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 12:53:34-07	2421718
/	198.51.100.202	GET	200 OK	2016-07-14 12:52:56-07	2421719
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-14 12:53:41-07	2421720
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-14 12:53:49-07	2421721
/	192.0.2.209	GET	200 OK	2016-07-14 12:52:58-07	2421722
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-14 12:53:50-07	2421723
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-14 12:53:47-07	2421724
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 12:53:44-07	2421725
/	198.51.100.116	GET	200 OK	2016-07-14 12:53:06-07	2421726
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 12:53:31-07	2421727
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 12:53:27-07	2421728
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-14 12:53:32-07	2421729
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-14 12:53:54-07	2421730
/	203.0.113.225	GET	200 OK	2016-07-14 12:53:08-07	2421731
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-14 12:53:46-07	2421732
/	198.51.100.184	GET	200 OK	2016-07-14 12:53:17-07	2421733
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-14 12:53:56-07	2421734
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-14 12:54:00-07	2421735
/	203.0.113.243	GET	200 OK	2016-07-14 12:53:18-07	2421736
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-14 12:53:57-07	2421737
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-14 12:53:52-07	2421738
/	192.0.2.173	GET	200 OK	2016-07-14 12:53:19-07	2421739
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-14 12:54:17-07	2421740
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-14 12:54:01-07	2421741
/	198.51.100.112	GET	200 OK	2016-07-14 12:53:21-07	2421742
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 12:53:47-07	2421743
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-14 12:53:39-07	2421744
/	203.0.113.44	GET	200 OK	2016-07-14 12:53:26-07	2421745
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-14 12:53:47-07	2421746
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-14 12:54:13-07	2421747
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-14 12:54:13-07	2421748
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-14 12:53:44-07	2421749
/	203.0.113.180	GET	200 OK	2016-07-14 12:53:35-07	2421750
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 12:54:03-07	2421751
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 12:54:01-07	2421752
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 12:54:13-07	2421753
/	198.51.100.61	GET	200 OK	2016-07-14 12:53:43-07	2421754
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 12:54:34-07	2421755
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-14 12:54:37-07	2421756
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-14 12:54:12-07	2421757
/article/trouble-for-troubledl	198.51.100.61	GET	404 NOT FOUND	2016-07-14 12:54:05-07	2421758
/	192.0.2.141	GET	200 OK	2016-07-14 12:53:47-07	2421759
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-14 12:54:05-07	2421760
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-14 12:54:11-07	2421761
/	198.51.100.26	GET	200 OK	2016-07-14 12:53:48-07	2421762
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 12:54:34-07	2421763
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 12:54:38-07	2421764
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 12:54:23-07	2421765
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 12:54:23-07	2421766
/	198.51.100.231	GET	200 OK	2016-07-14 12:53:51-07	2421767
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 12:54:34-07	2421768
/	198.51.100.88	GET	200 OK	2016-07-14 12:53:52-07	2421769
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 12:54:46-07	2421770
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-14 12:54:15-07	2421771
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-14 12:54:09-07	2421772
/	198.51.100.178	GET	200 OK	2016-07-14 12:53:55-07	2421773
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 12:54:53-07	2421774
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 12:54:48-07	2421775
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 12:54:16-07	2421776
/	192.0.2.75	GET	200 OK	2016-07-14 12:54:00-07	2421777
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-14 12:54:28-07	2421778
/	198.51.100.69	GET	200 OK	2016-07-14 12:54:05-07	2421779
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-14 12:54:38-07	2421780
/	203.0.113.193	GET	200 OK	2016-07-14 12:54:10-07	2421781
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-14 12:55:05-07	2421782
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 12:54:31-07	2421783
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-14 12:54:55-07	2421784
/	198.51.100.41	GET	200 OK	2016-07-14 12:54:11-07	2421785
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 12:54:44-07	2421786
/	203.0.113.20	GET	200 OK	2016-07-14 12:54:17-07	2421787
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 12:54:53-07	2421788
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-14 12:54:43-07	2421789
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 12:55:08-07	2421790
/	203.0.113.178	GET	200 OK	2016-07-14 12:54:26-07	2421791
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-14 12:55:05-07	2421792
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-14 12:54:43-07	2421793
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-14 12:55:26-07	2421794
/	198.51.100.89	GET	200 OK	2016-07-14 12:54:33-07	2421795
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-14 12:55:20-07	2421796
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-14 12:55:20-07	2421797
/	203.0.113.2	GET	200 OK	2016-07-14 12:54:39-07	2421798
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 12:55:14-07	2421799
/	192.0.2.175	GET	200 OK	2016-07-14 12:54:41-07	2421800
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-14 12:55:03-07	2421801
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-14 12:55:08-07	2421802
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 12:55:41-07	2421803
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-14 12:55:40-07	2421804
/	198.51.100.246	GET	200 OK	2016-07-14 12:54:42-07	2421805
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-14 12:55:16-07	2421806
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-14 12:55:10-07	2421807
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-14 12:55:18-07	2421808
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 12:55:00-07	2421809
/	203.0.113.87	GET	200 OK	2016-07-14 12:54:47-07	2421810
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 12:55:14-07	2421811
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 12:55:34-07	2421812
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 12:55:35-07	2421813
/	198.51.100.77	GET	200 OK	2016-07-14 12:54:48-07	2421814
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-14 12:55:11-07	2421815
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-14 12:55:27-07	2421816
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-14 12:55:05-07	2421817
/	192.0.2.9	GET	200 OK	2016-07-14 12:54:54-07	2421818
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-14 12:55:26-07	2421819
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-14 12:55:36-07	2421820
/	198.51.100.28	GET	200 OK	2016-07-14 12:55:03-07	2421821
/article/bears-love-berriesp	198.51.100.28	GET	404 NOT FOUND	2016-07-14 12:55:56-07	2421822
/	198.51.100.93	GET	200 OK	2016-07-14 12:55:04-07	2421823
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-14 12:55:31-07	2421824
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 12:56:01-07	2421825
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 12:55:34-07	2421826
/	198.51.100.123	GET	200 OK	2016-07-14 12:55:11-07	2421827
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-14 12:55:26-07	2421828
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-14 12:56:02-07	2421829
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 12:55:30-07	2421830
/	192.0.2.196	GET	200 OK	2016-07-14 12:55:21-07	2421831
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 12:56:03-07	2421832
/	198.51.100.153	GET	200 OK	2016-07-14 12:55:31-07	2421833
/article/trouble-for-troubledt	198.51.100.153	GET	404 NOT FOUND	2016-07-14 12:56:28-07	2421834
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-14 12:56:10-07	2421835
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-14 12:55:59-07	2421836
/	198.51.100.204	GET	200 OK	2016-07-14 12:55:36-07	2421837
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 12:55:56-07	2421838
/	192.0.2.81	GET	200 OK	2016-07-14 12:55:37-07	2421839
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-14 12:56:13-07	2421840
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 12:55:53-07	2421841
/	198.51.100.220	GET	200 OK	2016-07-14 12:55:41-07	2421842
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-14 12:56:27-07	2421843
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-14 12:56:28-07	2421844
/	198.51.100.188	GET	200 OK	2016-07-14 12:55:49-07	2421845
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-14 12:56:44-07	2421846
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-14 12:56:34-07	2421847
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-14 12:56:37-07	2421848
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-14 12:56:17-07	2421849
/	192.0.2.174	GET	200 OK	2016-07-14 12:55:55-07	2421850
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-14 12:56:51-07	2421851
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-14 12:56:29-07	2421852
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-14 12:56:26-07	2421853
/	192.0.2.222	GET	200 OK	2016-07-14 12:56:02-07	2421854
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-14 12:56:53-07	2421855
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-14 12:56:42-07	2421856
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-14 12:56:18-07	2421857
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-14 12:57:01-07	2421858
/	192.0.2.244	GET	200 OK	2016-07-14 12:56:03-07	2421859
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 12:56:52-07	2421860
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-14 12:56:35-07	2421861
/	203.0.113.194	GET	200 OK	2016-07-14 12:56:13-07	2421862
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 12:56:38-07	2421863
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-14 12:57:04-07	2421864
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 12:57:06-07	2421865
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 12:56:41-07	2421866
/	192.0.2.23	GET	200 OK	2016-07-14 12:56:16-07	2421867
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 12:56:55-07	2421868
/	198.51.100.49	GET	200 OK	2016-07-14 12:56:20-07	2421869
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-14 12:57:06-07	2421870
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-14 12:56:57-07	2421871
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-14 12:57:15-07	2421872
/	198.51.100.73	GET	200 OK	2016-07-14 12:56:30-07	2421873
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 12:57:21-07	2421874
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 12:57:27-07	2421875
/article/bad-things-gonep	198.51.100.73	GET	404 NOT FOUND	2016-07-14 12:56:53-07	2421876
/	198.51.100.83	GET	200 OK	2016-07-14 12:56:36-07	2421877
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 12:57:32-07	2421878
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 12:57:19-07	2421879
/	203.0.113.169	GET	200 OK	2016-07-14 12:56:43-07	2421880
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 12:57:01-07	2421881
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-14 12:57:31-07	2421882
/	203.0.113.239	GET	200 OK	2016-07-14 12:56:46-07	2421883
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-14 12:57:37-07	2421884
/	198.51.100.45	GET	200 OK	2016-07-14 12:56:47-07	2421885
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-14 12:57:44-07	2421886
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-14 12:57:30-07	2421887
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-14 12:57:47-07	2421888
/	203.0.113.117	GET	200 OK	2016-07-14 12:56:48-07	2421889
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 12:57:30-07	2421890
/	198.51.100.240	GET	200 OK	2016-07-14 12:56:56-07	2421891
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-14 12:57:22-07	2421892
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-14 12:57:53-07	2421893
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 12:57:49-07	2421894
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-14 12:57:45-07	2421895
/	198.51.100.229	GET	200 OK	2016-07-14 12:57:03-07	2421896
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 12:57:20-07	2421897
/	203.0.113.178	GET	200 OK	2016-07-14 12:57:12-07	2421898
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-14 12:57:32-07	2421899
/	203.0.113.16	GET	200 OK	2016-07-14 12:57:20-07	2421900
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 12:58:02-07	2421901
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 12:57:40-07	2421902
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-14 12:57:40-07	2421903
/article/bad-things-gonej	203.0.113.16	GET	404 NOT FOUND	2016-07-14 12:58:01-07	2421904
/	198.51.100.104	GET	200 OK	2016-07-14 12:57:22-07	2421905
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-14 12:58:20-07	2421906
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 12:57:53-07	2421907
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-14 12:58:18-07	2421908
/	203.0.113.38	GET	200 OK	2016-07-14 12:57:25-07	2421909
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-14 12:58:07-07	2421910
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-14 12:58:07-07	2421911
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-14 12:57:57-07	2421912
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-14 12:57:48-07	2421913
/	203.0.113.221	GET	200 OK	2016-07-14 12:57:33-07	2421914
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-14 12:58:10-07	2421915
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 12:58:12-07	2421916
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 12:58:16-07	2421917
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-14 12:58:23-07	2421918
/	203.0.113.217	GET	200 OK	2016-07-14 12:57:37-07	2421919
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-14 12:58:09-07	2421920
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-14 12:58:17-07	2421921
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-14 12:58:13-07	2421922
/	198.51.100.31	GET	200 OK	2016-07-14 12:57:47-07	2421923
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-14 12:58:37-07	2421924
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-14 12:58:10-07	2421925
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 12:58:04-07	2421926
/	203.0.113.202	GET	200 OK	2016-07-14 12:57:50-07	2421927
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-14 12:58:21-07	2421928
/	192.0.2.72	GET	200 OK	2016-07-14 12:57:58-07	2421929
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-14 12:58:57-07	2421930
/article/bears-love-berriesy	192.0.2.72	GET	404 NOT FOUND	2016-07-14 12:58:47-07	2421931
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-14 12:58:57-07	2421932
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-14 12:58:37-07	2421933
/	203.0.113.225	GET	200 OK	2016-07-14 12:58:01-07	2421934
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 12:58:29-07	2421935
/	192.0.2.188	GET	200 OK	2016-07-14 12:58:07-07	2421936
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-14 12:58:46-07	2421937
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-14 12:59:06-07	2421938
/	198.51.100.187	GET	200 OK	2016-07-14 12:58:15-07	2421939
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 12:58:53-07	2421940
/	203.0.113.162	GET	200 OK	2016-07-14 12:58:21-07	2421941
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-14 12:58:52-07	2421942
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-14 12:58:40-07	2421943
/	192.0.2.9	GET	200 OK	2016-07-14 12:58:22-07	2421944
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-14 12:58:45-07	2421945
/	198.51.100.185	GET	200 OK	2016-07-14 12:58:26-07	2421946
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 12:58:57-07	2421947
/	203.0.113.127	GET	200 OK	2016-07-14 12:58:27-07	2421948
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-14 12:59:14-07	2421949
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-14 12:59:07-07	2421950
/	198.51.100.150	GET	200 OK	2016-07-14 12:58:30-07	2421951
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-14 12:59:07-07	2421952
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-14 12:59:29-07	2421953
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-14 12:59:17-07	2421954
/	192.0.2.197	GET	200 OK	2016-07-14 12:58:33-07	2421955
/	203.0.113.146	GET	200 OK	2016-07-14 18:32:10-07	2434703
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 12:59:15-07	2421956
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-14 12:59:05-07	2421957
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-14 12:58:54-07	2421958
/	192.0.2.236	GET	200 OK	2016-07-14 12:58:41-07	2421959
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-14 12:59:12-07	2421960
/	198.51.100.167	GET	200 OK	2016-07-14 12:58:42-07	2421961
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-14 12:59:00-07	2421962
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-14 12:58:57-07	2421963
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-14 12:59:02-07	2421964
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-14 12:59:31-07	2421965
/	198.51.100.203	GET	200 OK	2016-07-14 12:58:52-07	2421966
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-14 12:59:21-07	2421967
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-14 12:59:44-07	2421968
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-14 12:59:36-07	2421969
/	203.0.113.55	GET	200 OK	2016-07-14 12:59:02-07	2421970
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-14 12:59:41-07	2421971
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-14 12:59:34-07	2421972
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-14 12:59:30-07	2421973
/	203.0.113.172	GET	200 OK	2016-07-14 12:59:03-07	2421974
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 12:59:47-07	2421975
/	203.0.113.153	GET	200 OK	2016-07-14 12:59:09-07	2421976
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-14 12:59:51-07	2421977
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 12:59:43-07	2421978
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 13:00:03-07	2421979
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-14 13:00:02-07	2421980
/	198.51.100.241	GET	200 OK	2016-07-14 12:59:13-07	2421981
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-14 12:59:30-07	2421982
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 13:00:08-07	2421983
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-14 12:59:54-07	2421984
/	192.0.2.217	GET	200 OK	2016-07-14 12:59:23-07	2421985
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 12:59:46-07	2421986
/	192.0.2.209	GET	200 OK	2016-07-14 12:59:28-07	2421987
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-14 13:00:11-07	2421988
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 12:59:46-07	2421989
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 13:00:22-07	2421990
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 13:00:22-07	2421991
/	192.0.2.74	GET	200 OK	2016-07-14 12:59:33-07	2421992
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-14 13:00:06-07	2421993
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-14 12:59:58-07	2421994
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 12:59:49-07	2421995
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-14 13:00:19-07	2421996
/	192.0.2.105	GET	200 OK	2016-07-14 12:59:34-07	2421997
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 13:00:05-07	2421998
/	203.0.113.171	GET	200 OK	2016-07-14 12:59:43-07	2421999
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 13:00:12-07	2422000
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 13:00:30-07	2422001
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 13:00:06-07	2422002
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-14 12:59:59-07	2422003
/	192.0.2.118	GET	200 OK	2016-07-14 12:59:48-07	2422004
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-14 13:00:07-07	2422005
/	198.51.100.130	GET	200 OK	2016-07-14 12:59:57-07	2422006
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-14 13:00:27-07	2422007
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 13:00:21-07	2422008
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-14 13:00:47-07	2422009
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-14 13:00:48-07	2422010
/	192.0.2.225	GET	200 OK	2016-07-14 13:00:03-07	2422011
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 13:00:57-07	2422012
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-14 13:00:35-07	2422013
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 13:00:34-07	2422014
/	203.0.113.96	GET	200 OK	2016-07-14 13:00:06-07	2422015
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 13:00:58-07	2422016
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-14 13:00:26-07	2422017
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 13:00:30-07	2422018
/	203.0.113.75	GET	200 OK	2016-07-14 13:00:07-07	2422019
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-14 13:00:43-07	2422020
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-14 13:00:34-07	2422021
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-14 13:01:00-07	2422022
/	203.0.113.228	GET	200 OK	2016-07-14 13:00:08-07	2422023
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 13:01:03-07	2422024
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 13:00:45-07	2422025
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 13:00:25-07	2422026
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 13:00:24-07	2422027
/	192.0.2.67	GET	200 OK	2016-07-14 13:00:18-07	2422028
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-14 13:00:59-07	2422029
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 13:00:44-07	2422030
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-14 13:01:07-07	2422031
/	192.0.2.86	GET	200 OK	2016-07-14 13:00:25-07	2422032
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-14 13:01:09-07	2422033
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-14 13:01:25-07	2422034
/	198.51.100.144	GET	200 OK	2016-07-14 13:00:29-07	2422035
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-14 13:01:28-07	2422036
/	198.51.100.19	GET	200 OK	2016-07-14 13:00:34-07	2422037
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-14 13:01:00-07	2422038
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-14 13:01:02-07	2422039
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-14 13:01:08-07	2422040
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-14 13:01:31-07	2422041
/	192.0.2.106	GET	200 OK	2016-07-14 13:00:44-07	2422042
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-14 13:01:16-07	2422043
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 13:01:14-07	2422044
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-14 13:01:13-07	2422045
/	198.51.100.37	GET	200 OK	2016-07-14 13:00:52-07	2422046
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-14 13:01:11-07	2422047
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 13:01:13-07	2422048
/	198.51.100.177	GET	200 OK	2016-07-14 13:00:54-07	2422049
/	203.0.113.239	GET	200 OK	2016-07-14 18:39:19-07	2434988
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-14 13:01:20-07	2422050
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 13:01:38-07	2422051
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 13:01:40-07	2422052
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 13:01:42-07	2422053
/	203.0.113.78	GET	200 OK	2016-07-14 13:00:59-07	2422054
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 13:01:22-07	2422055
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-14 13:01:31-07	2422056
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 13:01:31-07	2422057
/	198.51.100.27	GET	200 OK	2016-07-14 13:01:04-07	2422058
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-14 13:01:47-07	2422059
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-14 13:01:51-07	2422060
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-14 13:01:43-07	2422061
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-14 13:01:20-07	2422062
/	203.0.113.139	GET	200 OK	2016-07-14 13:01:09-07	2422063
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 13:01:42-07	2422064
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 13:01:43-07	2422065
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-14 13:01:29-07	2422066
/	203.0.113.68	GET	200 OK	2016-07-14 13:01:15-07	2422067
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-14 13:01:44-07	2422068
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-14 13:01:50-07	2422069
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-14 13:02:04-07	2422070
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-14 13:01:56-07	2422071
/	203.0.113.120	GET	200 OK	2016-07-14 13:01:16-07	2422072
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-14 13:01:42-07	2422073
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-14 13:01:34-07	2422074
/	203.0.113.228	GET	200 OK	2016-07-14 13:01:23-07	2422075
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-14 13:01:39-07	2422076
/	203.0.113.125	GET	200 OK	2016-07-14 13:01:30-07	2422077
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-14 13:02:13-07	2422078
/	198.51.100.197	GET	200 OK	2016-07-14 13:01:40-07	2422079
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 13:01:59-07	2422080
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 13:02:09-07	2422081
/	203.0.113.103	GET	200 OK	2016-07-14 13:01:47-07	2422082
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 13:02:23-07	2422083
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 13:02:21-07	2422084
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-14 13:02:24-07	2422085
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-14 13:02:18-07	2422086
/	198.51.100.229	GET	200 OK	2016-07-14 13:01:49-07	2422087
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-14 13:02:35-07	2422088
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 13:02:08-07	2422089
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 13:02:16-07	2422090
/	203.0.113.32	GET	200 OK	2016-07-14 13:01:50-07	2422091
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-14 13:02:08-07	2422092
/	192.0.2.82	GET	200 OK	2016-07-14 13:01:59-07	2422093
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 13:02:21-07	2422094
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 13:02:56-07	2422095
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 13:02:34-07	2422096
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 13:02:35-07	2422097
/	203.0.113.215	GET	200 OK	2016-07-14 13:02:02-07	2422098
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-14 13:02:53-07	2422099
/	198.51.100.48	GET	200 OK	2016-07-14 13:02:08-07	2422100
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-14 13:02:54-07	2422101
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-14 13:02:46-07	2422102
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-14 13:02:59-07	2422103
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-14 13:02:38-07	2422104
/	192.0.2.78	GET	200 OK	2016-07-14 13:02:14-07	2422105
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 13:03:07-07	2422106
/	192.0.2.67	GET	200 OK	2016-07-14 13:02:24-07	2422107
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 13:03:05-07	2422108
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-14 13:02:49-07	2422109
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 13:03:18-07	2422110
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 13:03:13-07	2422111
/	203.0.113.184	GET	200 OK	2016-07-14 13:02:31-07	2422112
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 13:02:46-07	2422113
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-14 13:03:01-07	2422114
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 13:02:57-07	2422115
/	203.0.113.51	GET	200 OK	2016-07-14 13:02:35-07	2422116
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 13:03:23-07	2422117
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-14 13:03:02-07	2422118
/	192.0.2.123	GET	200 OK	2016-07-14 13:02:41-07	2422119
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 13:03:28-07	2422120
/	203.0.113.142	GET	200 OK	2016-07-14 13:02:51-07	2422121
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-14 13:03:44-07	2422122
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-14 13:03:07-07	2422123
/article/candidate-is-jerkg	203.0.113.142	GET	404 NOT FOUND	2016-07-14 13:03:15-07	2422124
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 13:03:51-07	2422125
/	203.0.113.81	GET	200 OK	2016-07-14 13:02:59-07	2422126
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 13:03:43-07	2422127
/	203.0.113.31	GET	200 OK	2016-07-14 13:03:05-07	2422128
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-14 13:03:51-07	2422129
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-14 13:03:25-07	2422130
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-14 13:03:33-07	2422131
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-14 13:03:21-07	2422132
/	203.0.113.76	GET	200 OK	2016-07-14 13:03:06-07	2422133
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-14 13:04:00-07	2422134
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-14 13:03:44-07	2422135
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-14 13:03:42-07	2422136
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-14 13:04:02-07	2422137
/	192.0.2.187	GET	200 OK	2016-07-14 13:03:08-07	2422138
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-14 13:03:28-07	2422139
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 13:03:44-07	2422140
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 13:03:26-07	2422141
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-14 13:03:46-07	2422142
/	192.0.2.175	GET	200 OK	2016-07-14 13:03:18-07	2422143
/	203.0.113.194	GET	200 OK	2016-07-14 19:09:30-07	2436128
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 13:03:57-07	2422144
/	203.0.113.137	GET	200 OK	2016-07-14 13:03:19-07	2422145
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-14 13:03:36-07	2422146
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-14 13:03:39-07	2422147
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-14 13:03:46-07	2422148
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-14 13:03:49-07	2422149
/	198.51.100.64	GET	200 OK	2016-07-14 13:03:21-07	2422150
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 13:03:53-07	2422151
/	203.0.113.85	GET	200 OK	2016-07-14 13:03:31-07	2422152
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-14 13:04:18-07	2422153
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 13:04:30-07	2422154
/	203.0.113.61	GET	200 OK	2016-07-14 13:03:33-07	2422155
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-14 13:04:16-07	2422156
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 13:04:09-07	2422157
/	203.0.113.168	GET	200 OK	2016-07-14 13:03:36-07	2422158
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-14 13:03:53-07	2422159
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 13:04:18-07	2422160
/	192.0.2.187	GET	200 OK	2016-07-14 13:03:37-07	2422161
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 13:04:21-07	2422162
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 13:04:22-07	2422163
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 13:04:18-07	2422164
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 13:04:34-07	2422165
/	198.51.100.212	GET	200 OK	2016-07-14 13:03:46-07	2422166
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-14 13:04:07-07	2422167
/	192.0.2.151	GET	200 OK	2016-07-14 13:03:49-07	2422168
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 13:04:25-07	2422169
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-14 13:04:49-07	2422170
/	192.0.2.159	GET	200 OK	2016-07-14 13:03:56-07	2422171
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-14 13:04:14-07	2422172
/article/bears-love-berriesx	192.0.2.159	GET	404 NOT FOUND	2016-07-14 13:04:43-07	2422173
/	192.0.2.67	GET	200 OK	2016-07-14 13:04:04-07	2422174
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-14 13:04:32-07	2422175
/article/media-obsessed-with-bearst	192.0.2.67	GET	404 NOT FOUND	2016-07-14 13:04:39-07	2422176
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-14 13:04:39-07	2422177
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 13:04:35-07	2422178
/	192.0.2.213	GET	200 OK	2016-07-14 13:04:06-07	2422179
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-14 13:04:22-07	2422180
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-14 13:04:44-07	2422181
/	203.0.113.246	GET	200 OK	2016-07-14 13:04:12-07	2422182
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-14 13:05:04-07	2422183
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-14 13:04:39-07	2422184
/	203.0.113.238	GET	200 OK	2016-07-14 13:04:13-07	2422185
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-14 13:04:29-07	2422186
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 13:04:40-07	2422187
/	198.51.100.195	GET	200 OK	2016-07-14 13:04:14-07	2422188
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 13:05:05-07	2422189
/	203.0.113.119	GET	200 OK	2016-07-14 13:04:21-07	2422190
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-14 13:05:05-07	2422191
/	203.0.113.98	GET	200 OK	2016-07-14 13:04:28-07	2422192
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-14 13:04:52-07	2422193
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-14 13:05:09-07	2422194
/	192.0.2.113	GET	200 OK	2016-07-14 13:04:32-07	2422195
/article/bad-things-goneq	192.0.2.113	GET	404 NOT FOUND	2016-07-14 13:05:07-07	2422196
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-14 13:05:04-07	2422197
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-14 13:05:21-07	2422198
/	203.0.113.6	GET	200 OK	2016-07-14 13:04:39-07	2422199
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-14 13:05:33-07	2422200
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-14 13:05:38-07	2422201
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 13:04:54-07	2422202
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-14 13:05:39-07	2422203
/	198.51.100.231	GET	200 OK	2016-07-14 13:04:46-07	2422204
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 13:05:07-07	2422205
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 13:05:14-07	2422206
/	203.0.113.82	GET	200 OK	2016-07-14 13:04:47-07	2422207
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-14 13:05:47-07	2422208
/	203.0.113.202	GET	200 OK	2016-07-14 13:04:56-07	2422209
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-14 13:05:14-07	2422210
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 13:05:17-07	2422211
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 13:05:47-07	2422212
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-14 13:05:50-07	2422213
/	203.0.113.98	GET	200 OK	2016-07-14 13:05:01-07	2422214
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 13:05:31-07	2422215
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-14 13:05:40-07	2422216
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-14 13:05:25-07	2422217
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-14 13:05:17-07	2422218
/	198.51.100.205	GET	200 OK	2016-07-14 13:05:03-07	2422219
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-14 13:05:41-07	2422220
/	203.0.113.93	GET	200 OK	2016-07-14 13:05:11-07	2422221
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 13:05:32-07	2422222
/	198.51.100.222	GET	200 OK	2016-07-14 13:05:19-07	2422223
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-14 13:05:52-07	2422224
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 13:05:36-07	2422225
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 13:05:43-07	2422226
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-14 13:05:36-07	2422227
/	192.0.2.167	GET	200 OK	2016-07-14 13:05:27-07	2422228
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 13:05:49-07	2422229
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-14 13:06:20-07	2422230
/	192.0.2.93	GET	200 OK	2016-07-14 13:05:36-07	2422231
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-14 13:06:32-07	2422232
/	192.0.2.251	GET	200 OK	2016-07-14 13:05:45-07	2422233
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-14 13:06:14-07	2422234
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 13:06:31-07	2422235
/	198.51.100.26	GET	200 OK	2016-07-14 13:05:52-07	2422236
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-14 13:06:21-07	2422237
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-14 13:06:33-07	2422238
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-14 13:06:31-07	2422240
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-14 13:06:27-07	2422241
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-14 13:06:28-07	2422242
/	198.51.100.45	GET	200 OK	2016-07-14 13:05:57-07	2422243
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-14 13:06:24-07	2422244
/	198.51.100.109	GET	200 OK	2016-07-14 13:05:58-07	2422245
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-14 13:06:30-07	2422246
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-14 13:06:27-07	2422247
/	203.0.113.18	GET	200 OK	2016-07-14 13:06:06-07	2422248
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-14 13:07:01-07	2422249
/	198.51.100.226	GET	200 OK	2016-07-14 13:06:15-07	2422250
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-14 13:06:30-07	2422251
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-14 13:06:59-07	2422252
/	192.0.2.84	GET	200 OK	2016-07-14 13:06:20-07	2422253
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-14 13:06:52-07	2422254
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-14 13:06:42-07	2422255
/	192.0.2.220	GET	200 OK	2016-07-14 13:06:22-07	2422256
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-14 13:06:54-07	2422257
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-14 13:06:48-07	2422258
/	192.0.2.121	GET	200 OK	2016-07-14 13:06:24-07	2422259
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-14 13:07:15-07	2422260
/	198.51.100.191	GET	200 OK	2016-07-14 13:06:30-07	2422261
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-14 13:07:29-07	2422262
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-14 13:06:55-07	2422263
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-14 13:07:05-07	2422264
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-14 13:07:24-07	2422265
/	198.51.100.82	GET	200 OK	2016-07-14 13:06:35-07	2422266
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-14 13:06:55-07	2422267
/	203.0.113.79	GET	200 OK	2016-07-14 13:06:38-07	2422268
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-14 13:07:15-07	2422269
/	198.51.100.16	GET	200 OK	2016-07-14 13:06:47-07	2422270
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 13:07:32-07	2422271
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 13:07:07-07	2422272
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 13:07:17-07	2422273
/	192.0.2.35	GET	200 OK	2016-07-14 13:06:54-07	2422274
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-14 13:07:46-07	2422275
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-14 13:07:44-07	2422276
/	198.51.100.86	GET	200 OK	2016-07-14 13:07:03-07	2422277
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-14 13:07:55-07	2422278
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 13:07:31-07	2422279
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-14 13:07:25-07	2422280
/	192.0.2.127	GET	200 OK	2016-07-14 13:07:11-07	2422281
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 13:07:57-07	2422282
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-14 13:07:34-07	2422283
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 13:07:49-07	2422284
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-14 13:07:47-07	2422285
/	192.0.2.44	GET	200 OK	2016-07-14 13:07:15-07	2422286
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 13:07:57-07	2422287
/	203.0.113.97	GET	200 OK	2016-07-14 13:07:25-07	2422288
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-14 13:08:08-07	2422289
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 13:07:57-07	2422290
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 13:08:14-07	2422291
/	192.0.2.1	GET	200 OK	2016-07-14 13:07:29-07	2422292
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-14 13:07:59-07	2422293
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-14 13:08:01-07	2422294
/	203.0.113.80	GET	200 OK	2016-07-14 13:07:39-07	2422295
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 13:07:57-07	2422296
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-14 13:08:36-07	2422297
/article/candidate-is-jerkm	203.0.113.80	GET	404 NOT FOUND	2016-07-14 13:07:56-07	2422298
/	198.51.100.229	GET	200 OK	2016-07-14 13:07:40-07	2422299
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 13:08:26-07	2422300
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-14 13:07:59-07	2422301
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-14 13:08:40-07	2422302
/	203.0.113.4	GET	200 OK	2016-07-14 13:07:41-07	2422303
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-14 13:08:14-07	2422304
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-14 13:08:16-07	2422305
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-14 13:08:05-07	2422306
/	203.0.113.13	GET	200 OK	2016-07-14 13:07:48-07	2422307
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 13:08:38-07	2422308
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 13:08:09-07	2422309
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-14 13:08:31-07	2422310
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 13:08:32-07	2422311
/	198.51.100.81	GET	200 OK	2016-07-14 13:07:50-07	2422312
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 13:08:06-07	2422313
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 13:08:36-07	2422314
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 13:08:10-07	2422315
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 13:08:45-07	2422316
/	203.0.113.180	GET	200 OK	2016-07-14 13:07:51-07	2422317
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 13:08:42-07	2422318
/	203.0.113.46	GET	200 OK	2016-07-14 13:07:56-07	2422319
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-14 13:08:16-07	2422320
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-14 13:08:41-07	2422321
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-14 13:08:34-07	2422322
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-14 13:08:12-07	2422323
/	203.0.113.145	GET	200 OK	2016-07-14 13:07:57-07	2422324
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-14 13:08:53-07	2422325
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-14 13:08:37-07	2422326
/	198.51.100.111	GET	200 OK	2016-07-14 13:08:02-07	2422327
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-14 13:08:46-07	2422328
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-14 13:08:34-07	2422329
/	192.0.2.160	GET	200 OK	2016-07-14 13:08:06-07	2422330
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-14 13:08:51-07	2422331
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-14 13:08:42-07	2422332
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-14 13:08:44-07	2422333
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-14 13:08:23-07	2422334
/	192.0.2.127	GET	200 OK	2016-07-14 13:08:07-07	2422335
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-14 13:08:29-07	2422336
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 13:08:54-07	2422337
/	203.0.113.87	GET	200 OK	2016-07-14 13:08:15-07	2422338
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 13:09:15-07	2422339
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 13:08:52-07	2422340
/	203.0.113.19	GET	200 OK	2016-07-14 13:08:24-07	2422341
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-14 13:08:58-07	2422342
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-14 13:09:24-07	2422343
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 13:09:24-07	2422344
/	203.0.113.242	GET	200 OK	2016-07-14 13:08:31-07	2422345
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 13:08:49-07	2422346
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-14 13:09:06-07	2422347
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-14 13:08:47-07	2422348
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 13:09:29-07	2422349
/	192.0.2.94	GET	200 OK	2016-07-14 13:08:41-07	2422350
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-14 13:09:30-07	2422351
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 13:09:24-07	2422352
/	198.51.100.241	GET	200 OK	2016-07-14 13:08:48-07	2422353
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-14 13:09:32-07	2422354
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-14 13:09:37-07	2422355
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-14 13:09:10-07	2422356
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 13:09:22-07	2422357
/	203.0.113.25	GET	200 OK	2016-07-14 13:08:52-07	2422358
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-14 13:09:30-07	2422359
/	203.0.113.79	GET	200 OK	2016-07-14 13:08:55-07	2422360
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 13:09:37-07	2422361
/	198.51.100.83	GET	200 OK	2016-07-14 13:09:03-07	2422362
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-14 13:09:41-07	2422363
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 13:09:59-07	2422364
/	203.0.113.198	GET	200 OK	2016-07-14 13:09:11-07	2422365
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-14 13:09:44-07	2422366
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 13:10:01-07	2422367
/	198.51.100.93	GET	200 OK	2016-07-14 13:09:18-07	2422368
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-14 13:09:35-07	2422369
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-14 13:10:13-07	2422370
/	192.0.2.186	GET	200 OK	2016-07-14 13:09:26-07	2422371
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-14 13:10:18-07	2422372
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-14 13:10:22-07	2422373
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 13:10:02-07	2422374
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 13:09:49-07	2422375
/	203.0.113.180	GET	200 OK	2016-07-14 13:09:34-07	2422376
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-14 13:10:04-07	2422377
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 13:10:34-07	2422378
/	203.0.113.72	GET	200 OK	2016-07-14 13:09:35-07	2422379
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-14 13:10:21-07	2422380
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 13:09:56-07	2422381
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-14 13:10:32-07	2422382
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-14 13:10:35-07	2422383
/	198.51.100.12	GET	200 OK	2016-07-14 13:09:42-07	2422384
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-14 13:10:19-07	2422385
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-14 13:10:11-07	2422386
/	203.0.113.30	GET	200 OK	2016-07-14 13:09:45-07	2422387
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 13:10:23-07	2422388
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-14 13:10:14-07	2422389
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 13:10:21-07	2422390
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-14 13:10:17-07	2422391
/	198.51.100.44	GET	200 OK	2016-07-14 13:09:51-07	2422392
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 13:10:15-07	2422393
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 13:10:25-07	2422394
/	198.51.100.210	GET	200 OK	2016-07-14 13:09:57-07	2422395
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-14 13:10:50-07	2422396
/	203.0.113.59	GET	200 OK	2016-07-14 13:10:01-07	2422397
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 13:10:17-07	2422398
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-14 13:10:44-07	2422399
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-14 13:10:28-07	2422400
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 13:10:38-07	2422401
/	198.51.100.9	GET	200 OK	2016-07-14 13:10:08-07	2422402
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 13:10:33-07	2422403
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-14 13:10:26-07	2422404
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-14 13:10:33-07	2422405
/	203.0.113.163	GET	200 OK	2016-07-14 13:10:16-07	2422406
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 13:10:51-07	2422407
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-14 13:10:37-07	2422408
/	203.0.113.87	GET	200 OK	2016-07-14 13:10:18-07	2422409
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-14 13:10:38-07	2422410
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-14 13:10:36-07	2422411
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 13:10:36-07	2422412
/	198.51.100.25	GET	200 OK	2016-07-14 13:10:24-07	2422413
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 13:10:45-07	2422414
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-14 13:11:09-07	2422415
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-14 13:10:48-07	2422416
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-14 13:11:08-07	2422417
/	203.0.113.130	GET	200 OK	2016-07-14 13:10:28-07	2422418
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-14 13:11:20-07	2422419
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 13:10:52-07	2422420
/	198.51.100.181	GET	200 OK	2016-07-14 13:10:31-07	2422421
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-14 13:11:12-07	2422422
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-14 13:10:49-07	2422423
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-14 13:11:10-07	2422424
/	198.51.100.175	GET	200 OK	2016-07-14 13:10:36-07	2422425
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-14 13:11:04-07	2422426
/	198.51.100.173	GET	200 OK	2016-07-14 13:10:38-07	2422427
/article/so-many-bearsd	198.51.100.173	GET	404 NOT FOUND	2016-07-14 13:10:58-07	2422428
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-14 13:11:24-07	2422429
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 13:10:58-07	2422430
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 13:11:23-07	2422432
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 13:11:38-07	2422433
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-14 13:11:37-07	2422434
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-14 13:11:05-07	2422435
/	198.51.100.21	GET	200 OK	2016-07-14 13:10:46-07	2422436
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-14 13:11:02-07	2422437
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-14 13:11:38-07	2422438
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-14 13:11:02-07	2422439
/	192.0.2.41	GET	200 OK	2016-07-14 13:10:51-07	2422440
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-14 13:11:41-07	2422441
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-14 13:11:31-07	2422442
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-14 13:11:11-07	2422443
/	198.51.100.126	GET	200 OK	2016-07-14 13:10:55-07	2422444
/article/goats-eat-googlesx	198.51.100.126	GET	404 NOT FOUND	2016-07-14 13:11:15-07	2422445
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 13:11:35-07	2422446
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-14 13:11:37-07	2422447
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-14 13:11:55-07	2422448
/	203.0.113.153	GET	200 OK	2016-07-14 13:10:58-07	2422449
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-14 13:11:37-07	2422450
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 13:11:13-07	2422451
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 13:11:41-07	2422452
/	198.51.100.177	GET	200 OK	2016-07-14 13:11:00-07	2422453
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 13:11:36-07	2422454
/	192.0.2.24	GET	200 OK	2016-07-14 13:11:01-07	2422455
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-14 13:11:20-07	2422456
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-14 13:11:56-07	2422457
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-14 13:11:59-07	2422458
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-14 13:11:58-07	2422459
/	192.0.2.13	GET	200 OK	2016-07-14 13:11:05-07	2422460
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-14 13:11:43-07	2422461
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-14 13:11:36-07	2422462
/	198.51.100.99	GET	200 OK	2016-07-14 13:11:08-07	2422463
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-14 13:11:42-07	2422464
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 13:11:42-07	2422465
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-14 13:11:48-07	2422466
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-14 13:11:54-07	2422467
/	198.51.100.252	GET	200 OK	2016-07-14 13:11:13-07	2422468
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-14 13:12:01-07	2422469
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-14 13:12:12-07	2422470
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 13:11:38-07	2422471
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 13:11:54-07	2422472
/	192.0.2.43	GET	200 OK	2016-07-14 13:11:16-07	2422473
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 13:11:45-07	2422474
/	192.0.2.113	GET	200 OK	2016-07-14 13:11:17-07	2422475
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-14 13:11:49-07	2422476
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-14 13:12:01-07	2422477
/	198.51.100.214	GET	200 OK	2016-07-14 13:11:18-07	2422478
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-14 13:11:37-07	2422479
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-14 13:12:14-07	2422480
/	203.0.113.132	GET	200 OK	2016-07-14 13:11:24-07	2422481
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-14 13:12:19-07	2422482
/	203.0.113.242	GET	200 OK	2016-07-14 13:11:26-07	2422483
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 13:12:17-07	2422484
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-14 13:12:20-07	2422485
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 13:12:06-07	2422486
/	203.0.113.98	GET	200 OK	2016-07-14 13:11:28-07	2422487
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 13:11:44-07	2422488
/	203.0.113.5	GET	200 OK	2016-07-14 13:11:31-07	2422489
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-14 13:11:52-07	2422490
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-14 13:12:26-07	2422491
/	203.0.113.49	GET	200 OK	2016-07-14 13:11:34-07	2422492
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-14 13:12:21-07	2422493
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 13:12:06-07	2422494
/	203.0.113.50	GET	200 OK	2016-07-14 13:11:43-07	2422495
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-14 13:12:21-07	2422496
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 13:12:15-07	2422497
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 13:12:03-07	2422498
/	192.0.2.111	GET	200 OK	2016-07-14 13:11:53-07	2422499
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 13:12:48-07	2422500
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 13:12:53-07	2422501
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-14 13:12:34-07	2422502
/	203.0.113.102	GET	200 OK	2016-07-14 13:11:56-07	2422503
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-14 13:12:47-07	2422504
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-14 13:12:56-07	2422505
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-14 13:12:13-07	2422506
/	203.0.113.180	GET	200 OK	2016-07-14 13:11:58-07	2422507
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-14 13:12:37-07	2422508
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 13:12:58-07	2422509
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-14 13:12:49-07	2422510
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 13:12:28-07	2422511
/	192.0.2.241	GET	200 OK	2016-07-14 13:12:02-07	2422512
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 13:12:33-07	2422513
/	192.0.2.187	GET	200 OK	2016-07-14 13:12:07-07	2422514
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-14 13:13:01-07	2422515
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-14 13:13:03-07	2422516
/	192.0.2.59	GET	200 OK	2016-07-14 13:12:17-07	2422517
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-14 13:13:11-07	2422518
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 13:13:13-07	2422519
/	198.51.100.5	GET	200 OK	2016-07-14 13:12:24-07	2422520
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-14 13:13:12-07	2422521
/	192.0.2.46	GET	200 OK	2016-07-14 13:12:25-07	2422522
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-14 13:13:01-07	2422523
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-14 13:13:10-07	2422524
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-14 13:13:19-07	2422525
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-14 13:12:47-07	2422526
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-14 13:12:52-07	2422528
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 13:13:12-07	2422529
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-14 13:13:28-07	2422530
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-14 13:13:01-07	2422531
/	203.0.113.10	GET	200 OK	2016-07-14 13:12:35-07	2422532
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-14 13:12:58-07	2422533
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 13:13:23-07	2422534
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-14 13:13:12-07	2422535
/	192.0.2.236	GET	200 OK	2016-07-14 13:12:37-07	2422536
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-14 13:13:31-07	2422537
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-14 13:13:30-07	2422538
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-14 13:13:32-07	2422539
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 13:13:19-07	2422540
/	192.0.2.146	GET	200 OK	2016-07-14 13:12:44-07	2422541
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-14 13:13:07-07	2422542
/	203.0.113.119	GET	200 OK	2016-07-14 13:12:49-07	2422543
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 13:13:11-07	2422544
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 13:13:49-07	2422545
/	203.0.113.22	GET	200 OK	2016-07-14 13:12:56-07	2422546
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 13:13:55-07	2422547
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-14 13:13:20-07	2422548
/	203.0.113.37	GET	200 OK	2016-07-14 13:13:02-07	2422549
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 13:13:50-07	2422550
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-14 13:13:25-07	2422551
/	198.51.100.216	GET	200 OK	2016-07-14 13:13:04-07	2422552
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 13:13:27-07	2422553
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 13:13:59-07	2422554
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-14 13:13:23-07	2422555
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-14 13:13:35-07	2422556
/	203.0.113.181	GET	200 OK	2016-07-14 13:13:13-07	2422557
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-14 13:13:43-07	2422558
/	203.0.113.39	GET	200 OK	2016-07-14 13:13:20-07	2422559
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-14 13:14:06-07	2422560
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-14 13:14:20-07	2422561
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-14 13:14:15-07	2422562
/	203.0.113.144	GET	200 OK	2016-07-14 13:13:21-07	2422563
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-14 13:14:01-07	2422564
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 13:14:11-07	2422565
/	198.51.100.241	GET	200 OK	2016-07-14 13:13:23-07	2422566
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 13:13:55-07	2422567
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-14 13:14:20-07	2422568
/	198.51.100.146	GET	200 OK	2016-07-14 13:13:32-07	2422569
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 13:14:30-07	2422570
/	203.0.113.92	GET	200 OK	2016-07-14 13:13:42-07	2422571
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 13:14:20-07	2422572
/	198.51.100.174	GET	200 OK	2016-07-14 13:13:44-07	2422573
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 13:14:44-07	2422574
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 13:14:30-07	2422575
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 13:14:38-07	2422576
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-14 13:14:05-07	2422577
/	198.51.100.182	GET	200 OK	2016-07-14 13:13:54-07	2422578
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-14 13:14:22-07	2422579
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 13:14:25-07	2422580
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-14 13:14:18-07	2422581
/	192.0.2.91	GET	200 OK	2016-07-14 13:14:02-07	2422582
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-14 13:14:21-07	2422583
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-14 13:14:22-07	2422584
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 13:14:32-07	2422585
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 13:14:30-07	2422586
/	192.0.2.30	GET	200 OK	2016-07-14 13:14:07-07	2422587
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-14 13:14:26-07	2422588
/	203.0.113.128	GET	200 OK	2016-07-14 13:14:17-07	2422589
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-14 13:15:05-07	2422590
/	203.0.113.254	GET	200 OK	2016-07-14 13:14:22-07	2422591
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 13:15:04-07	2422592
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 13:14:42-07	2422593
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-14 13:15:08-07	2422594
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-14 13:14:40-07	2422595
/	198.51.100.16	GET	200 OK	2016-07-14 13:14:27-07	2422596
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-14 13:15:00-07	2422597
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 13:15:12-07	2422598
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 13:14:56-07	2422599
/	203.0.113.160	GET	200 OK	2016-07-14 13:14:31-07	2422600
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-14 13:15:10-07	2422601
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 13:15:05-07	2422602
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-14 13:15:29-07	2422603
/	192.0.2.81	GET	200 OK	2016-07-14 13:14:41-07	2422604
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-14 13:15:36-07	2422605
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 13:15:39-07	2422606
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-14 13:15:09-07	2422607
/	192.0.2.127	GET	200 OK	2016-07-14 13:14:46-07	2422608
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-14 13:15:11-07	2422609
/	203.0.113.2	GET	200 OK	2016-07-14 13:14:51-07	2422610
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 13:15:08-07	2422611
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-14 13:15:17-07	2422612
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-14 13:15:42-07	2422613
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-14 13:15:24-07	2422614
/	198.51.100.143	GET	200 OK	2016-07-14 13:14:55-07	2422615
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 13:15:40-07	2422616
/	203.0.113.216	GET	200 OK	2016-07-14 13:15:02-07	2422617
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-14 13:15:46-07	2422618
/	198.51.100.252	GET	200 OK	2016-07-14 13:15:10-07	2422619
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-14 13:15:59-07	2422620
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-14 13:15:43-07	2422621
/	192.0.2.251	GET	200 OK	2016-07-14 13:15:12-07	2422622
/	198.51.100.177	GET	200 OK	2016-07-14 19:27:21-07	2436793
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-14 13:15:48-07	2422623
/	203.0.113.38	GET	200 OK	2016-07-14 13:15:17-07	2422624
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-14 13:15:44-07	2422625
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-14 13:16:09-07	2422626
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-14 13:16:07-07	2422627
/	203.0.113.72	GET	200 OK	2016-07-14 13:15:27-07	2422628
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 13:16:20-07	2422629
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-14 13:16:03-07	2422630
/	198.51.100.229	GET	200 OK	2016-07-14 13:15:28-07	2422631
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-14 13:16:14-07	2422632
/	198.51.100.165	GET	200 OK	2016-07-14 13:15:38-07	2422633
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 13:16:21-07	2422634
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 13:16:00-07	2422635
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-14 13:16:18-07	2422636
/	203.0.113.6	GET	200 OK	2016-07-14 13:15:44-07	2422637
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-14 13:16:22-07	2422638
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-14 13:16:12-07	2422639
/	192.0.2.189	GET	200 OK	2016-07-14 13:15:54-07	2422640
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-14 13:16:18-07	2422641
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-14 13:16:48-07	2422642
/	192.0.2.26	GET	200 OK	2016-07-14 13:16:02-07	2422643
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-14 13:16:44-07	2422644
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-14 13:16:35-07	2422645
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-14 13:16:21-07	2422646
/	192.0.2.202	GET	200 OK	2016-07-14 13:16:12-07	2422647
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-14 13:16:37-07	2422648
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-14 13:16:43-07	2422649
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-14 13:16:56-07	2422650
/	192.0.2.147	GET	200 OK	2016-07-14 13:16:21-07	2422651
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-14 13:16:37-07	2422652
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-14 13:16:36-07	2422653
/	203.0.113.24	GET	200 OK	2016-07-14 13:16:29-07	2422654
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-14 13:16:53-07	2422655
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 13:17:13-07	2422656
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 13:17:16-07	2422657
/	192.0.2.178	GET	200 OK	2016-07-14 13:16:30-07	2422658
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-14 13:16:52-07	2422659
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-14 13:17:12-07	2422660
/	192.0.2.150	GET	200 OK	2016-07-14 13:16:34-07	2422661
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-14 13:17:12-07	2422662
/	192.0.2.54	GET	200 OK	2016-07-14 13:16:36-07	2422663
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-14 13:17:26-07	2422664
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 13:17:16-07	2422665
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 13:17:35-07	2422666
/	198.51.100.116	GET	200 OK	2016-07-14 13:16:42-07	2422667
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-14 13:17:25-07	2422668
/	192.0.2.100	GET	200 OK	2016-07-14 13:16:51-07	2422669
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 13:17:49-07	2422670
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 13:17:43-07	2422671
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-14 13:17:18-07	2422672
/	198.51.100.142	GET	200 OK	2016-07-14 13:16:55-07	2422673
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-14 13:17:20-07	2422674
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 13:17:21-07	2422675
/	192.0.2.165	GET	200 OK	2016-07-14 13:17:01-07	2422676
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-14 13:17:45-07	2422677
/	192.0.2.78	GET	200 OK	2016-07-14 13:17:02-07	2422678
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-14 13:17:18-07	2422679
/	203.0.113.129	GET	200 OK	2016-07-14 13:17:09-07	2422680
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 13:17:51-07	2422681
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-14 13:17:53-07	2422682
/	203.0.113.127	GET	200 OK	2016-07-14 13:17:12-07	2422683
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-14 13:17:46-07	2422684
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-14 13:17:56-07	2422685
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 13:17:29-07	2422686
/	198.51.100.99	GET	200 OK	2016-07-14 13:17:17-07	2422687
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 13:18:11-07	2422688
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-14 13:18:03-07	2422689
/	192.0.2.149	GET	200 OK	2016-07-14 13:17:20-07	2422690
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-14 13:18:14-07	2422691
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-14 13:17:47-07	2422692
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 13:18:06-07	2422693
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-14 13:17:58-07	2422694
/	192.0.2.175	GET	200 OK	2016-07-14 13:17:30-07	2422695
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-14 13:17:54-07	2422696
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 13:18:00-07	2422697
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-14 13:17:55-07	2422698
/	198.51.100.237	GET	200 OK	2016-07-14 13:17:32-07	2422699
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 13:17:53-07	2422700
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-14 13:18:21-07	2422701
/	203.0.113.92	GET	200 OK	2016-07-14 13:17:38-07	2422702
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 13:18:18-07	2422703
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 13:18:05-07	2422704
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-14 13:18:08-07	2422705
/	198.51.100.76	GET	200 OK	2016-07-14 13:17:48-07	2422706
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 13:18:39-07	2422707
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-14 13:18:08-07	2422708
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-14 13:18:11-07	2422709
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 13:18:46-07	2422710
/	203.0.113.185	GET	200 OK	2016-07-14 13:17:53-07	2422711
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-14 13:18:21-07	2422712
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-14 13:18:37-07	2422713
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-14 13:18:28-07	2422714
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-14 13:18:20-07	2422715
/	203.0.113.149	GET	200 OK	2016-07-14 13:18:02-07	2422716
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-14 13:18:21-07	2422717
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-14 13:18:39-07	2422718
/	203.0.113.79	GET	200 OK	2016-07-14 13:18:05-07	2422719
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 13:18:34-07	2422720
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 13:18:56-07	2422721
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 13:18:34-07	2422722
/	192.0.2.105	GET	200 OK	2016-07-14 13:18:15-07	2422723
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-14 13:18:51-07	2422724
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-14 13:18:30-07	2422725
/	203.0.113.224	GET	200 OK	2016-07-14 13:18:16-07	2422726
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-14 13:18:57-07	2422727
/	198.51.100.142	GET	200 OK	2016-07-14 13:18:24-07	2422728
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-14 13:19:01-07	2422729
/	192.0.2.79	GET	200 OK	2016-07-14 13:18:31-07	2422730
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-14 13:19:16-07	2422731
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-14 13:18:48-07	2422732
/	198.51.100.239	GET	200 OK	2016-07-14 13:18:34-07	2422733
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-14 13:19:02-07	2422734
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 13:19:32-07	2422735
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-14 13:19:01-07	2422736
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 13:19:32-07	2422737
/	192.0.2.66	GET	200 OK	2016-07-14 13:18:44-07	2422738
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-14 13:19:38-07	2422739
/	198.51.100.149	GET	200 OK	2016-07-14 13:18:46-07	2422740
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 13:19:37-07	2422741
/	203.0.113.186	GET	200 OK	2016-07-14 13:18:50-07	2422742
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-14 13:19:33-07	2422743
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-14 13:19:41-07	2422744
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-14 13:19:49-07	2422745
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-14 13:19:41-07	2422746
/	192.0.2.186	GET	200 OK	2016-07-14 13:18:52-07	2422747
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 13:19:52-07	2422748
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 13:19:46-07	2422749
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-14 13:19:32-07	2422750
/	203.0.113.242	GET	200 OK	2016-07-14 13:19:01-07	2422751
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-14 13:19:34-07	2422752
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-14 13:19:28-07	2422753
/	198.51.100.130	GET	200 OK	2016-07-14 13:19:07-07	2422754
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-14 13:19:51-07	2422755
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 13:19:57-07	2422756
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 13:19:29-07	2422757
/	192.0.2.131	GET	200 OK	2016-07-14 13:19:14-07	2422758
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-14 13:19:37-07	2422759
/	198.51.100.94	GET	200 OK	2016-07-14 13:19:20-07	2422760
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-14 13:20:16-07	2422761
/	192.0.2.104	GET	200 OK	2016-07-14 13:19:23-07	2422762
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-14 13:19:59-07	2422763
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-14 13:20:09-07	2422764
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-14 13:20:01-07	2422765
/	203.0.113.115	GET	200 OK	2016-07-14 13:19:26-07	2422766
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 13:20:06-07	2422767
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-14 13:20:11-07	2422768
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-14 13:19:59-07	2422769
/	192.0.2.137	GET	200 OK	2016-07-14 13:19:29-07	2422770
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-14 13:19:51-07	2422771
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-14 13:20:23-07	2422772
/	203.0.113.76	GET	200 OK	2016-07-14 13:19:38-07	2422773
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-14 13:20:07-07	2422774
/	192.0.2.109	GET	200 OK	2016-07-14 13:19:43-07	2422775
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-14 13:20:05-07	2422776
/	192.0.2.141	GET	200 OK	2016-07-14 13:19:52-07	2422777
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-14 13:20:21-07	2422778
/	192.0.2.118	GET	200 OK	2016-07-14 13:19:55-07	2422779
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-14 13:20:53-07	2422780
/	192.0.2.58	GET	200 OK	2016-07-14 13:20:03-07	2422781
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-14 13:20:32-07	2422782
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 13:20:53-07	2422783
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-14 13:20:50-07	2422784
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 13:20:31-07	2422785
/	198.51.100.105	GET	200 OK	2016-07-14 13:20:06-07	2422786
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-14 13:21:06-07	2422787
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-14 13:21:01-07	2422788
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 13:21:06-07	2422789
/	198.51.100.6	GET	200 OK	2016-07-14 13:20:13-07	2422790
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-14 13:21:11-07	2422791
/	198.51.100.201	GET	200 OK	2016-07-14 13:20:14-07	2422792
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-14 13:20:51-07	2422793
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-14 13:21:13-07	2422794
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 13:21:03-07	2422795
/	203.0.113.138	GET	200 OK	2016-07-14 13:20:21-07	2422796
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-14 13:20:57-07	2422797
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-14 13:20:58-07	2422798
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 13:20:43-07	2422799
/	192.0.2.191	GET	200 OK	2016-07-14 13:20:24-07	2422800
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 13:21:20-07	2422801
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-14 13:21:14-07	2422802
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 13:20:44-07	2422803
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 13:21:11-07	2422804
/	198.51.100.145	GET	200 OK	2016-07-14 13:20:30-07	2422805
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-14 13:21:18-07	2422806
/	203.0.113.111	GET	200 OK	2016-07-14 13:20:34-07	2422807
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-14 13:21:03-07	2422808
/	192.0.2.27	GET	200 OK	2016-07-14 13:20:39-07	2422809
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-14 13:21:09-07	2422810
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 13:21:09-07	2422811
/	203.0.113.11	GET	200 OK	2016-07-14 13:20:40-07	2422812
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-14 13:21:40-07	2422813
/article/candidate-is-jerkp	198.51.100.210	GET	404 NOT FOUND	2016-07-14 13:21:11-07	2422815
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-14 13:21:10-07	2422816
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 13:21:32-07	2422817
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-14 13:21:00-07	2422818
/	203.0.113.172	GET	200 OK	2016-07-14 13:20:44-07	2422819
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-14 13:21:06-07	2422820
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 13:21:22-07	2422821
/	192.0.2.80	GET	200 OK	2016-07-14 13:20:46-07	2422822
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 13:21:30-07	2422823
/	203.0.113.71	GET	200 OK	2016-07-14 13:20:55-07	2422824
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-14 13:21:29-07	2422825
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 13:21:18-07	2422826
/	198.51.100.54	GET	200 OK	2016-07-14 13:20:58-07	2422827
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 13:21:36-07	2422828
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 13:21:34-07	2422829
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-14 13:21:58-07	2422830
/	198.51.100.63	GET	200 OK	2016-07-14 13:20:59-07	2422831
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-14 13:21:53-07	2422832
/	192.0.2.223	GET	200 OK	2016-07-14 13:21:01-07	2422833
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-14 13:21:19-07	2422834
/	198.51.100.195	GET	200 OK	2016-07-14 13:21:09-07	2422835
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 13:21:39-07	2422836
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 13:21:47-07	2422837
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-14 13:21:30-07	2422838
/article/trouble-for-troubledb	198.51.100.195	GET	404 NOT FOUND	2016-07-14 13:21:48-07	2422839
/	192.0.2.215	GET	200 OK	2016-07-14 13:21:14-07	2422840
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-14 13:21:54-07	2422841
/	198.51.100.164	GET	200 OK	2016-07-14 13:21:22-07	2422842
/article/candidate-is-jerkd	198.51.100.164	GET	404 NOT FOUND	2016-07-14 13:22:11-07	2422843
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-14 13:21:37-07	2422844
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-14 13:21:59-07	2422845
/	198.51.100.20	GET	200 OK	2016-07-14 13:21:27-07	2422846
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-14 13:22:07-07	2422847
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 13:21:58-07	2422848
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 13:21:45-07	2422849
/	192.0.2.4	GET	200 OK	2016-07-14 13:21:36-07	2422850
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 13:21:55-07	2422851
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-14 13:22:33-07	2422852
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 13:22:33-07	2422853
/	198.51.100.180	GET	200 OK	2016-07-14 13:21:40-07	2422854
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 13:22:14-07	2422855
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-14 13:22:11-07	2422856
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-14 13:22:13-07	2422857
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-14 13:22:39-07	2422858
/	198.51.100.104	GET	200 OK	2016-07-14 13:21:43-07	2422859
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-14 13:22:30-07	2422860
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-14 13:22:19-07	2422861
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-14 13:22:40-07	2422862
/	203.0.113.230	GET	200 OK	2016-07-14 13:21:52-07	2422863
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-14 13:22:09-07	2422864
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 13:22:24-07	2422865
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-14 13:22:38-07	2422866
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 13:22:08-07	2422867
/	198.51.100.184	GET	200 OK	2016-07-14 13:21:58-07	2422868
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-14 13:22:13-07	2422869
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-14 13:22:28-07	2422870
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-14 13:22:20-07	2422871
/	203.0.113.222	GET	200 OK	2016-07-14 13:22:03-07	2422872
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 13:22:40-07	2422873
/	192.0.2.228	GET	200 OK	2016-07-14 13:22:13-07	2422874
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-14 13:23:06-07	2422875
/	198.51.100.189	GET	200 OK	2016-07-14 13:22:22-07	2422876
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-14 13:23:09-07	2422877
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 13:23:13-07	2422878
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-14 13:22:44-07	2422879
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-14 13:22:52-07	2422880
/	203.0.113.88	GET	200 OK	2016-07-14 13:22:23-07	2422881
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-14 13:23:18-07	2422882
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-14 13:23:03-07	2422883
/	198.51.100.166	GET	200 OK	2016-07-14 13:22:25-07	2422884
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 13:22:43-07	2422885
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-14 13:22:59-07	2422886
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-14 13:23:07-07	2422887
/	192.0.2.118	GET	200 OK	2016-07-14 13:22:26-07	2422888
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-14 13:22:49-07	2422889
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-14 13:22:52-07	2422890
/	198.51.100.126	GET	200 OK	2016-07-14 13:22:31-07	2422891
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-14 13:23:02-07	2422892
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-14 13:23:18-07	2422893
/	203.0.113.247	GET	200 OK	2016-07-14 13:22:37-07	2422894
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 13:23:30-07	2422895
/	203.0.113.199	GET	200 OK	2016-07-14 13:22:41-07	2422896
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-14 13:23:36-07	2422897
/	203.0.113.220	GET	200 OK	2016-07-14 13:22:42-07	2422898
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 13:23:10-07	2422899
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-14 13:23:14-07	2422900
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 13:23:06-07	2422901
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-14 13:23:16-07	2422902
/	192.0.2.65	GET	200 OK	2016-07-14 13:22:43-07	2422903
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 13:23:00-07	2422904
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-14 13:23:03-07	2422905
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-14 13:23:14-07	2422906
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 13:23:39-07	2422907
/	198.51.100.146	GET	200 OK	2016-07-14 13:22:49-07	2422908
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-14 13:23:46-07	2422909
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-14 13:23:34-07	2422911
/	198.51.100.138	GET	200 OK	2016-07-14 13:22:53-07	2422912
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 13:23:19-07	2422913
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 13:23:38-07	2422914
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 13:23:24-07	2422915
/	203.0.113.238	GET	200 OK	2016-07-14 13:22:56-07	2422916
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 13:23:38-07	2422917
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 13:23:31-07	2422918
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-14 13:23:52-07	2422919
/	192.0.2.151	GET	200 OK	2016-07-14 13:23:06-07	2422920
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-14 13:23:23-07	2422921
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 13:23:46-07	2422922
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-14 13:23:46-07	2422923
/	198.51.100.96	GET	200 OK	2016-07-14 13:23:15-07	2422924
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-14 13:24:07-07	2422925
/	203.0.113.6	GET	200 OK	2016-07-14 13:23:18-07	2422926
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 13:23:37-07	2422927
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 13:24:00-07	2422928
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-14 13:24:11-07	2422929
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 13:23:33-07	2422930
/	203.0.113.44	GET	200 OK	2016-07-14 13:23:28-07	2422931
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-14 13:23:54-07	2422932
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 13:24:12-07	2422933
/	198.51.100.105	GET	200 OK	2016-07-14 13:23:36-07	2422934
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-14 13:24:20-07	2422935
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 13:24:18-07	2422936
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-14 13:24:31-07	2422937
/	203.0.113.126	GET	200 OK	2016-07-14 13:23:40-07	2422938
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-14 13:24:39-07	2422939
/	192.0.2.210	GET	200 OK	2016-07-14 13:23:50-07	2422940
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-14 13:24:35-07	2422941
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 13:24:18-07	2422942
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-14 13:24:35-07	2422943
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-14 13:24:15-07	2422944
/	198.51.100.141	GET	200 OK	2016-07-14 13:23:59-07	2422945
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 13:24:55-07	2422946
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-14 13:24:40-07	2422947
/	192.0.2.5	GET	200 OK	2016-07-14 13:24:06-07	2422948
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-14 13:24:43-07	2422949
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-14 13:24:48-07	2422950
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-14 13:24:45-07	2422951
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-14 13:24:26-07	2422952
/	192.0.2.10	GET	200 OK	2016-07-14 13:24:16-07	2422953
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-14 13:25:06-07	2422954
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-14 13:24:53-07	2422955
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 13:24:45-07	2422956
/	192.0.2.7	GET	200 OK	2016-07-14 13:24:25-07	2422957
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-14 13:25:17-07	2422958
/	192.0.2.28	GET	200 OK	2016-07-14 13:24:35-07	2422959
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-14 13:25:08-07	2422960
/	198.51.100.105	GET	200 OK	2016-07-14 13:24:42-07	2422961
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-14 13:25:24-07	2422962
/	203.0.113.116	GET	200 OK	2016-07-14 13:24:48-07	2422963
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-14 13:25:17-07	2422964
/	203.0.113.230	GET	200 OK	2016-07-14 13:24:53-07	2422965
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-14 13:25:27-07	2422966
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-14 13:25:16-07	2422967
/	203.0.113.138	GET	200 OK	2016-07-14 13:24:59-07	2422968
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 13:25:52-07	2422969
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-14 13:25:48-07	2422970
/	203.0.113.155	GET	200 OK	2016-07-14 13:25:00-07	2422971
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-14 13:25:37-07	2422972
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-14 13:26:00-07	2422973
/	203.0.113.141	GET	200 OK	2016-07-14 13:25:08-07	2422974
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-14 13:25:49-07	2422975
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-14 13:25:55-07	2422976
/	198.51.100.101	GET	200 OK	2016-07-14 13:25:17-07	2422977
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-14 13:25:34-07	2422978
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-14 13:25:34-07	2422979
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-14 13:26:07-07	2422980
/	192.0.2.199	GET	200 OK	2016-07-14 13:25:20-07	2422981
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 13:26:04-07	2422982
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-14 13:25:37-07	2422983
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-14 13:26:01-07	2422984
/	203.0.113.111	GET	200 OK	2016-07-14 13:25:27-07	2422985
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 13:26:13-07	2422986
/	192.0.2.112	GET	200 OK	2016-07-14 13:25:31-07	2422987
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-14 13:26:13-07	2422988
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-14 13:26:30-07	2422989
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-14 13:25:46-07	2422990
/	203.0.113.194	GET	200 OK	2016-07-14 13:25:38-07	2422991
/article/bad-things-gonea	203.0.113.194	GET	404 NOT FOUND	2016-07-14 13:26:24-07	2422992
/	198.51.100.159	GET	200 OK	2016-07-14 13:25:44-07	2422993
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-14 13:26:12-07	2422994
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 13:26:01-07	2422995
/	203.0.113.193	GET	200 OK	2016-07-14 13:25:46-07	2422996
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 13:26:12-07	2422997
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-14 13:26:09-07	2422998
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-14 13:26:01-07	2422999
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 13:26:30-07	2423000
/	198.51.100.190	GET	200 OK	2016-07-14 13:25:48-07	2423001
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-14 13:26:40-07	2423002
/	192.0.2.123	GET	200 OK	2016-07-14 13:25:58-07	2423003
/article/media-obsessed-with-bearsd	192.0.2.123	GET	404 NOT FOUND	2016-07-14 13:26:29-07	2423004
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 13:26:16-07	2423005
/	192.0.2.150	GET	200 OK	2016-07-14 19:37:29-07	2437172
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 13:26:18-07	2423006
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 13:26:45-07	2423007
/	203.0.113.253	GET	200 OK	2016-07-14 13:26:03-07	2423008
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 13:27:03-07	2423009
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-14 13:26:57-07	2423010
/	198.51.100.12	GET	200 OK	2016-07-14 13:26:11-07	2423011
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-14 13:26:57-07	2423012
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-14 13:27:11-07	2423013
/	198.51.100.214	GET	200 OK	2016-07-14 13:26:21-07	2423014
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-14 13:27:16-07	2423015
/	203.0.113.26	GET	200 OK	2016-07-14 13:26:23-07	2423016
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-14 13:26:56-07	2423017
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-14 13:26:46-07	2423018
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-14 13:27:13-07	2423019
/	198.51.100.143	GET	200 OK	2016-07-14 13:26:32-07	2423020
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 13:27:18-07	2423021
/	203.0.113.159	GET	200 OK	2016-07-14 13:26:36-07	2423022
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-14 13:27:14-07	2423023
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 13:27:36-07	2423024
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-14 13:27:00-07	2423025
/	192.0.2.252	GET	200 OK	2016-07-14 13:26:45-07	2423026
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 13:27:27-07	2423027
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-14 13:27:01-07	2423028
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-14 13:27:20-07	2423029
/	198.51.100.182	GET	200 OK	2016-07-14 13:26:52-07	2423030
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-14 13:27:21-07	2423031
/	198.51.100.158	GET	200 OK	2016-07-14 13:27:02-07	2423032
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-14 13:27:49-07	2423033
/	203.0.113.198	GET	200 OK	2016-07-14 13:27:07-07	2423034
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-14 13:27:28-07	2423035
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-14 13:27:44-07	2423036
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 13:27:40-07	2423037
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 13:27:53-07	2423038
/	203.0.113.27	GET	200 OK	2016-07-14 13:27:12-07	2423039
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 13:27:29-07	2423040
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-14 13:27:27-07	2423041
/	198.51.100.36	GET	200 OK	2016-07-14 13:27:21-07	2423042
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 13:28:08-07	2423043
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-14 13:28:08-07	2423044
/	198.51.100.96	GET	200 OK	2016-07-14 13:27:27-07	2423045
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-14 13:28:26-07	2423046
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 13:28:22-07	2423047
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 13:28:14-07	2423048
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 13:28:16-07	2423049
/	192.0.2.236	GET	200 OK	2016-07-14 13:27:34-07	2423050
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-14 13:28:31-07	2423051
/	203.0.113.158	GET	200 OK	2016-07-14 13:27:35-07	2423052
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 13:27:53-07	2423053
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-14 13:28:02-07	2423054
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-14 13:27:53-07	2423055
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 13:28:11-07	2423056
/	198.51.100.117	GET	200 OK	2016-07-14 13:27:37-07	2423057
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 13:27:53-07	2423058
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-14 13:28:19-07	2423059
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 13:28:26-07	2423060
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 13:28:19-07	2423061
/	203.0.113.106	GET	200 OK	2016-07-14 13:27:47-07	2423062
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-14 13:28:35-07	2423063
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-14 13:28:14-07	2423064
/	192.0.2.116	GET	200 OK	2016-07-14 13:27:55-07	2423065
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-14 13:28:36-07	2423066
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-14 13:28:55-07	2423067
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 13:28:40-07	2423068
/	198.51.100.27	GET	200 OK	2016-07-14 13:27:59-07	2423069
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-14 13:28:45-07	2423070
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-14 13:28:30-07	2423071
/	203.0.113.124	GET	200 OK	2016-07-14 13:28:04-07	2423072
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 13:28:20-07	2423073
/	203.0.113.47	GET	200 OK	2016-07-14 13:28:13-07	2423074
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-14 13:29:04-07	2423075
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-14 13:28:28-07	2423076
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-14 13:29:04-07	2423077
/	192.0.2.212	GET	200 OK	2016-07-14 13:28:21-07	2423078
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-14 13:29:15-07	2423079
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-14 13:28:59-07	2423080
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-14 13:28:50-07	2423081
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 13:28:39-07	2423082
/	198.51.100.44	GET	200 OK	2016-07-14 13:28:23-07	2423083
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-14 13:29:00-07	2423084
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 13:29:17-07	2423085
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 13:29:00-07	2423086
/	203.0.113.251	GET	200 OK	2016-07-14 13:28:30-07	2423087
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-14 13:28:57-07	2423088
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-14 13:29:17-07	2423089
/	192.0.2.17	GET	200 OK	2016-07-14 13:28:31-07	2423090
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-14 13:29:09-07	2423091
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-14 13:28:50-07	2423092
/	198.51.100.93	GET	200 OK	2016-07-14 13:28:41-07	2423093
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 13:29:25-07	2423094
/	203.0.113.221	GET	200 OK	2016-07-14 13:28:44-07	2423095
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 13:29:24-07	2423096
/	192.0.2.37	GET	200 OK	2016-07-14 13:28:52-07	2423097
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 13:29:47-07	2423098
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 13:29:27-07	2423099
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 13:29:24-07	2423100
/	198.51.100.46	GET	200 OK	2016-07-14 19:39:40-07	2437267
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-14 13:29:13-07	2423101
/	203.0.113.74	GET	200 OK	2016-07-14 13:29:00-07	2423102
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-14 13:29:23-07	2423103
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 13:29:17-07	2423104
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-14 13:29:34-07	2423105
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-14 13:29:47-07	2423106
/	203.0.113.96	GET	200 OK	2016-07-14 13:29:07-07	2423107
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-14 13:29:48-07	2423108
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-14 13:29:37-07	2423109
/	192.0.2.100	GET	200 OK	2016-07-14 13:29:16-07	2423110
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 13:29:53-07	2423111
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-14 13:30:10-07	2423112
/	203.0.113.147	GET	200 OK	2016-07-14 13:29:23-07	2423113
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 13:29:48-07	2423114
/	203.0.113.175	GET	200 OK	2016-07-14 13:29:28-07	2423115
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 13:30:16-07	2423116
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-14 13:29:54-07	2423117
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 13:29:51-07	2423118
/	198.51.100.155	GET	200 OK	2016-07-14 13:29:35-07	2423119
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-14 13:30:20-07	2423120
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-14 13:29:59-07	2423121
/	198.51.100.164	GET	200 OK	2016-07-14 13:29:44-07	2423122
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-14 13:30:07-07	2423123
/	198.51.100.37	GET	200 OK	2016-07-14 13:29:47-07	2423124
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-14 13:30:06-07	2423125
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 13:30:20-07	2423126
/	203.0.113.207	GET	200 OK	2016-07-14 13:29:53-07	2423127
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-14 13:30:25-07	2423128
/	203.0.113.194	GET	200 OK	2016-07-14 13:29:59-07	2423129
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 13:30:25-07	2423130
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 13:30:54-07	2423131
/	203.0.113.175	GET	200 OK	2016-07-14 13:30:00-07	2423132
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-14 13:30:46-07	2423133
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 13:30:27-07	2423134
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 13:30:37-07	2423135
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 13:30:56-07	2423136
/	203.0.113.24	GET	200 OK	2016-07-14 13:30:04-07	2423137
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 13:30:40-07	2423138
/	203.0.113.139	GET	200 OK	2016-07-14 13:30:11-07	2423139
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-14 13:30:59-07	2423140
/	198.51.100.177	GET	200 OK	2016-07-14 13:30:18-07	2423141
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 13:30:43-07	2423142
/	198.51.100.235	GET	200 OK	2016-07-14 13:30:27-07	2423143
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-14 13:31:24-07	2423144
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-14 13:31:14-07	2423145
/	192.0.2.169	GET	200 OK	2016-07-14 13:30:37-07	2423146
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 13:31:09-07	2423147
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-14 13:31:25-07	2423148
/	198.51.100.113	GET	200 OK	2016-07-14 13:30:46-07	2423149
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 13:31:41-07	2423150
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-14 13:31:10-07	2423151
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-14 13:31:08-07	2423152
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-14 13:31:04-07	2423153
/	198.51.100.148	GET	200 OK	2016-07-14 13:30:51-07	2423154
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-14 13:31:27-07	2423155
/	192.0.2.37	GET	200 OK	2016-07-14 13:30:57-07	2423156
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 13:31:37-07	2423157
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 13:31:37-07	2423158
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-14 13:31:35-07	2423159
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 13:31:32-07	2423160
/	198.51.100.234	GET	200 OK	2016-07-14 13:31:02-07	2423161
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 13:31:17-07	2423162
/	198.51.100.207	GET	200 OK	2016-07-14 13:31:03-07	2423163
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-14 13:31:21-07	2423164
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-14 13:31:51-07	2423165
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-14 13:31:19-07	2423166
/	192.0.2.99	GET	200 OK	2016-07-14 13:31:12-07	2423167
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-14 13:31:36-07	2423168
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-14 13:31:53-07	2423169
/	198.51.100.194	GET	200 OK	2016-07-14 13:31:20-07	2423170
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-14 13:32:06-07	2423171
/	198.51.100.45	GET	200 OK	2016-07-14 13:31:24-07	2423172
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-14 13:31:55-07	2423173
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-14 13:32:19-07	2423174
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-14 13:32:06-07	2423175
/	203.0.113.21	GET	200 OK	2016-07-14 13:31:32-07	2423176
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-14 13:32:30-07	2423177
/	203.0.113.158	GET	200 OK	2016-07-14 13:31:41-07	2423178
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-14 13:32:31-07	2423179
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-14 13:32:19-07	2423180
/	192.0.2.171	GET	200 OK	2016-07-14 13:31:48-07	2423181
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-14 13:32:34-07	2423182
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 13:32:24-07	2423183
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-14 13:32:25-07	2423184
/	198.51.100.28	GET	200 OK	2016-07-14 13:31:55-07	2423185
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-14 13:32:19-07	2423186
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 13:32:51-07	2423187
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-14 13:32:42-07	2423188
/	203.0.113.20	GET	200 OK	2016-07-14 13:32:05-07	2423189
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-14 13:32:59-07	2423190
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-14 13:32:56-07	2423191
/	203.0.113.192	GET	200 OK	2016-07-14 13:32:07-07	2423192
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-14 13:32:44-07	2423193
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 13:32:39-07	2423194
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 13:33:01-07	2423195
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 13:32:48-07	2423196
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 13:32:42-07	2423198
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-14 13:32:50-07	2423199
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 13:33:06-07	2423200
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 13:33:16-07	2423201
/	198.51.100.64	GET	200 OK	2016-07-14 13:32:22-07	2423202
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-14 13:33:15-07	2423203
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-14 13:33:02-07	2423204
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-14 13:33:00-07	2423205
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 13:32:47-07	2423206
/	203.0.113.79	GET	200 OK	2016-07-14 13:32:32-07	2423207
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-14 13:32:53-07	2423208
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-14 13:32:58-07	2423209
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-14 13:33:08-07	2423210
/	198.51.100.134	GET	200 OK	2016-07-14 13:32:34-07	2423211
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-14 13:33:18-07	2423212
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-14 13:33:32-07	2423213
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-14 13:33:13-07	2423214
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-14 13:33:31-07	2423215
/	203.0.113.199	GET	200 OK	2016-07-14 13:32:42-07	2423216
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 13:33:21-07	2423217
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 13:33:08-07	2423218
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-14 13:33:04-07	2423219
/	192.0.2.176	GET	200 OK	2016-07-14 13:32:46-07	2423220
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-14 13:33:36-07	2423221
/	198.51.100.13	GET	200 OK	2016-07-14 13:32:48-07	2423222
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-14 13:33:47-07	2423223
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-14 13:33:16-07	2423224
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-14 13:33:29-07	2423225
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-14 13:33:18-07	2423226
/	198.51.100.166	GET	200 OK	2016-07-14 13:32:58-07	2423227
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 13:33:18-07	2423228
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 13:33:43-07	2423229
/	203.0.113.58	GET	200 OK	2016-07-14 13:33:07-07	2423230
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 13:34:06-07	2423231
/	203.0.113.155	GET	200 OK	2016-07-14 13:33:08-07	2423232
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-14 13:34:07-07	2423233
/	203.0.113.197	GET	200 OK	2016-07-14 13:33:16-07	2423234
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-14 13:34:14-07	2423235
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-14 13:34:00-07	2423236
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-14 13:34:15-07	2423237
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-14 13:34:09-07	2423238
/	192.0.2.194	GET	200 OK	2016-07-14 13:33:18-07	2423239
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 13:33:54-07	2423240
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 13:34:00-07	2423241
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-14 13:34:07-07	2423242
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-14 13:33:45-07	2423243
/	192.0.2.25	GET	200 OK	2016-07-14 13:33:22-07	2423244
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 13:33:43-07	2423245
/	198.51.100.100	GET	200 OK	2016-07-14 13:33:25-07	2423246
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-14 13:33:54-07	2423247
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-14 13:33:59-07	2423248
/	192.0.2.135	GET	200 OK	2016-07-14 13:33:31-07	2423249
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-14 13:34:01-07	2423250
/	203.0.113.107	GET	200 OK	2016-07-14 13:33:41-07	2423251
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-14 13:33:57-07	2423252
/	198.51.100.8	GET	200 OK	2016-07-14 13:33:47-07	2423253
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-14 13:34:27-07	2423254
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 13:34:07-07	2423255
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-14 13:34:02-07	2423256
/	198.51.100.220	GET	200 OK	2016-07-14 13:33:57-07	2423257
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-14 13:34:50-07	2423258
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-14 13:34:15-07	2423259
/	198.51.100.157	GET	200 OK	2016-07-14 13:34:00-07	2423260
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-14 13:34:49-07	2423261
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-14 13:34:53-07	2423262
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-14 13:34:43-07	2423263
/	192.0.2.26	GET	200 OK	2016-07-14 13:34:07-07	2423264
/article/bears-love-berriesz	192.0.2.26	GET	404 NOT FOUND	2016-07-14 13:34:42-07	2423265
/	203.0.113.114	GET	200 OK	2016-07-14 13:34:16-07	2423266
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-14 13:35:15-07	2423267
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 13:34:53-07	2423268
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-14 13:34:41-07	2423269
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-14 13:35:10-07	2423270
/	192.0.2.221	GET	200 OK	2016-07-14 13:34:21-07	2423271
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-14 13:35:17-07	2423272
/	192.0.2.30	GET	200 OK	2016-07-14 13:34:23-07	2423273
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-14 13:35:23-07	2423274
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-14 13:35:06-07	2423275
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-14 13:34:50-07	2423276
/	192.0.2.48	GET	200 OK	2016-07-14 13:34:29-07	2423277
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-14 13:34:55-07	2423278
/	192.0.2.56	GET	200 OK	2016-07-14 13:34:33-07	2423279
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-14 13:34:54-07	2423280
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-14 13:35:20-07	2423281
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-14 13:35:18-07	2423282
/	192.0.2.205	GET	200 OK	2016-07-14 13:34:38-07	2423283
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 13:35:26-07	2423284
/	198.51.100.191	GET	200 OK	2016-07-14 13:34:47-07	2423285
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-14 13:35:24-07	2423286
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-14 13:35:37-07	2423287
/	198.51.100.82	GET	200 OK	2016-07-14 13:34:53-07	2423288
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-14 13:35:24-07	2423289
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-14 13:35:36-07	2423290
/	203.0.113.40	GET	200 OK	2016-07-14 13:35:02-07	2423291
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 13:35:18-07	2423292
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 13:35:46-07	2423294
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 13:35:31-07	2423295
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 13:36:06-07	2423296
/	203.0.113.165	GET	200 OK	2016-07-14 13:35:18-07	2423297
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-14 13:36:12-07	2423298
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-14 13:35:38-07	2423299
/	203.0.113.16	GET	200 OK	2016-07-14 13:35:22-07	2423300
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-14 13:35:56-07	2423301
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-14 13:35:41-07	2423302
/	203.0.113.119	GET	200 OK	2016-07-14 13:35:32-07	2423303
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 13:35:57-07	2423304
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 13:36:22-07	2423305
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-14 13:35:56-07	2423306
/	198.51.100.133	GET	200 OK	2016-07-14 13:35:34-07	2423307
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 13:36:32-07	2423308
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 13:35:58-07	2423309
/	192.0.2.67	GET	200 OK	2016-07-14 13:35:37-07	2423310
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-14 13:35:53-07	2423311
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 13:35:54-07	2423312
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-14 13:36:03-07	2423313
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-14 13:36:36-07	2423314
/	192.0.2.253	GET	200 OK	2016-07-14 13:35:39-07	2423315
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-14 13:35:59-07	2423316
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-14 13:36:20-07	2423317
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-14 13:36:21-07	2423318
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 13:36:27-07	2423319
/	192.0.2.10	GET	200 OK	2016-07-14 13:35:44-07	2423320
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 13:36:43-07	2423321
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 13:36:11-07	2423322
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 13:36:34-07	2423323
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-14 13:36:42-07	2423324
/	198.51.100.167	GET	200 OK	2016-07-14 13:35:45-07	2423325
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-14 13:36:11-07	2423326
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-14 13:36:40-07	2423327
/	192.0.2.203	GET	200 OK	2016-07-14 13:35:54-07	2423328
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-14 13:36:50-07	2423329
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 13:36:24-07	2423330
/	192.0.2.123	GET	200 OK	2016-07-14 13:36:00-07	2423331
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 13:36:27-07	2423332
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 13:36:34-07	2423333
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 13:36:26-07	2423334
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-14 13:36:59-07	2423335
/	203.0.113.98	GET	200 OK	2016-07-14 13:36:09-07	2423336
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 13:36:39-07	2423337
/	203.0.113.93	GET	200 OK	2016-07-14 13:36:19-07	2423338
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-14 13:37:08-07	2423339
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 13:37:07-07	2423340
/	198.51.100.115	GET	200 OK	2016-07-14 13:36:28-07	2423341
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-14 13:36:57-07	2423342
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 13:37:11-07	2423343
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-14 13:37:23-07	2423344
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-14 13:37:08-07	2423345
/	203.0.113.120	GET	200 OK	2016-07-14 13:36:30-07	2423346
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-14 13:37:20-07	2423347
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-14 13:36:54-07	2423348
/	198.51.100.42	GET	200 OK	2016-07-14 13:36:32-07	2423349
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 13:36:57-07	2423350
/	203.0.113.192	GET	200 OK	2016-07-14 13:36:38-07	2423351
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-14 13:37:17-07	2423352
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 13:36:56-07	2423353
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-14 13:36:55-07	2423354
/	203.0.113.59	GET	200 OK	2016-07-14 13:36:45-07	2423355
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-14 13:37:11-07	2423356
/	192.0.2.77	GET	200 OK	2016-07-14 13:36:48-07	2423357
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 13:37:23-07	2423358
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-14 13:37:37-07	2423359
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-14 13:37:04-07	2423360
/	203.0.113.239	GET	200 OK	2016-07-14 13:36:50-07	2423361
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-14 13:37:10-07	2423362
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 13:37:30-07	2423363
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 13:37:45-07	2423364
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-14 13:37:12-07	2423365
/	203.0.113.136	GET	200 OK	2016-07-14 13:36:54-07	2423366
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-14 13:37:09-07	2423367
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-14 13:37:53-07	2423368
/	192.0.2.58	GET	200 OK	2016-07-14 13:37:04-07	2423369
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 13:37:24-07	2423370
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 13:38:03-07	2423371
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-14 13:37:50-07	2423372
/	192.0.2.32	GET	200 OK	2016-07-14 13:37:10-07	2423373
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-14 13:38:03-07	2423374
/	192.0.2.48	GET	200 OK	2016-07-14 13:37:16-07	2423375
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-14 13:38:11-07	2423376
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-14 13:37:40-07	2423377
/	198.51.100.159	GET	200 OK	2016-07-14 13:37:23-07	2423378
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-14 13:37:48-07	2423379
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 13:38:01-07	2423380
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 13:38:05-07	2423381
/	192.0.2.246	GET	200 OK	2016-07-14 13:37:27-07	2423382
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-14 13:37:52-07	2423383
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-14 13:38:16-07	2423384
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-14 13:37:48-07	2423385
/	192.0.2.211	GET	200 OK	2016-07-14 13:37:36-07	2423386
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 13:38:24-07	2423387
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-14 13:38:01-07	2423388
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 13:38:20-07	2423390
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-14 13:38:37-07	2423391
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 13:38:08-07	2423392
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-14 13:38:02-07	2423393
/	203.0.113.36	GET	200 OK	2016-07-14 13:37:47-07	2423394
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 13:38:10-07	2423395
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 13:38:06-07	2423396
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 13:38:27-07	2423397
/	203.0.113.192	GET	200 OK	2016-07-14 13:37:49-07	2423398
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-14 13:38:14-07	2423399
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 13:38:24-07	2423400
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 13:38:44-07	2423401
/	192.0.2.161	GET	200 OK	2016-07-14 13:37:50-07	2423402
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-14 13:38:34-07	2423403
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-14 13:38:44-07	2423404
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-14 13:38:44-07	2423405
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 13:38:18-07	2423406
/	192.0.2.108	GET	200 OK	2016-07-14 13:37:58-07	2423407
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-14 13:38:32-07	2423408
/	192.0.2.85	GET	200 OK	2016-07-14 13:38:01-07	2423409
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-14 13:38:46-07	2423410
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-14 13:38:50-07	2423411
/	192.0.2.228	GET	200 OK	2016-07-14 13:38:08-07	2423412
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-14 13:39:01-07	2423413
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-14 13:38:51-07	2423414
/	192.0.2.226	GET	200 OK	2016-07-14 13:38:15-07	2423415
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 13:39:00-07	2423416
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 13:38:44-07	2423417
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 13:38:39-07	2423418
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-14 13:38:38-07	2423419
/	203.0.113.187	GET	200 OK	2016-07-14 13:38:16-07	2423420
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-14 13:39:01-07	2423421
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-14 13:39:02-07	2423422
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-14 13:38:36-07	2423423
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-14 13:39:00-07	2423424
/	192.0.2.156	GET	200 OK	2016-07-14 13:38:18-07	2423425
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-14 13:38:48-07	2423426
/	203.0.113.56	GET	200 OK	2016-07-14 13:38:24-07	2423427
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 13:38:44-07	2423428
/	198.51.100.38	GET	200 OK	2016-07-14 13:38:30-07	2423429
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 13:39:16-07	2423430
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 13:39:23-07	2423431
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 13:39:20-07	2423432
/	198.51.100.106	GET	200 OK	2016-07-14 13:38:40-07	2423433
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-14 13:39:40-07	2423434
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-14 13:39:38-07	2423435
/	198.51.100.126	GET	200 OK	2016-07-14 13:38:46-07	2423436
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-14 13:39:46-07	2423437
/	192.0.2.242	GET	200 OK	2016-07-14 13:38:51-07	2423438
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-14 13:39:38-07	2423439
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-14 13:39:29-07	2423440
/	203.0.113.176	GET	200 OK	2016-07-14 13:38:53-07	2423441
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-14 13:39:27-07	2423442
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 13:39:11-07	2423443
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-14 13:39:50-07	2423444
/	198.51.100.222	GET	200 OK	2016-07-14 13:38:57-07	2423445
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 13:39:41-07	2423446
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-14 13:39:50-07	2423447
/	198.51.100.86	GET	200 OK	2016-07-14 13:38:59-07	2423448
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-14 13:39:23-07	2423449
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-14 13:39:27-07	2423450
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-14 13:39:35-07	2423451
/	192.0.2.250	GET	200 OK	2016-07-14 13:39:06-07	2423452
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 13:39:46-07	2423453
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-14 13:39:39-07	2423454
/	198.51.100.82	GET	200 OK	2016-07-14 13:39:12-07	2423455
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-14 13:39:41-07	2423456
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-14 13:39:37-07	2423457
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-14 13:39:46-07	2423458
/	203.0.113.178	GET	200 OK	2016-07-14 13:39:14-07	2423459
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-14 13:39:39-07	2423460
/	192.0.2.87	GET	200 OK	2016-07-14 13:39:22-07	2423461
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-14 13:40:09-07	2423462
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-14 13:39:49-07	2423463
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-14 13:40:06-07	2423464
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-14 13:39:40-07	2423465
/	198.51.100.97	GET	200 OK	2016-07-14 13:39:30-07	2423466
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-14 13:39:58-07	2423467
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 13:40:07-07	2423468
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-14 13:40:22-07	2423469
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 13:40:13-07	2423470
/	203.0.113.64	GET	200 OK	2016-07-14 13:39:39-07	2423471
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 13:40:34-07	2423472
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-14 13:40:05-07	2423473
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-14 13:40:30-07	2423474
/	203.0.113.33	GET	200 OK	2016-07-14 13:39:48-07	2423475
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-14 13:40:34-07	2423476
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 13:40:34-07	2423477
/	198.51.100.179	GET	200 OK	2016-07-14 13:39:53-07	2423478
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-14 13:40:21-07	2423479
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-14 13:40:11-07	2423480
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 13:40:41-07	2423481
/	198.51.100.166	GET	200 OK	2016-07-14 13:40:01-07	2423482
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 13:40:20-07	2423483
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-14 13:40:28-07	2423484
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 13:40:56-07	2423485
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-14 13:40:51-07	2423486
/	192.0.2.166	GET	200 OK	2016-07-14 13:40:06-07	2423487
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 13:40:32-07	2423488
/	198.51.100.172	GET	200 OK	2016-07-14 13:40:09-07	2423489
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 13:40:49-07	2423490
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-14 13:41:04-07	2423491
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 13:40:24-07	2423492
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-14 13:40:27-07	2423493
/	192.0.2.236	GET	200 OK	2016-07-14 13:40:19-07	2423494
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 13:40:44-07	2423495
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-14 13:41:13-07	2423496
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-14 13:40:44-07	2423497
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-14 13:41:03-07	2423498
/	203.0.113.233	GET	200 OK	2016-07-14 13:40:25-07	2423499
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-14 13:41:21-07	2423500
/	192.0.2.228	GET	200 OK	2016-07-14 13:40:33-07	2423501
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-14 13:41:25-07	2423502
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-14 13:41:01-07	2423503
/	198.51.100.128	GET	200 OK	2016-07-14 13:40:37-07	2423504
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 13:41:12-07	2423505
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 13:41:00-07	2423506
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-14 13:41:15-07	2423507
/	192.0.2.92	GET	200 OK	2016-07-14 13:40:38-07	2423508
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 13:41:21-07	2423509
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-14 13:41:21-07	2423510
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-14 13:41:15-07	2423511
/	198.51.100.65	GET	200 OK	2016-07-14 13:40:42-07	2423512
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-14 13:41:18-07	2423513
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-14 13:41:37-07	2423514
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-14 13:40:58-07	2423515
/	192.0.2.225	GET	200 OK	2016-07-14 13:40:45-07	2423516
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-14 13:41:10-07	2423517
/	192.0.2.227	GET	200 OK	2016-07-14 13:40:46-07	2423518
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 13:41:41-07	2423519
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 13:41:40-07	2423520
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 13:41:11-07	2423521
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-14 13:41:40-07	2423522
/	203.0.113.27	GET	200 OK	2016-07-14 13:40:53-07	2423523
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 13:41:35-07	2423524
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 13:41:41-07	2423525
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 13:41:13-07	2423526
/	192.0.2.138	GET	200 OK	2016-07-14 13:40:58-07	2423527
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 13:41:16-07	2423528
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-14 13:41:48-07	2423529
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-14 13:41:15-07	2423530
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-14 13:41:23-07	2423531
/	203.0.113.35	GET	200 OK	2016-07-14 13:40:59-07	2423532
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-14 13:41:47-07	2423533
/	192.0.2.138	GET	200 OK	2016-07-14 13:41:03-07	2423534
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-14 13:41:41-07	2423535
/	203.0.113.170	GET	200 OK	2016-07-14 13:41:12-07	2423536
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-14 13:41:59-07	2423537
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 13:41:50-07	2423538
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-14 13:41:29-07	2423539
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-14 13:42:12-07	2423540
/	198.51.100.176	GET	200 OK	2016-07-14 13:41:13-07	2423541
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-14 13:41:42-07	2423542
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-14 13:41:32-07	2423543
/	192.0.2.250	GET	200 OK	2016-07-14 13:41:15-07	2423544
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-14 13:41:33-07	2423545
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 13:41:36-07	2423546
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-14 13:41:41-07	2423547
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 13:41:40-07	2423548
/	198.51.100.50	GET	200 OK	2016-07-14 13:41:20-07	2423549
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-14 13:41:43-07	2423550
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 13:41:48-07	2423551
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 13:41:48-07	2423552
/	203.0.113.85	GET	200 OK	2016-07-14 13:41:26-07	2423553
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 13:42:03-07	2423554
/	192.0.2.154	GET	200 OK	2016-07-14 13:41:33-07	2423555
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-14 13:42:04-07	2423556
/	203.0.113.154	GET	200 OK	2016-07-14 13:41:34-07	2423557
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-14 13:42:14-07	2423558
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-14 13:42:24-07	2423559
/	192.0.2.151	GET	200 OK	2016-07-14 13:41:36-07	2423560
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 13:42:00-07	2423561
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 13:42:23-07	2423562
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-14 13:42:20-07	2423563
/	198.51.100.128	GET	200 OK	2016-07-14 13:41:45-07	2423564
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-14 13:42:17-07	2423565
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-14 13:42:27-07	2423566
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 13:42:05-07	2423567
/	198.51.100.93	GET	200 OK	2016-07-14 13:41:48-07	2423568
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-14 13:42:03-07	2423569
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 13:42:45-07	2423570
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 13:42:37-07	2423571
/	203.0.113.17	GET	200 OK	2016-07-14 13:41:53-07	2423572
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 13:42:43-07	2423573
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 13:42:17-07	2423574
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 13:42:30-07	2423575
/	203.0.113.60	GET	200 OK	2016-07-14 13:41:57-07	2423576
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-14 13:42:43-07	2423577
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-14 13:42:36-07	2423578
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-14 13:42:22-07	2423579
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-14 13:42:41-07	2423580
/	203.0.113.149	GET	200 OK	2016-07-14 13:41:58-07	2423581
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 13:42:49-07	2423582
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-14 13:42:25-07	2423583
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-14 13:42:45-07	2423584
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-14 13:42:37-07	2423585
/	203.0.113.88	GET	200 OK	2016-07-14 13:41:59-07	2423586
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-14 13:42:20-07	2423587
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-14 13:42:30-07	2423588
/	192.0.2.169	GET	200 OK	2016-07-14 13:42:01-07	2423589
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-14 13:42:24-07	2423590
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-14 13:42:34-07	2423591
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-14 13:43:00-07	2423592
/	203.0.113.2	GET	200 OK	2016-07-14 13:42:02-07	2423593
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-14 13:42:34-07	2423594
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 13:42:22-07	2423595
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-14 13:42:22-07	2423596
/	192.0.2.27	GET	200 OK	2016-07-14 13:42:05-07	2423597
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 13:42:34-07	2423598
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-14 13:42:59-07	2423599
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-14 13:42:22-07	2423600
/	198.51.100.171	GET	200 OK	2016-07-14 13:42:14-07	2423601
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-14 13:42:32-07	2423602
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-14 13:43:13-07	2423603
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-14 13:42:48-07	2423604
/	192.0.2.83	GET	200 OK	2016-07-14 13:42:20-07	2423605
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-14 13:43:20-07	2423606
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 13:42:40-07	2423607
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-14 13:42:55-07	2423608
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 13:42:50-07	2423609
/	198.51.100.34	GET	200 OK	2016-07-14 13:42:24-07	2423610
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-14 13:42:45-07	2423611
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-14 13:43:21-07	2423612
/	203.0.113.184	GET	200 OK	2016-07-14 13:42:27-07	2423613
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 13:42:57-07	2423614
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 13:42:46-07	2423615
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 13:43:27-07	2423616
/	203.0.113.83	GET	200 OK	2016-07-14 13:42:36-07	2423617
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-14 13:43:29-07	2423618
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 13:43:14-07	2423619
/	198.51.100.229	GET	200 OK	2016-07-14 13:42:41-07	2423620
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-14 13:43:26-07	2423621
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-14 13:43:38-07	2423622
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 13:42:57-07	2423623
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-14 13:43:22-07	2423624
/	203.0.113.126	GET	200 OK	2016-07-14 13:42:49-07	2423625
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 13:43:09-07	2423626
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 13:43:43-07	2423627
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 13:43:39-07	2423628
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-14 13:43:18-07	2423629
/	192.0.2.70	GET	200 OK	2016-07-14 13:42:50-07	2423630
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-14 13:43:11-07	2423631
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-14 13:43:09-07	2423632
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-14 13:43:15-07	2423633
/	192.0.2.87	GET	200 OK	2016-07-14 13:42:58-07	2423634
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-14 13:43:23-07	2423635
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-14 13:43:13-07	2423636
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-14 13:43:44-07	2423637
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-14 13:43:17-07	2423638
/	198.51.100.153	GET	200 OK	2016-07-14 13:43:06-07	2423639
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-14 13:43:42-07	2423640
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 13:43:49-07	2423641
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 13:44:05-07	2423642
/	203.0.113.234	GET	200 OK	2016-07-14 13:43:08-07	2423643
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 13:43:50-07	2423644
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 13:43:52-07	2423645
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-14 13:43:39-07	2423646
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 13:44:05-07	2423647
/	198.51.100.168	GET	200 OK	2016-07-14 13:43:13-07	2423648
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 13:43:47-07	2423649
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 13:43:52-07	2423650
/	198.51.100.75	GET	200 OK	2016-07-14 13:43:17-07	2423651
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 13:43:32-07	2423652
/	192.0.2.31	GET	200 OK	2016-07-14 13:43:21-07	2423653
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 13:44:14-07	2423654
/	203.0.113.78	GET	200 OK	2016-07-14 13:43:24-07	2423655
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 13:44:00-07	2423656
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-14 13:44:05-07	2423657
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 13:43:44-07	2423658
/	198.51.100.91	GET	200 OK	2016-07-14 13:43:31-07	2423659
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-14 13:44:11-07	2423660
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-14 13:44:01-07	2423661
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-14 13:44:11-07	2423662
/	192.0.2.60	GET	200 OK	2016-07-14 13:43:39-07	2423663
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-14 13:44:11-07	2423664
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 13:44:18-07	2423665
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-14 13:44:23-07	2423666
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-14 13:44:20-07	2423667
/	198.51.100.20	GET	200 OK	2016-07-14 13:43:42-07	2423668
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 13:44:14-07	2423669
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 13:43:58-07	2423670
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 13:44:26-07	2423671
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-14 13:44:20-07	2423672
/	203.0.113.76	GET	200 OK	2016-07-14 13:43:45-07	2423673
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-14 13:44:00-07	2423674
/	192.0.2.68	GET	200 OK	2016-07-14 13:43:50-07	2423675
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-14 13:44:15-07	2423676
/	203.0.113.33	GET	200 OK	2016-07-14 13:43:53-07	2423677
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 13:44:19-07	2423678
/	203.0.113.167	GET	200 OK	2016-07-14 13:44:00-07	2423679
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-14 13:44:43-07	2423680
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-14 13:44:52-07	2423681
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-14 13:44:26-07	2423682
/	203.0.113.142	GET	200 OK	2016-07-14 13:44:04-07	2423683
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-14 13:44:51-07	2423684
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 13:44:48-07	2423685
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 13:44:21-07	2423686
/	198.51.100.226	GET	200 OK	2016-07-14 13:44:12-07	2423687
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-14 13:44:56-07	2423688
/	203.0.113.40	GET	200 OK	2016-07-14 13:44:15-07	2423689
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-14 13:45:10-07	2423690
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-14 13:44:37-07	2423691
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 13:45:00-07	2423692
/	203.0.113.97	GET	200 OK	2016-07-14 13:44:18-07	2423693
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-14 13:44:54-07	2423694
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 13:44:43-07	2423695
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 13:45:12-07	2423696
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-14 13:44:39-07	2423697
/	198.51.100.198	GET	200 OK	2016-07-14 13:44:27-07	2423698
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-14 13:45:11-07	2423699
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-14 13:45:18-07	2423700
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-14 13:45:20-07	2423701
/	203.0.113.238	GET	200 OK	2016-07-14 13:44:30-07	2423702
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 13:44:56-07	2423703
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-14 13:44:55-07	2423704
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 13:44:56-07	2423705
/	198.51.100.104	GET	200 OK	2016-07-14 13:44:35-07	2423706
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-14 13:45:35-07	2423707
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 13:45:10-07	2423708
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 13:45:27-07	2423709
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-14 13:45:13-07	2423710
/	192.0.2.15	GET	200 OK	2016-07-14 13:44:45-07	2423711
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-14 13:45:05-07	2423712
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-14 13:45:35-07	2423713
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-14 13:45:09-07	2423714
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-14 13:45:39-07	2423715
/	192.0.2.109	GET	200 OK	2016-07-14 13:44:46-07	2423716
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-14 13:45:07-07	2423717
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-14 13:45:13-07	2423718
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-14 13:45:30-07	2423719
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-14 13:45:18-07	2423720
/	198.51.100.20	GET	200 OK	2016-07-14 13:44:50-07	2423721
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-14 13:45:44-07	2423722
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 13:45:23-07	2423723
/	198.51.100.199	GET	200 OK	2016-07-14 13:44:58-07	2423724
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-14 13:45:48-07	2423725
/	192.0.2.90	GET	200 OK	2016-07-14 13:45:04-07	2423726
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-14 13:45:34-07	2423727
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-14 13:46:04-07	2423728
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-14 13:45:28-07	2423729
/	192.0.2.66	GET	200 OK	2016-07-14 13:45:12-07	2423730
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-14 13:45:44-07	2423731
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-14 13:45:41-07	2423732
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 13:45:49-07	2423733
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-14 13:45:43-07	2423734
/	192.0.2.132	GET	200 OK	2016-07-14 13:45:22-07	2423735
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-14 13:45:42-07	2423736
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-14 13:45:53-07	2423737
/	192.0.2.209	GET	200 OK	2016-07-14 13:45:29-07	2423738
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 13:46:24-07	2423739
/	203.0.113.217	GET	200 OK	2016-07-14 13:45:33-07	2423740
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-14 13:46:33-07	2423741
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-14 13:46:02-07	2423742
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-14 13:46:17-07	2423743
/	203.0.113.17	GET	200 OK	2016-07-14 13:45:42-07	2423744
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 13:46:20-07	2423745
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 13:46:36-07	2423746
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 13:46:41-07	2423747
/	203.0.113.21	GET	200 OK	2016-07-14 13:45:45-07	2423748
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 13:46:20-07	2423749
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-14 13:46:08-07	2423750
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 13:46:44-07	2423751
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-14 13:46:43-07	2423752
/	192.0.2.174	GET	200 OK	2016-07-14 13:45:50-07	2423753
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-14 13:46:40-07	2423754
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-14 13:46:42-07	2423755
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-14 13:46:06-07	2423756
/	192.0.2.114	GET	200 OK	2016-07-14 13:45:58-07	2423757
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-14 13:46:34-07	2423758
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 13:46:29-07	2423759
/	192.0.2.42	GET	200 OK	2016-07-14 13:46:03-07	2423760
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-14 13:46:51-07	2423761
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-14 13:46:49-07	2423762
/	203.0.113.24	GET	200 OK	2016-07-14 13:46:04-07	2423763
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-14 13:46:28-07	2423764
/	198.51.100.86	GET	200 OK	2016-07-14 13:46:06-07	2423765
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-14 13:46:58-07	2423766
/	198.51.100.223	GET	200 OK	2016-07-14 13:46:13-07	2423767
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-14 13:46:33-07	2423768
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-14 13:46:30-07	2423769
/	203.0.113.234	GET	200 OK	2016-07-14 13:46:17-07	2423770
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 13:46:40-07	2423771
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 13:46:46-07	2423772
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-14 13:47:13-07	2423773
/	192.0.2.53	GET	200 OK	2016-07-14 13:46:21-07	2423774
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-14 13:46:38-07	2423775
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-14 13:46:45-07	2423776
/	203.0.113.129	GET	200 OK	2016-07-14 13:46:31-07	2423777
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 13:47:19-07	2423778
/	198.51.100.50	GET	200 OK	2016-07-14 13:46:36-07	2423779
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 13:47:31-07	2423780
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 13:47:09-07	2423781
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 13:47:14-07	2423782
/	192.0.2.71	GET	200 OK	2016-07-14 13:46:46-07	2423783
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-14 13:47:05-07	2423784
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-14 13:47:18-07	2423785
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-14 13:47:33-07	2423786
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 13:47:28-07	2423787
/	192.0.2.197	GET	200 OK	2016-07-14 13:46:54-07	2423788
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-14 13:47:16-07	2423789
/	203.0.113.130	GET	200 OK	2016-07-14 13:46:57-07	2423790
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-14 13:47:16-07	2423791
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-14 13:47:42-07	2423792
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-14 13:47:29-07	2423793
/	198.51.100.176	GET	200 OK	2016-07-14 13:47:07-07	2423794
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-14 13:47:25-07	2423795
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-14 13:47:48-07	2423796
/	203.0.113.137	GET	200 OK	2016-07-14 13:47:15-07	2423797
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-14 13:48:03-07	2423798
/	192.0.2.164	GET	200 OK	2016-07-14 13:47:21-07	2423799
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 13:48:18-07	2423800
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 13:47:55-07	2423801
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-14 13:47:50-07	2423802
/	203.0.113.127	GET	200 OK	2016-07-14 13:47:29-07	2423803
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 13:47:59-07	2423804
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-14 13:48:13-07	2423805
/	192.0.2.225	GET	200 OK	2016-07-14 13:47:30-07	2423806
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 13:47:49-07	2423807
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-14 13:48:26-07	2423808
/	203.0.113.183	GET	200 OK	2016-07-14 13:47:37-07	2423809
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 13:48:07-07	2423810
/	192.0.2.158	GET	200 OK	2016-07-14 13:47:45-07	2423811
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 13:48:21-07	2423812
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-14 13:48:31-07	2423813
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 13:48:44-07	2423814
/	203.0.113.14	GET	200 OK	2016-07-14 13:47:52-07	2423815
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 13:48:28-07	2423816
/	203.0.113.80	GET	200 OK	2016-07-14 13:47:57-07	2423817
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-14 13:48:35-07	2423818
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-14 13:48:14-07	2423819
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 13:48:37-07	2423820
/	198.51.100.40	GET	200 OK	2016-07-14 13:48:06-07	2423821
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-14 13:48:26-07	2423822
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-14 13:49:02-07	2423823
/	198.51.100.157	GET	200 OK	2016-07-14 13:48:14-07	2423824
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-14 13:49:09-07	2423825
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 13:49:06-07	2423826
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-14 13:48:33-07	2423827
/	198.51.100.121	GET	200 OK	2016-07-14 13:48:20-07	2423828
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-14 13:48:51-07	2423829
/	203.0.113.119	GET	200 OK	2016-07-14 13:48:26-07	2423830
/article/bears-love-berriesw	203.0.113.119	GET	404 NOT FOUND	2016-07-14 13:48:42-07	2423831
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 13:48:48-07	2423832
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-14 13:48:42-07	2423833
/	192.0.2.109	GET	200 OK	2016-07-14 13:48:29-07	2423834
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-14 13:48:54-07	2423835
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 13:48:53-07	2423836
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 13:48:51-07	2423837
/	203.0.113.164	GET	200 OK	2016-07-14 13:48:38-07	2423838
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-14 13:49:28-07	2423839
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-14 13:49:05-07	2423840
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-14 13:49:11-07	2423841
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-14 13:49:12-07	2423842
/	198.51.100.143	GET	200 OK	2016-07-14 13:48:39-07	2423843
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-14 13:49:22-07	2423844
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-14 13:49:10-07	2423845
/	198.51.100.235	GET	200 OK	2016-07-14 13:48:48-07	2423846
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-14 13:49:21-07	2423847
/	198.51.100.189	GET	200 OK	2016-07-14 13:48:49-07	2423848
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 13:49:06-07	2423849
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-14 13:49:10-07	2423850
/	203.0.113.193	GET	200 OK	2016-07-14 13:48:54-07	2423851
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-14 13:49:16-07	2423852
/	203.0.113.101	GET	200 OK	2016-07-14 13:48:57-07	2423853
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-14 13:49:20-07	2423854
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 13:49:39-07	2423855
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-14 13:49:56-07	2423856
/	203.0.113.54	GET	200 OK	2016-07-14 13:49:01-07	2423857
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-14 13:49:40-07	2423858
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-14 13:49:59-07	2423859
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-14 13:49:49-07	2423860
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-14 13:49:35-07	2423861
/	192.0.2.54	GET	200 OK	2016-07-14 13:49:08-07	2423862
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 13:49:51-07	2423863
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 13:50:06-07	2423864
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 13:49:48-07	2423865
/	198.51.100.31	GET	200 OK	2016-07-14 13:49:12-07	2423866
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 13:50:11-07	2423867
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 13:49:55-07	2423868
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 13:49:33-07	2423869
/	198.51.100.180	GET	200 OK	2016-07-14 13:49:16-07	2423870
/article/media-obsessed-with-bearsc	198.51.100.180	GET	404 NOT FOUND	2016-07-14 13:50:15-07	2423871
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-14 13:50:16-07	2423872
/	198.51.100.249	GET	200 OK	2016-07-14 13:49:17-07	2423873
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 13:49:53-07	2423874
/	203.0.113.148	GET	200 OK	2016-07-14 13:49:24-07	2423875
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-14 13:49:51-07	2423876
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-14 13:50:12-07	2423877
/	203.0.113.248	GET	200 OK	2016-07-14 13:49:33-07	2423878
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-14 13:50:17-07	2423879
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-14 13:49:55-07	2423880
/	198.51.100.166	GET	200 OK	2016-07-14 13:49:41-07	2423881
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-14 13:50:37-07	2423882
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-14 13:50:09-07	2423883
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-14 13:50:05-07	2423884
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-14 13:50:30-07	2423885
/	198.51.100.162	GET	200 OK	2016-07-14 13:49:48-07	2423886
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-14 13:50:03-07	2423887
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-14 13:50:23-07	2423888
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-14 13:50:31-07	2423889
/	203.0.113.101	GET	200 OK	2016-07-14 13:49:55-07	2423890
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-14 13:50:30-07	2423891
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 13:50:46-07	2423892
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 13:50:37-07	2423893
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 13:50:25-07	2423894
/	192.0.2.13	GET	200 OK	2016-07-14 13:50:04-07	2423895
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-14 13:50:22-07	2423896
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 13:50:50-07	2423897
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-14 13:50:23-07	2423898
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-14 13:50:48-07	2423899
/	192.0.2.147	GET	200 OK	2016-07-14 13:50:12-07	2423900
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-14 13:50:57-07	2423901
/	198.51.100.72	GET	200 OK	2016-07-14 13:50:21-07	2423902
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-14 13:51:14-07	2423903
/	192.0.2.110	GET	200 OK	2016-07-14 13:50:26-07	2423904
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-14 13:50:43-07	2423905
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-14 13:50:54-07	2423906
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-14 13:51:14-07	2423907
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-14 13:50:56-07	2423908
/	192.0.2.250	GET	200 OK	2016-07-14 13:50:33-07	2423909
/article/bears-love-berriese	192.0.2.250	GET	404 NOT FOUND	2016-07-14 13:50:54-07	2423910
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-14 13:51:32-07	2423911
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-14 13:50:48-07	2423912
/	192.0.2.209	GET	200 OK	2016-07-14 13:50:37-07	2423913
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 13:51:05-07	2423914
/	192.0.2.171	GET	200 OK	2016-07-14 13:50:45-07	2423915
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-14 13:51:25-07	2423916
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-14 13:51:39-07	2423917
/	203.0.113.232	GET	200 OK	2016-07-14 13:50:52-07	2423918
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-14 13:51:41-07	2423919
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-14 13:51:41-07	2423920
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-14 13:51:28-07	2423921
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 13:51:23-07	2423922
/	203.0.113.64	GET	200 OK	2016-07-14 13:50:59-07	2423923
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-14 13:51:22-07	2423924
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-14 13:51:31-07	2423925
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 13:51:49-07	2423926
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 13:51:19-07	2423927
/	198.51.100.172	GET	200 OK	2016-07-14 13:51:06-07	2423928
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-14 13:51:24-07	2423929
/	192.0.2.59	GET	200 OK	2016-07-14 13:51:13-07	2423930
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 13:51:30-07	2423931
/	198.51.100.246	GET	200 OK	2016-07-14 13:51:16-07	2423932
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 13:51:55-07	2423933
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-14 13:51:56-07	2423934
/	198.51.100.35	GET	200 OK	2016-07-14 13:51:17-07	2423935
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-14 13:52:01-07	2423936
/	192.0.2.199	GET	200 OK	2016-07-14 13:51:27-07	2423937
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 13:52:17-07	2423938
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 13:51:55-07	2423939
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-14 13:52:17-07	2423940
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 13:51:52-07	2423941
/	198.51.100.139	GET	200 OK	2016-07-14 13:51:36-07	2423942
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-14 13:52:35-07	2423943
/	192.0.2.19	GET	200 OK	2016-07-14 13:51:42-07	2423944
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-14 13:51:58-07	2423945
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-14 13:52:41-07	2423946
/	198.51.100.4	GET	200 OK	2016-07-14 13:51:43-07	2423947
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-14 13:52:27-07	2423948
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-14 13:52:34-07	2423949
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 13:52:34-07	2423950
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 13:52:13-07	2423951
/	198.51.100.90	GET	200 OK	2016-07-14 13:51:53-07	2423952
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 13:52:25-07	2423953
/	198.51.100.198	GET	200 OK	2016-07-14 13:51:59-07	2423954
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-14 13:52:47-07	2423955
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-14 13:52:25-07	2423956
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-14 13:52:39-07	2423957
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-14 13:52:25-07	2423958
/	192.0.2.213	GET	200 OK	2016-07-14 13:52:00-07	2423959
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 13:52:50-07	2423960
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 13:52:54-07	2423961
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-14 13:52:21-07	2423962
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 13:52:37-07	2423963
/	203.0.113.56	GET	200 OK	2016-07-14 13:52:02-07	2423964
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 13:52:21-07	2423965
/	198.51.100.135	GET	200 OK	2016-07-14 13:52:12-07	2423966
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-14 13:53:08-07	2423967
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-14 13:53:09-07	2423968
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-14 13:52:33-07	2423969
/	198.51.100.232	GET	200 OK	2016-07-14 13:52:20-07	2423970
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-14 13:53:08-07	2423971
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-14 13:53:20-07	2423972
/	192.0.2.209	GET	200 OK	2016-07-14 13:52:24-07	2423973
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 13:53:12-07	2423974
/	203.0.113.125	GET	200 OK	2016-07-14 13:52:25-07	2423975
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-14 13:52:49-07	2423976
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 13:53:01-07	2423977
/	198.51.100.87	GET	200 OK	2016-07-14 13:52:26-07	2423978
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-14 13:53:00-07	2423979
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-14 13:53:02-07	2423980
/	203.0.113.188	GET	200 OK	2016-07-14 13:52:36-07	2423981
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-14 13:52:54-07	2423982
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-14 13:53:20-07	2423983
/	192.0.2.148	GET	200 OK	2016-07-14 13:52:45-07	2423984
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-14 13:53:20-07	2423985
/	192.0.2.236	GET	200 OK	2016-07-14 13:52:46-07	2423986
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-14 13:53:06-07	2423987
/	192.0.2.103	GET	200 OK	2016-07-14 13:52:47-07	2423988
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 13:53:07-07	2423989
/	192.0.2.28	GET	200 OK	2016-07-14 13:52:56-07	2423990
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-14 13:53:42-07	2423991
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-14 13:53:37-07	2423992
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-14 13:53:47-07	2423993
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-14 13:53:31-07	2423994
/	198.51.100.168	GET	200 OK	2016-07-14 13:53:03-07	2423995
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 13:53:52-07	2423996
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-14 13:53:18-07	2423997
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 13:53:33-07	2423998
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 13:53:26-07	2423999
/	198.51.100.8	GET	200 OK	2016-07-14 13:53:08-07	2424000
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-14 13:53:36-07	2424001
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 13:54:02-07	2424002
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 13:53:46-07	2424003
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-14 13:53:39-07	2424004
/	192.0.2.81	GET	200 OK	2016-07-14 13:53:17-07	2424005
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-14 13:54:08-07	2424006
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-14 13:53:50-07	2424007
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-14 13:53:54-07	2424008
/	192.0.2.170	GET	200 OK	2016-07-14 13:53:20-07	2424009
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 13:53:53-07	2424010
/	192.0.2.42	GET	200 OK	2016-07-14 13:53:30-07	2424011
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 13:54:22-07	2424012
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 13:53:46-07	2424013
/	203.0.113.178	GET	200 OK	2016-07-14 13:53:35-07	2424014
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-14 13:53:50-07	2424015
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-14 13:54:32-07	2424016
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-14 13:54:20-07	2424017
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-14 13:54:08-07	2424018
/	198.51.100.61	GET	200 OK	2016-07-14 13:53:42-07	2424019
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-14 13:54:08-07	2424020
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-14 13:54:24-07	2424021
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-14 13:54:21-07	2424022
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-14 13:54:06-07	2424023
/	203.0.113.81	GET	200 OK	2016-07-14 13:53:49-07	2424024
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 13:54:05-07	2424025
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-14 13:54:15-07	2424026
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 13:54:22-07	2424027
/	198.51.100.252	GET	200 OK	2016-07-14 13:53:53-07	2424028
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 13:54:08-07	2424029
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-14 13:54:49-07	2424030
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-14 13:54:45-07	2424031
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 13:54:23-07	2424032
/	203.0.113.38	GET	200 OK	2016-07-14 13:54:03-07	2424033
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-14 13:54:32-07	2424034
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-14 13:55:02-07	2424035
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-14 13:54:43-07	2424036
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-14 13:54:48-07	2424037
/	192.0.2.164	GET	200 OK	2016-07-14 13:54:08-07	2424038
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 13:54:36-07	2424039
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 13:54:41-07	2424040
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 13:55:06-07	2424041
/	198.51.100.254	GET	200 OK	2016-07-14 13:54:14-07	2424042
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-14 13:54:51-07	2424043
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-14 13:55:01-07	2424044
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-14 13:55:06-07	2424045
/	192.0.2.81	GET	200 OK	2016-07-14 13:54:18-07	2424046
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-14 13:54:44-07	2424047
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-14 13:54:45-07	2424048
/	203.0.113.144	GET	200 OK	2016-07-14 13:54:28-07	2424049
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-14 13:55:22-07	2424050
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 13:54:52-07	2424051
/	192.0.2.117	GET	200 OK	2016-07-14 13:54:31-07	2424052
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-14 13:55:05-07	2424053
/	198.51.100.18	GET	200 OK	2016-07-14 13:54:39-07	2424054
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 13:55:33-07	2424055
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-14 13:55:34-07	2424056
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-14 13:55:23-07	2424057
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-14 13:55:07-07	2424058
/	203.0.113.158	GET	200 OK	2016-07-14 13:54:44-07	2424059
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-14 13:55:22-07	2424060
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-14 13:55:40-07	2424061
/	203.0.113.232	GET	200 OK	2016-07-14 13:54:48-07	2424062
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 13:55:42-07	2424063
/	198.51.100.147	GET	200 OK	2016-07-14 13:54:55-07	2424064
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-14 13:55:44-07	2424065
/	203.0.113.58	GET	200 OK	2016-07-14 13:54:56-07	2424066
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-14 13:55:50-07	2424067
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 13:55:39-07	2424068
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 13:55:54-07	2424069
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-14 13:55:28-07	2424070
/	198.51.100.17	GET	200 OK	2016-07-14 13:55:01-07	2424071
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-14 13:56:01-07	2424072
/	203.0.113.234	GET	200 OK	2016-07-14 13:55:10-07	2424073
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 13:55:33-07	2424074
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 13:55:43-07	2424075
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-14 13:55:27-07	2424076
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 13:55:34-07	2424077
/	198.51.100.124	GET	200 OK	2016-07-14 13:55:13-07	2424078
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 13:56:09-07	2424079
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-14 13:55:46-07	2424080
/	198.51.100.182	GET	200 OK	2016-07-14 13:55:16-07	2424081
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-14 13:56:14-07	2424082
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-14 13:56:02-07	2424083
/	198.51.100.136	GET	200 OK	2016-07-14 13:55:18-07	2424084
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 13:55:44-07	2424085
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-14 13:56:04-07	2424086
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 13:56:03-07	2424087
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 13:55:34-07	2424088
/	203.0.113.243	GET	200 OK	2016-07-14 13:55:20-07	2424089
/article/candidate-is-jerkc	203.0.113.243	GET	404 NOT FOUND	2016-07-14 13:55:53-07	2424090
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-14 13:56:16-07	2424091
/	192.0.2.182	GET	200 OK	2016-07-14 13:55:24-07	2424092
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-14 13:55:58-07	2424093
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-14 13:56:10-07	2424094
/	198.51.100.85	GET	200 OK	2016-07-14 13:55:30-07	2424095
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-14 13:56:10-07	2424096
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-14 13:55:54-07	2424097
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-14 13:56:05-07	2424098
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-14 13:55:58-07	2424099
/	192.0.2.43	GET	200 OK	2016-07-14 13:55:34-07	2424100
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-14 13:55:56-07	2424101
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 13:56:06-07	2424102
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 13:55:59-07	2424103
/	198.51.100.125	GET	200 OK	2016-07-14 13:55:43-07	2424104
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 13:56:37-07	2424105
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-14 13:56:14-07	2424106
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 13:56:42-07	2424107
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 13:56:33-07	2424108
/	192.0.2.170	GET	200 OK	2016-07-14 13:55:49-07	2424109
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 13:56:34-07	2424110
/	192.0.2.149	GET	200 OK	2016-07-14 13:55:52-07	2424111
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 13:56:32-07	2424112
/	198.51.100.124	GET	200 OK	2016-07-14 13:55:54-07	2424113
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-14 13:56:21-07	2424114
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-14 13:56:25-07	2424115
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 13:56:09-07	2424116
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 13:56:33-07	2424117
/	203.0.113.223	GET	200 OK	2016-07-14 13:56:01-07	2424118
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-14 13:56:35-07	2424119
/	203.0.113.218	GET	200 OK	2016-07-14 13:56:10-07	2424120
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-14 13:57:04-07	2424121
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-14 13:57:09-07	2424122
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-14 13:56:33-07	2424123
/	198.51.100.192	GET	200 OK	2016-07-14 13:56:12-07	2424124
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-14 13:56:46-07	2424125
/	192.0.2.217	GET	200 OK	2016-07-14 13:56:15-07	2424126
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 13:57:15-07	2424127
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-14 13:56:50-07	2424128
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 13:56:41-07	2424129
/	192.0.2.194	GET	200 OK	2016-07-14 13:56:25-07	2424130
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 13:57:20-07	2424131
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-14 13:57:00-07	2424132
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-14 13:57:16-07	2424133
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 13:56:44-07	2424134
/	203.0.113.196	GET	200 OK	2016-07-14 13:56:30-07	2424135
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 13:56:53-07	2424136
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 13:57:30-07	2424137
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-14 13:56:57-07	2424138
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-14 13:57:22-07	2424139
/	203.0.113.148	GET	200 OK	2016-07-14 13:56:37-07	2424140
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-14 13:57:00-07	2424141
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 13:57:14-07	2424142
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-14 13:57:06-07	2424143
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 13:57:31-07	2424144
/	203.0.113.254	GET	200 OK	2016-07-14 13:56:42-07	2424145
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-14 13:57:20-07	2424146
/	192.0.2.59	GET	200 OK	2016-07-14 13:56:50-07	2424147
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-14 13:57:14-07	2424148
/	203.0.113.180	GET	200 OK	2016-07-14 19:41:45-07	2437363
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-14 13:57:35-07	2424149
/	192.0.2.248	GET	200 OK	2016-07-14 13:56:56-07	2424150
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 13:57:15-07	2424151
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 13:57:52-07	2424152
/	198.51.100.189	GET	200 OK	2016-07-14 13:57:04-07	2424153
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 13:57:56-07	2424154
/	203.0.113.238	GET	200 OK	2016-07-14 13:57:06-07	2424155
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 13:57:44-07	2424156
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 13:58:04-07	2424157
/	192.0.2.61	GET	200 OK	2016-07-14 13:57:12-07	2424158
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-14 13:57:31-07	2424159
/	203.0.113.221	GET	200 OK	2016-07-14 13:57:17-07	2424160
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-14 13:57:53-07	2424161
/	203.0.113.75	GET	200 OK	2016-07-14 13:57:21-07	2424162
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-14 13:58:03-07	2424163
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-14 13:57:43-07	2424164
/article/candidate-is-jerkj	203.0.113.75	GET	404 NOT FOUND	2016-07-14 13:58:21-07	2424165
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-14 13:57:37-07	2424166
/	203.0.113.72	GET	200 OK	2016-07-14 13:57:31-07	2424167
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-14 13:58:29-07	2424168
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-14 13:58:24-07	2424169
/	192.0.2.67	GET	200 OK	2016-07-14 13:57:40-07	2424170
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 13:58:25-07	2424171
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-14 13:58:10-07	2424172
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 13:58:21-07	2424173
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-14 13:58:02-07	2424174
/	198.51.100.43	GET	200 OK	2016-07-14 13:57:41-07	2424175
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-14 13:58:26-07	2424176
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-14 13:58:30-07	2424177
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 13:58:13-07	2424178
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 13:58:10-07	2424179
/	203.0.113.230	GET	200 OK	2016-07-14 13:57:44-07	2424180
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-14 13:58:19-07	2424181
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 13:58:32-07	2424182
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 13:58:15-07	2424183
/	192.0.2.76	GET	200 OK	2016-07-14 13:57:53-07	2424184
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-14 13:58:34-07	2424185
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-14 13:58:49-07	2424186
/	203.0.113.69	GET	200 OK	2016-07-14 13:57:59-07	2424187
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 13:58:17-07	2424188
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-14 13:58:50-07	2424189
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-14 13:58:41-07	2424190
/	198.51.100.195	GET	200 OK	2016-07-14 13:58:04-07	2424191
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-14 13:58:36-07	2424192
/	203.0.113.145	GET	200 OK	2016-07-14 13:58:11-07	2424193
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-14 13:58:57-07	2424194
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-14 13:59:01-07	2424195
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-14 13:58:48-07	2424196
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-14 13:59:09-07	2424197
/	192.0.2.27	GET	200 OK	2016-07-14 13:58:18-07	2424198
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-14 13:59:16-07	2424199
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 13:58:34-07	2424200
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-14 13:58:50-07	2424201
/	192.0.2.88	GET	200 OK	2016-07-14 13:58:28-07	2424202
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-14 13:58:57-07	2424203
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-14 13:59:18-07	2424204
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 13:59:07-07	2424205
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-14 13:58:43-07	2424206
/	203.0.113.156	GET	200 OK	2016-07-14 13:58:31-07	2424207
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-14 13:58:49-07	2424208
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-14 13:59:20-07	2424209
/	198.51.100.133	GET	200 OK	2016-07-14 13:58:32-07	2424210
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 13:59:29-07	2424211
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-14 13:58:47-07	2424212
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-14 13:59:31-07	2424213
/	192.0.2.184	GET	200 OK	2016-07-14 13:58:35-07	2424214
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-14 13:58:59-07	2424215
/	203.0.113.113	GET	200 OK	2016-07-14 13:58:39-07	2424216
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-14 13:58:56-07	2424217
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-14 13:59:27-07	2424218
/	198.51.100.64	GET	200 OK	2016-07-14 13:58:49-07	2424219
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-14 13:59:36-07	2424220
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-14 13:59:41-07	2424221
/	192.0.2.119	GET	200 OK	2016-07-14 13:58:53-07	2424222
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 13:59:22-07	2424223
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-14 13:59:18-07	2424224
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 13:59:08-07	2424225
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 13:59:31-07	2424226
/	203.0.113.177	GET	200 OK	2016-07-14 13:58:55-07	2424227
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-14 13:59:27-07	2424228
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-14 13:59:34-07	2424229
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-14 13:59:55-07	2424230
/	198.51.100.201	GET	200 OK	2016-07-14 13:59:05-07	2424231
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-14 13:59:31-07	2424232
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 13:59:43-07	2424233
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 13:59:50-07	2424234
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-14 13:59:58-07	2424235
/	192.0.2.6	GET	200 OK	2016-07-14 13:59:09-07	2424236
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-14 13:59:42-07	2424237
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-14 13:59:40-07	2424238
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-14 13:59:45-07	2424239
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-14 13:59:54-07	2424240
/	192.0.2.99	GET	200 OK	2016-07-14 13:59:19-07	2424241
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 14:00:13-07	2424242
/	198.51.100.165	GET	200 OK	2016-07-14 13:59:20-07	2424243
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-14 14:00:01-07	2424244
/	203.0.113.140	GET	200 OK	2016-07-14 13:59:28-07	2424245
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 13:59:54-07	2424246
/	198.51.100.109	GET	200 OK	2016-07-14 13:59:35-07	2424247
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 13:59:54-07	2424248
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-14 14:00:06-07	2424249
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-14 14:00:12-07	2424250
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 14:00:28-07	2424251
/	198.51.100.233	GET	200 OK	2016-07-14 13:59:43-07	2424252
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-14 14:00:33-07	2424253
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-14 14:00:00-07	2424254
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-14 14:00:37-07	2424255
/	203.0.113.150	GET	200 OK	2016-07-14 13:59:49-07	2424256
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 14:00:25-07	2424257
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 14:00:04-07	2424258
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-14 14:00:26-07	2424259
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-14 14:00:34-07	2424260
/	203.0.113.158	GET	200 OK	2016-07-14 13:59:51-07	2424261
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 14:00:38-07	2424262
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-14 14:00:19-07	2424263
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-14 14:00:43-07	2424264
/	192.0.2.155	GET	200 OK	2016-07-14 13:59:57-07	2424265
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-14 14:00:53-07	2424266
/	203.0.113.219	GET	200 OK	2016-07-14 14:00:02-07	2424267
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-14 14:01:01-07	2424268
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-14 14:00:21-07	2424269
/	192.0.2.245	GET	200 OK	2016-07-14 14:00:12-07	2424270
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 14:00:49-07	2424271
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 14:00:33-07	2424272
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 14:01:11-07	2424273
/	203.0.113.113	GET	200 OK	2016-07-14 14:00:14-07	2424274
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 14:00:31-07	2424275
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 14:00:59-07	2424276
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-14 14:00:34-07	2424277
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-14 14:00:29-07	2424278
/	198.51.100.52	GET	200 OK	2016-07-14 14:00:16-07	2424279
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-14 14:00:45-07	2424280
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-14 14:00:43-07	2424281
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 14:01:12-07	2424282
/	192.0.2.93	GET	200 OK	2016-07-14 14:00:17-07	2424283
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-14 14:00:48-07	2424284
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-14 14:00:52-07	2424285
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-14 14:01:13-07	2424286
/	198.51.100.47	GET	200 OK	2016-07-14 14:00:23-07	2424287
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-14 14:00:54-07	2424288
/	203.0.113.46	GET	200 OK	2016-07-14 14:00:32-07	2424289
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 14:01:20-07	2424290
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 14:01:21-07	2424291
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 14:00:51-07	2424292
/	203.0.113.158	GET	200 OK	2016-07-14 14:00:39-07	2424293
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-14 14:01:02-07	2424294
/	198.51.100.247	GET	200 OK	2016-07-14 14:00:48-07	2424295
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 14:01:45-07	2424296
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 14:01:44-07	2424297
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 14:01:17-07	2424298
/	192.0.2.44	GET	200 OK	2016-07-14 14:00:53-07	2424299
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-14 14:01:49-07	2424300
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-14 14:01:08-07	2424301
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-14 14:01:25-07	2424302
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 14:01:11-07	2424303
/	203.0.113.188	GET	200 OK	2016-07-14 14:00:58-07	2424304
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-14 14:01:40-07	2424305
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-14 14:01:43-07	2424306
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-14 14:01:36-07	2424307
/	192.0.2.175	GET	200 OK	2016-07-14 14:01:07-07	2424308
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-14 14:01:32-07	2424309
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 14:01:37-07	2424310
/	198.51.100.200	GET	200 OK	2016-07-14 14:01:11-07	2424311
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-14 14:01:30-07	2424312
/	198.51.100.25	GET	200 OK	2016-07-14 14:01:14-07	2424313
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 14:01:43-07	2424314
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 14:01:55-07	2424315
/	198.51.100.141	GET	200 OK	2016-07-14 14:01:24-07	2424316
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 14:02:23-07	2424317
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 14:01:44-07	2424318
/	203.0.113.25	GET	200 OK	2016-07-14 14:01:31-07	2424319
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-14 14:02:17-07	2424320
/	198.51.100.206	GET	200 OK	2016-07-14 14:01:41-07	2424321
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 14:02:12-07	2424322
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-14 14:02:37-07	2424323
/	203.0.113.98	GET	200 OK	2016-07-14 14:01:49-07	2424324
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 14:02:21-07	2424325
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 14:02:05-07	2424326
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-14 14:02:37-07	2424327
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 14:02:25-07	2424328
/	198.51.100.239	GET	200 OK	2016-07-14 14:01:53-07	2424329
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 14:02:36-07	2424330
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 14:02:52-07	2424331
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-14 14:02:26-07	2424332
/	192.0.2.136	GET	200 OK	2016-07-14 14:01:57-07	2424333
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 14:02:45-07	2424334
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 14:02:36-07	2424335
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-14 14:02:56-07	2424336
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-14 14:02:53-07	2424337
/	192.0.2.59	GET	200 OK	2016-07-14 14:02:04-07	2424338
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-14 14:02:37-07	2424339
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-14 14:02:49-07	2424340
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 14:02:47-07	2424341
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 14:02:22-07	2424342
/	192.0.2.47	GET	200 OK	2016-07-14 14:02:06-07	2424343
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 14:02:45-07	2424344
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-14 14:02:34-07	2424345
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-14 14:02:23-07	2424346
/	198.51.100.125	GET	200 OK	2016-07-14 14:02:09-07	2424347
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-14 14:02:35-07	2424348
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 14:02:56-07	2424349
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-14 14:03:08-07	2424350
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-14 14:02:53-07	2424351
/	192.0.2.90	GET	200 OK	2016-07-14 14:02:17-07	2424352
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-14 14:02:55-07	2424353
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-14 14:03:17-07	2424354
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-14 14:02:57-07	2424355
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-14 14:02:55-07	2424356
/	203.0.113.159	GET	200 OK	2016-07-14 14:02:24-07	2424357
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 14:02:47-07	2424358
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 14:03:10-07	2424359
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 14:03:18-07	2424360
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 14:02:54-07	2424361
/	192.0.2.128	GET	200 OK	2016-07-14 14:02:25-07	2424362
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-14 14:02:54-07	2424363
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-14 14:03:04-07	2424364
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-14 14:02:48-07	2424365
/	203.0.113.253	GET	200 OK	2016-07-14 14:02:33-07	2424366
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-14 14:03:21-07	2424367
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-14 14:03:27-07	2424368
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-14 14:03:07-07	2424369
/	203.0.113.219	GET	200 OK	2016-07-14 14:02:41-07	2424370
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-14 14:03:19-07	2424371
/	198.51.100.176	GET	200 OK	2016-07-14 14:02:47-07	2424372
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-14 14:03:10-07	2424373
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-14 14:03:31-07	2424374
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-14 14:03:22-07	2424375
/	203.0.113.90	GET	200 OK	2016-07-14 14:02:56-07	2424376
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 14:03:31-07	2424377
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 14:03:42-07	2424378
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-14 14:03:19-07	2424379
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-14 14:03:28-07	2424380
/	192.0.2.223	GET	200 OK	2016-07-14 14:03:06-07	2424381
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-14 14:03:47-07	2424382
/	198.51.100.182	GET	200 OK	2016-07-14 14:03:11-07	2424383
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-14 14:03:35-07	2424384
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 14:03:47-07	2424385
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-14 14:03:58-07	2424386
/	203.0.113.59	GET	200 OK	2016-07-14 14:03:19-07	2424387
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-14 14:03:50-07	2424388
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 14:03:49-07	2424389
/	198.51.100.10	GET	200 OK	2016-07-14 14:03:26-07	2424390
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 14:04:13-07	2424391
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 14:04:02-07	2424392
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-14 14:03:47-07	2424393
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 14:03:51-07	2424394
/	192.0.2.223	GET	200 OK	2016-07-14 14:03:32-07	2424395
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 14:04:05-07	2424396
/	203.0.113.195	GET	200 OK	2016-07-14 14:03:34-07	2424397
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-14 14:03:50-07	2424398
/	192.0.2.202	GET	200 OK	2016-07-14 14:03:37-07	2424399
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-14 14:04:05-07	2424400
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-14 14:04:25-07	2424401
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-14 14:04:09-07	2424402
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-14 14:04:05-07	2424403
/	198.51.100.44	GET	200 OK	2016-07-14 14:03:45-07	2424404
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-14 14:04:39-07	2424405
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-14 14:04:11-07	2424406
/	192.0.2.193	GET	200 OK	2016-07-14 14:03:52-07	2424407
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-14 14:04:38-07	2424408
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-14 14:04:29-07	2424409
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-14 14:04:26-07	2424410
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-14 14:04:23-07	2424411
/	198.51.100.212	GET	200 OK	2016-07-14 14:03:59-07	2424412
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 14:04:24-07	2424413
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-14 14:04:26-07	2424414
/article/bears-love-berriesr	198.51.100.212	GET	404 NOT FOUND	2016-07-14 14:04:41-07	2424415
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-14 14:04:55-07	2424416
/	198.51.100.131	GET	200 OK	2016-07-14 14:04:05-07	2424417
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-14 14:04:40-07	2424418
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-14 14:05:03-07	2424419
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-14 14:04:49-07	2424420
/	198.51.100.250	GET	200 OK	2016-07-14 14:04:14-07	2424421
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 14:04:49-07	2424422
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-14 14:04:32-07	2424423
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-14 14:05:10-07	2424424
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 14:04:35-07	2424425
/	192.0.2.179	GET	200 OK	2016-07-14 14:04:17-07	2424426
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-14 14:04:55-07	2424427
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-14 14:04:59-07	2424428
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-14 14:04:34-07	2424429
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-14 14:05:10-07	2424430
/	192.0.2.226	GET	200 OK	2016-07-14 14:04:20-07	2424431
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-14 14:05:05-07	2424432
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-14 14:05:05-07	2424433
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-14 14:05:12-07	2424434
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-14 14:04:44-07	2424435
/	198.51.100.95	GET	200 OK	2016-07-14 14:04:27-07	2424436
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-14 14:04:42-07	2424437
/	198.51.100.93	GET	200 OK	2016-07-14 14:04:30-07	2424438
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-14 14:05:10-07	2424439
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-14 14:05:21-07	2424440
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 14:04:56-07	2424441
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 14:05:28-07	2424442
/	192.0.2.6	GET	200 OK	2016-07-14 14:04:31-07	2424443
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-14 14:05:00-07	2424444
/article/candidate-is-jerkd	192.0.2.6	GET	404 NOT FOUND	2016-07-14 14:05:24-07	2424445
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 14:04:59-07	2424446
/	198.51.100.46	GET	200 OK	2016-07-14 14:04:32-07	2424447
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-14 14:05:12-07	2424448
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-14 14:05:29-07	2424449
/	203.0.113.79	GET	200 OK	2016-07-14 14:04:40-07	2424450
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-14 14:05:19-07	2424451
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-14 14:05:14-07	2424452
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 14:05:16-07	2424453
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-14 14:05:04-07	2424454
/	192.0.2.150	GET	200 OK	2016-07-14 14:04:43-07	2424455
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-14 14:05:15-07	2424456
/	198.51.100.250	GET	200 OK	2016-07-14 14:04:52-07	2424457
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 14:05:52-07	2424458
/	198.51.100.46	GET	200 OK	2016-07-14 14:04:59-07	2424459
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-14 14:05:40-07	2424460
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-14 14:05:33-07	2424461
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-14 14:05:29-07	2424462
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-14 14:05:29-07	2424463
/	192.0.2.115	GET	200 OK	2016-07-14 14:05:02-07	2424464
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-14 14:05:22-07	2424465
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-14 14:05:51-07	2424466
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 14:05:56-07	2424467
/	203.0.113.129	GET	200 OK	2016-07-14 14:05:04-07	2424468
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 14:05:55-07	2424469
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 14:05:24-07	2424470
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-14 14:05:41-07	2424471
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 14:05:43-07	2424472
/	203.0.113.49	GET	200 OK	2016-07-14 14:05:11-07	2424473
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 14:05:56-07	2424474
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 14:06:04-07	2424475
/	203.0.113.102	GET	200 OK	2016-07-14 14:05:18-07	2424476
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-14 14:06:00-07	2424477
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-14 14:06:05-07	2424478
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-14 14:06:06-07	2424479
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-14 14:06:17-07	2424480
/	203.0.113.186	GET	200 OK	2016-07-14 14:05:20-07	2424481
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-14 14:05:45-07	2424482
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-14 14:05:46-07	2424483
/	192.0.2.112	GET	200 OK	2016-07-14 14:05:22-07	2424484
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-14 14:05:52-07	2424485
/	203.0.113.232	GET	200 OK	2016-07-14 14:05:24-07	2424486
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 14:05:50-07	2424487
/	198.51.100.165	GET	200 OK	2016-07-14 14:05:34-07	2424488
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 14:06:11-07	2424489
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 14:06:07-07	2424490
/	192.0.2.141	GET	200 OK	2016-07-14 14:05:40-07	2424491
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-14 14:06:27-07	2424492
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-14 14:06:29-07	2424493
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-14 14:06:21-07	2424494
/article/balloon-goons-doomedn	192.0.2.141	GET	404 NOT FOUND	2016-07-14 14:06:33-07	2424495
/	192.0.2.149	GET	200 OK	2016-07-14 14:05:44-07	2424496
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 14:06:21-07	2424497
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 14:06:05-07	2424498
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-14 14:06:42-07	2424499
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-14 14:06:42-07	2424500
/	192.0.2.107	GET	200 OK	2016-07-14 14:05:45-07	2424501
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 14:06:38-07	2424502
/	203.0.113.113	GET	200 OK	2016-07-14 14:05:50-07	2424503
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 14:06:24-07	2424504
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-14 14:06:32-07	2424505
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-14 14:06:48-07	2424506
/	192.0.2.191	GET	200 OK	2016-07-14 14:05:59-07	2424507
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 14:06:25-07	2424508
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 14:06:26-07	2424509
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 14:06:23-07	2424510
/	203.0.113.3	GET	200 OK	2016-07-14 14:06:04-07	2424511
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-14 14:06:58-07	2424512
/	198.51.100.122	GET	200 OK	2016-07-14 14:06:14-07	2424513
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-14 14:06:30-07	2424514
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-14 14:06:48-07	2424515
/	198.51.100.12	GET	200 OK	2016-07-14 14:06:22-07	2424516
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 14:07:10-07	2424517
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 14:06:41-07	2424518
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-14 14:07:14-07	2424519
/	192.0.2.159	GET	200 OK	2016-07-14 14:06:30-07	2424520
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 14:06:46-07	2424521
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 14:06:58-07	2424522
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-14 14:07:01-07	2424523
/	192.0.2.52	GET	200 OK	2016-07-14 14:06:31-07	2424524
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 14:06:58-07	2424525
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-14 14:07:16-07	2424526
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 14:07:02-07	2424527
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-14 14:07:04-07	2424529
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-14 14:07:01-07	2424530
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-14 14:07:17-07	2424531
/	198.51.100.12	GET	200 OK	2016-07-14 14:06:35-07	2424532
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-14 14:07:17-07	2424533
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-14 14:06:51-07	2424534
/	192.0.2.144	GET	200 OK	2016-07-14 14:06:37-07	2424535
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 14:07:18-07	2424536
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-14 14:07:14-07	2424537
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 14:07:30-07	2424538
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-14 14:07:32-07	2424539
/	192.0.2.228	GET	200 OK	2016-07-14 14:06:47-07	2424540
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-14 14:07:04-07	2424541
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-14 14:07:09-07	2424542
/	198.51.100.155	GET	200 OK	2016-07-14 14:06:49-07	2424543
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-14 14:07:14-07	2424544
/	203.0.113.237	GET	200 OK	2016-07-14 14:06:59-07	2424545
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 14:07:37-07	2424546
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-14 14:07:24-07	2424547
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-14 14:07:41-07	2424548
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 14:07:21-07	2424549
/	203.0.113.37	GET	200 OK	2016-07-14 14:07:03-07	2424550
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-14 14:07:36-07	2424551
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-14 14:07:20-07	2424552
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-14 14:07:51-07	2424553
/	198.51.100.151	GET	200 OK	2016-07-14 14:07:05-07	2424554
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 14:08:05-07	2424555
/	198.51.100.247	GET	200 OK	2016-07-14 14:07:11-07	2424556
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-14 14:08:04-07	2424557
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-14 14:07:44-07	2424558
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-14 14:07:40-07	2424559
/	192.0.2.65	GET	200 OK	2016-07-14 14:07:14-07	2424560
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-14 14:07:41-07	2424561
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 14:07:59-07	2424562
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-14 14:07:42-07	2424563
/	203.0.113.224	GET	200 OK	2016-07-14 14:07:21-07	2424564
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-14 14:07:58-07	2424565
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-14 14:08:11-07	2424566
/	192.0.2.159	GET	200 OK	2016-07-14 14:07:30-07	2424567
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-14 14:08:01-07	2424568
/	192.0.2.120	GET	200 OK	2016-07-14 14:07:31-07	2424569
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 14:08:03-07	2424570
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-14 14:08:06-07	2424571
/	198.51.100.209	GET	200 OK	2016-07-14 14:07:36-07	2424572
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 14:08:30-07	2424573
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-14 14:08:35-07	2424574
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-14 14:08:24-07	2424575
/	198.51.100.179	GET	200 OK	2016-07-14 14:07:40-07	2424576
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-14 14:08:14-07	2424577
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-14 14:08:19-07	2424578
/	192.0.2.251	GET	200 OK	2016-07-14 14:07:46-07	2424579
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 14:08:06-07	2424580
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 14:08:18-07	2424581
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 14:08:14-07	2424582
/	192.0.2.48	GET	200 OK	2016-07-14 14:07:51-07	2424583
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-14 14:08:11-07	2424584
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-14 14:08:27-07	2424585
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-14 14:08:43-07	2424586
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 14:08:13-07	2424587
/	198.51.100.108	GET	200 OK	2016-07-14 14:07:57-07	2424588
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-14 14:08:50-07	2424589
/	203.0.113.129	GET	200 OK	2016-07-14 14:08:07-07	2424590
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 14:08:55-07	2424591
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 14:08:34-07	2424592
/	198.51.100.209	GET	200 OK	2016-07-14 14:08:11-07	2424593
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-14 14:08:53-07	2424594
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-14 14:09:00-07	2424595
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 14:08:54-07	2424596
/	198.51.100.104	GET	200 OK	2016-07-14 14:08:18-07	2424597
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-14 14:09:08-07	2424598
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 14:08:39-07	2424599
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-14 14:09:07-07	2424600
/	198.51.100.18	GET	200 OK	2016-07-14 14:08:21-07	2424601
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-14 14:09:06-07	2424602
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-14 14:09:02-07	2424603
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 14:08:41-07	2424604
/	192.0.2.56	GET	200 OK	2016-07-14 14:08:27-07	2424605
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-14 14:09:18-07	2424606
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 14:09:18-07	2424607
/	192.0.2.165	GET	200 OK	2016-07-14 14:08:29-07	2424608
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 14:09:24-07	2424609
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-14 14:09:28-07	2424610
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-14 14:08:49-07	2424611
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 14:08:50-07	2424612
/	192.0.2.40	GET	200 OK	2016-07-14 14:08:31-07	2424613
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 14:08:49-07	2424614
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-14 14:09:17-07	2424615
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 14:08:46-07	2424616
/	203.0.113.254	GET	200 OK	2016-07-14 14:08:41-07	2424617
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 14:09:04-07	2424618
/	192.0.2.206	GET	200 OK	2016-07-14 14:08:46-07	2424619
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-14 14:09:12-07	2424620
/	203.0.113.196	GET	200 OK	2016-07-14 14:08:47-07	2424621
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 14:09:42-07	2424622
/	203.0.113.253	GET	200 OK	2016-07-14 14:08:52-07	2424623
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-14 14:09:49-07	2424624
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-14 14:09:19-07	2424625
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-14 14:09:51-07	2424626
/	198.51.100.177	GET	200 OK	2016-07-14 14:09:02-07	2424627
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-14 14:09:20-07	2424628
/	192.0.2.159	GET	200 OK	2016-07-14 14:09:07-07	2424629
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 14:10:02-07	2424630
/	203.0.113.49	GET	200 OK	2016-07-14 14:09:10-07	2424631
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-14 14:09:59-07	2424632
/	198.51.100.168	GET	200 OK	2016-07-14 14:09:20-07	2424633
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-14 14:09:49-07	2424634
/	192.0.2.254	GET	200 OK	2016-07-14 14:09:21-07	2424635
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-14 14:09:38-07	2424636
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-14 14:10:05-07	2424637
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-14 14:09:57-07	2424638
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-14 14:09:43-07	2424639
/	198.51.100.13	GET	200 OK	2016-07-14 14:09:24-07	2424640
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-14 14:10:00-07	2424641
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-14 14:09:53-07	2424642
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-14 14:10:22-07	2424643
/	198.51.100.245	GET	200 OK	2016-07-14 14:09:28-07	2424644
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-14 14:10:06-07	2424645
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 14:10:08-07	2424646
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-14 14:10:01-07	2424647
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-14 14:09:53-07	2424648
/	203.0.113.62	GET	200 OK	2016-07-14 14:09:35-07	2424649
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-14 14:09:52-07	2424650
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 14:10:13-07	2424651
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 14:10:16-07	2424652
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-14 14:10:27-07	2424653
/	198.51.100.61	GET	200 OK	2016-07-14 14:09:42-07	2424654
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-14 14:10:25-07	2424655
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 14:09:57-07	2424656
/	198.51.100.140	GET	200 OK	2016-07-14 14:09:49-07	2424657
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-14 14:10:44-07	2424658
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-14 14:10:26-07	2424659
/	192.0.2.192	GET	200 OK	2016-07-14 14:09:54-07	2424660
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 14:10:17-07	2424661
/	192.0.2.150	GET	200 OK	2016-07-14 14:09:56-07	2424662
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-14 14:10:16-07	2424663
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 14:10:48-07	2424664
/	192.0.2.126	GET	200 OK	2016-07-14 14:09:58-07	2424665
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-14 14:10:37-07	2424666
/	198.51.100.85	GET	200 OK	2016-07-14 14:10:08-07	2424667
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-14 14:10:54-07	2424668
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-14 14:10:39-07	2424669
/	198.51.100.33	GET	200 OK	2016-07-14 14:10:13-07	2424670
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-14 14:10:49-07	2424671
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-14 14:10:38-07	2424672
/	203.0.113.161	GET	200 OK	2016-07-14 14:10:18-07	2424673
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 14:10:56-07	2424674
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 14:10:40-07	2424675
/	198.51.100.253	GET	200 OK	2016-07-14 14:10:19-07	2424676
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-14 14:10:44-07	2424677
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-14 14:10:56-07	2424678
/	203.0.113.154	GET	200 OK	2016-07-14 14:10:26-07	2424679
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 14:11:23-07	2424680
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 14:10:51-07	2424681
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 14:11:11-07	2424682
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-14 14:11:04-07	2424683
/	203.0.113.71	GET	200 OK	2016-07-14 14:10:31-07	2424684
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 14:10:46-07	2424685
/	203.0.113.44	GET	200 OK	2016-07-14 14:10:35-07	2424686
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 14:11:01-07	2424687
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 14:11:05-07	2424688
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 14:11:26-07	2424689
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-14 14:11:12-07	2424690
/	198.51.100.142	GET	200 OK	2016-07-14 14:10:36-07	2424691
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-14 14:11:24-07	2424692
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-14 14:11:29-07	2424693
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-14 14:11:17-07	2424694
/	192.0.2.146	GET	200 OK	2016-07-14 14:10:41-07	2424695
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-14 14:11:02-07	2424696
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-14 14:11:06-07	2424697
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-14 14:11:30-07	2424698
/	192.0.2.2	GET	200 OK	2016-07-14 14:10:51-07	2424699
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 14:11:43-07	2424700
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 14:11:20-07	2424701
/	198.51.100.21	GET	200 OK	2016-07-14 14:10:56-07	2424702
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 14:11:53-07	2424703
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-14 14:11:55-07	2424704
/	203.0.113.92	GET	200 OK	2016-07-14 14:10:58-07	2424705
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 14:11:55-07	2424706
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-14 14:11:41-07	2424707
/	192.0.2.44	GET	200 OK	2016-07-14 14:11:08-07	2424708
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 14:11:42-07	2424709
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 14:11:35-07	2424710
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 14:11:41-07	2424711
/	192.0.2.100	GET	200 OK	2016-07-14 14:11:16-07	2424712
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-14 14:11:40-07	2424713
/	198.51.100.45	GET	200 OK	2016-07-14 14:11:26-07	2424714
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-14 14:11:50-07	2424715
/	192.0.2.25	GET	200 OK	2016-07-14 14:11:29-07	2424716
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-14 14:11:52-07	2424717
/	203.0.113.128	GET	200 OK	2016-07-14 14:11:37-07	2424718
/	198.51.100.150	GET	200 OK	2016-07-14 19:55:56-07	2437933
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-14 14:12:25-07	2424719
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-14 14:12:15-07	2424720
/	198.51.100.128	GET	200 OK	2016-07-14 14:11:47-07	2424721
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 14:12:09-07	2424722
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 14:12:09-07	2424723
/	198.51.100.223	GET	200 OK	2016-07-14 14:11:48-07	2424724
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 14:12:07-07	2424725
/	192.0.2.193	GET	200 OK	2016-07-14 14:11:57-07	2424726
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 14:12:26-07	2424727
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-14 14:12:51-07	2424728
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 14:12:47-07	2424729
/	198.51.100.118	GET	200 OK	2016-07-14 14:11:58-07	2424730
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-14 14:12:52-07	2424731
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-14 14:12:48-07	2424732
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-14 14:12:50-07	2424733
/	192.0.2.248	GET	200 OK	2016-07-14 14:12:02-07	2424734
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 14:12:31-07	2424735
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-14 14:12:45-07	2424736
/	203.0.113.226	GET	200 OK	2016-07-14 14:12:09-07	2424737
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 14:12:45-07	2424738
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-14 14:12:46-07	2424739
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 14:12:57-07	2424740
/	203.0.113.155	GET	200 OK	2016-07-14 14:12:13-07	2424741
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-14 14:13:11-07	2424742
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 14:12:48-07	2424743
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 14:12:35-07	2424744
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-14 14:13:09-07	2424745
/	198.51.100.59	GET	200 OK	2016-07-14 14:12:23-07	2424746
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-14 14:12:47-07	2424747
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 14:13:07-07	2424748
/	203.0.113.200	GET	200 OK	2016-07-14 14:12:26-07	2424749
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-14 14:13:21-07	2424750
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-14 14:12:59-07	2424751
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 14:12:52-07	2424752
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-14 14:13:03-07	2424753
/	203.0.113.219	GET	200 OK	2016-07-14 14:12:34-07	2424754
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 14:13:32-07	2424755
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 14:13:06-07	2424756
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 14:12:57-07	2424757
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 14:13:29-07	2424758
/	198.51.100.117	GET	200 OK	2016-07-14 14:12:37-07	2424759
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 14:13:05-07	2424760
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 14:13:01-07	2424761
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-14 14:13:25-07	2424762
/	198.51.100.90	GET	200 OK	2016-07-14 14:12:46-07	2424763
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 14:13:28-07	2424764
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 14:13:29-07	2424765
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 14:13:24-07	2424766
/	192.0.2.114	GET	200 OK	2016-07-14 14:12:53-07	2424767
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 14:13:51-07	2424768
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-14 14:13:29-07	2424769
/	192.0.2.207	GET	200 OK	2016-07-14 14:13:03-07	2424770
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-14 14:13:33-07	2424771
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-14 14:13:43-07	2424772
/	192.0.2.199	GET	200 OK	2016-07-14 14:13:06-07	2424773
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-14 14:13:56-07	2424774
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 14:13:37-07	2424775
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 14:13:39-07	2424776
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-14 14:13:39-07	2424777
/	192.0.2.238	GET	200 OK	2016-07-14 14:13:12-07	2424778
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-14 14:13:27-07	2424779
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-14 14:13:47-07	2424780
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-14 14:14:12-07	2424781
/	203.0.113.117	GET	200 OK	2016-07-14 14:13:13-07	2424782
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-14 14:13:47-07	2424783
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-14 14:13:49-07	2424784
/	192.0.2.163	GET	200 OK	2016-07-14 14:13:15-07	2424785
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-14 14:13:36-07	2424786
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 14:13:54-07	2424787
/	203.0.113.238	GET	200 OK	2016-07-14 14:13:16-07	2424788
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 14:13:36-07	2424789
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 14:14:10-07	2424790
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 14:14:15-07	2424791
/	203.0.113.198	GET	200 OK	2016-07-14 14:13:24-07	2424792
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 14:14:13-07	2424793
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 14:13:54-07	2424794
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-14 14:14:12-07	2424795
/	192.0.2.116	GET	200 OK	2016-07-14 14:13:26-07	2424796
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 14:14:15-07	2424797
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 14:13:46-07	2424798
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 14:13:47-07	2424799
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-14 14:13:42-07	2424800
/	203.0.113.252	GET	200 OK	2016-07-14 14:13:34-07	2424801
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 14:14:00-07	2424802
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-14 14:14:34-07	2424803
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-14 14:14:04-07	2424804
/	198.51.100.233	GET	200 OK	2016-07-14 14:13:41-07	2424805
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-14 14:14:06-07	2424806
/	203.0.113.228	GET	200 OK	2016-07-14 14:13:43-07	2424807
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 14:14:11-07	2424808
/	192.0.2.155	GET	200 OK	2016-07-14 14:13:46-07	2424809
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-14 14:14:26-07	2424810
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 14:14:03-07	2424811
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-14 14:14:38-07	2424812
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-14 14:14:36-07	2424813
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 14:14:21-07	2424815
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 14:14:51-07	2424816
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-14 14:14:20-07	2424817
/	203.0.113.116	GET	200 OK	2016-07-14 14:13:57-07	2424818
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 14:14:39-07	2424819
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 14:14:19-07	2424820
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-14 14:14:35-07	2424821
/	192.0.2.6	GET	200 OK	2016-07-14 14:14:00-07	2424822
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-14 14:14:25-07	2424823
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-14 14:15:00-07	2424824
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-14 14:14:35-07	2424825
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-14 14:14:48-07	2424826
/	198.51.100.164	GET	200 OK	2016-07-14 14:14:06-07	2424827
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-14 14:14:40-07	2424828
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-14 14:14:50-07	2424829
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-14 14:14:46-07	2424830
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 14:15:05-07	2424831
/	198.51.100.181	GET	200 OK	2016-07-14 14:14:13-07	2424832
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-14 14:14:34-07	2424833
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-14 14:14:52-07	2424834
/	203.0.113.34	GET	200 OK	2016-07-14 14:14:21-07	2424835
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-14 14:15:07-07	2424836
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-14 14:15:21-07	2424837
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-14 14:15:21-07	2424838
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-14 14:15:16-07	2424839
/	203.0.113.111	GET	200 OK	2016-07-14 14:14:25-07	2424840
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-14 14:15:00-07	2424841
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 14:15:15-07	2424842
/	203.0.113.7	GET	200 OK	2016-07-14 14:14:27-07	2424843
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 14:15:16-07	2424844
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-14 14:15:14-07	2424845
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-14 14:15:01-07	2424846
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 14:15:12-07	2424847
/	203.0.113.67	GET	200 OK	2016-07-14 14:14:32-07	2424848
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-14 14:15:00-07	2424849
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-14 14:14:53-07	2424850
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-14 14:15:07-07	2424851
/	203.0.113.183	GET	200 OK	2016-07-14 14:14:36-07	2424852
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-14 14:14:53-07	2424853
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-14 14:15:29-07	2424854
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 14:15:31-07	2424855
/	203.0.113.152	GET	200 OK	2016-07-14 14:14:40-07	2424856
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-14 14:15:12-07	2424857
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-14 14:15:26-07	2424858
/	192.0.2.164	GET	200 OK	2016-07-14 14:14:41-07	2424859
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-14 14:15:02-07	2424860
/	198.51.100.24	GET	200 OK	2016-07-14 14:14:50-07	2424861
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-14 14:15:08-07	2424862
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-14 14:15:29-07	2424863
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-14 14:15:42-07	2424864
/	203.0.113.91	GET	200 OK	2016-07-14 14:14:53-07	2424865
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-14 14:15:25-07	2424866
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-14 14:15:26-07	2424867
/	203.0.113.151	GET	200 OK	2016-07-14 14:14:55-07	2424868
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 14:15:11-07	2424869
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-14 14:15:55-07	2424870
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-14 14:15:12-07	2424871
/	198.51.100.94	GET	200 OK	2016-07-14 14:15:04-07	2424872
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-14 14:15:22-07	2424873
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-14 14:15:35-07	2424874
/article/candidate-is-jerkv	198.51.100.94	GET	404 NOT FOUND	2016-07-14 14:15:53-07	2424875
/	203.0.113.76	GET	200 OK	2016-07-14 14:15:09-07	2424876
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-14 14:15:44-07	2424877
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-14 14:15:49-07	2424878
/	198.51.100.89	GET	200 OK	2016-07-14 14:15:18-07	2424879
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-14 14:16:07-07	2424880
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-14 14:15:33-07	2424881
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-14 14:16:12-07	2424882
/	198.51.100.71	GET	200 OK	2016-07-14 14:15:20-07	2424883
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 14:15:59-07	2424884
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-14 14:16:15-07	2424885
/	203.0.113.57	GET	200 OK	2016-07-14 14:15:26-07	2424886
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-14 14:16:05-07	2424887
/	203.0.113.103	GET	200 OK	2016-07-14 14:15:33-07	2424888
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 14:16:15-07	2424889
/	192.0.2.118	GET	200 OK	2016-07-14 14:15:36-07	2424890
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-14 14:16:26-07	2424891
/	198.51.100.182	GET	200 OK	2016-07-14 14:15:43-07	2424892
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 14:16:11-07	2424893
/	198.51.100.185	GET	200 OK	2016-07-14 14:15:49-07	2424894
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 14:16:44-07	2424895
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-14 14:16:40-07	2424896
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 14:16:32-07	2424897
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 14:16:45-07	2424898
/	198.51.100.202	GET	200 OK	2016-07-14 14:15:57-07	2424899
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-14 14:16:31-07	2424900
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-14 14:16:54-07	2424901
/	192.0.2.82	GET	200 OK	2016-07-14 14:16:04-07	2424902
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-14 14:17:03-07	2424903
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-14 14:16:22-07	2424904
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 14:17:03-07	2424905
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-14 14:16:50-07	2424906
/	192.0.2.122	GET	200 OK	2016-07-14 14:16:06-07	2424907
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-14 14:17:05-07	2424908
/	198.51.100.224	GET	200 OK	2016-07-14 19:59:24-07	2438030
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-14 14:16:36-07	2424909
/	198.51.100.149	GET	200 OK	2016-07-14 14:16:14-07	2424910
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 14:16:33-07	2424911
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-14 14:16:51-07	2424912
/	198.51.100.72	GET	200 OK	2016-07-14 14:16:24-07	2424913
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-14 14:16:53-07	2424914
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-14 14:16:47-07	2424915
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-14 14:16:47-07	2424916
/	198.51.100.159	GET	200 OK	2016-07-14 14:16:27-07	2424917
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 14:17:10-07	2424918
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 14:16:53-07	2424919
/	203.0.113.145	GET	200 OK	2016-07-14 14:16:36-07	2424920
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-14 14:17:26-07	2424921
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-14 14:17:05-07	2424922
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-14 14:17:11-07	2424923
/	192.0.2.66	GET	200 OK	2016-07-14 14:16:40-07	2424924
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 14:17:02-07	2424925
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-14 14:17:16-07	2424926
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-14 14:17:18-07	2424927
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-14 14:17:09-07	2424928
/	192.0.2.238	GET	200 OK	2016-07-14 14:16:43-07	2424929
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-14 14:17:37-07	2424930
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-14 14:17:34-07	2424931
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-14 14:17:35-07	2424932
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-14 14:17:19-07	2424933
/	192.0.2.126	GET	200 OK	2016-07-14 14:16:53-07	2424934
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-14 14:17:28-07	2424935
/	203.0.113.190	GET	200 OK	2016-07-14 14:16:56-07	2424936
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-14 14:17:54-07	2424937
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-14 14:17:33-07	2424938
/	192.0.2.173	GET	200 OK	2016-07-14 14:16:57-07	2424939
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-14 14:17:38-07	2424940
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 14:17:44-07	2424941
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-14 14:17:32-07	2424942
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 14:17:50-07	2424943
/	198.51.100.235	GET	200 OK	2016-07-14 14:17:04-07	2424944
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-14 14:17:33-07	2424945
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-14 14:18:00-07	2424946
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-14 14:17:29-07	2424947
/	203.0.113.169	GET	200 OK	2016-07-14 14:17:05-07	2424948
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-14 14:17:26-07	2424949
/	192.0.2.3	GET	200 OK	2016-07-14 14:17:09-07	2424950
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 14:17:45-07	2424951
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-14 14:18:03-07	2424952
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-14 14:18:02-07	2424953
/	198.51.100.30	GET	200 OK	2016-07-14 14:17:13-07	2424954
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-14 14:17:31-07	2424955
/article/trouble-for-troubledd	198.51.100.30	GET	404 NOT FOUND	2016-07-14 14:17:47-07	2424956
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-14 14:17:56-07	2424957
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 14:17:34-07	2424958
/	203.0.113.170	GET	200 OK	2016-07-14 14:17:22-07	2424959
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-14 14:18:19-07	2424960
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-14 14:18:19-07	2424961
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-14 14:18:18-07	2424962
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-14 14:17:55-07	2424963
/	198.51.100.117	GET	200 OK	2016-07-14 14:17:32-07	2424964
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-14 14:18:14-07	2424965
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-14 14:18:21-07	2424966
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 14:18:31-07	2424967
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 14:17:58-07	2424968
/	198.51.100.230	GET	200 OK	2016-07-14 14:17:37-07	2424969
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-14 14:17:59-07	2424970
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-14 14:18:33-07	2424971
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 14:18:36-07	2424972
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 14:18:12-07	2424973
/	198.51.100.39	GET	200 OK	2016-07-14 14:17:45-07	2424974
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 14:18:18-07	2424975
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 14:18:04-07	2424976
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 14:18:04-07	2424977
/	198.51.100.212	GET	200 OK	2016-07-14 14:17:47-07	2424978
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 14:18:34-07	2424979
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-14 14:18:24-07	2424980
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 14:18:04-07	2424981
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 14:18:34-07	2424982
/	192.0.2.137	GET	200 OK	2016-07-14 14:17:53-07	2424983
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-14 14:18:18-07	2424984
/	203.0.113.37	GET	200 OK	2016-07-14 14:17:59-07	2424985
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 14:18:58-07	2424986
/	203.0.113.208	GET	200 OK	2016-07-14 14:18:05-07	2424987
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 14:18:34-07	2424988
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 14:18:56-07	2424989
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-14 14:18:47-07	2424990
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 14:18:37-07	2424991
/	192.0.2.30	GET	200 OK	2016-07-14 14:18:11-07	2424992
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-14 14:18:26-07	2424993
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-14 14:18:33-07	2424994
/	198.51.100.38	GET	200 OK	2016-07-14 14:18:12-07	2424995
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 14:18:30-07	2424996
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-14 14:18:47-07	2424997
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 14:18:32-07	2424998
/	192.0.2.111	GET	200 OK	2016-07-14 14:18:20-07	2424999
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-14 14:19:13-07	2425000
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 14:19:09-07	2425001
/	192.0.2.192	GET	200 OK	2016-07-14 14:18:23-07	2425002
/	192.0.2.143	GET	200 OK	2016-07-14 20:04:15-07	2438222
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-14 14:19:21-07	2425003
/	192.0.2.21	GET	200 OK	2016-07-14 14:18:32-07	2425004
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 14:18:56-07	2425005
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 14:19:25-07	2425006
/	203.0.113.7	GET	200 OK	2016-07-14 14:18:35-07	2425007
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-14 14:19:21-07	2425008
/	203.0.113.73	GET	200 OK	2016-07-14 14:18:41-07	2425009
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-14 14:19:28-07	2425010
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-14 14:19:17-07	2425011
/	198.51.100.92	GET	200 OK	2016-07-14 14:18:48-07	2425012
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-14 14:19:44-07	2425013
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-14 14:19:12-07	2425014
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-14 14:19:43-07	2425015
/	198.51.100.245	GET	200 OK	2016-07-14 14:18:51-07	2425016
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 14:19:44-07	2425017
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 14:19:26-07	2425018
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 14:19:35-07	2425019
/	192.0.2.164	GET	200 OK	2016-07-14 14:18:56-07	2425020
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-14 14:19:39-07	2425021
/	192.0.2.2	GET	200 OK	2016-07-14 14:19:02-07	2425022
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-14 14:19:25-07	2425023
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 14:19:58-07	2425024
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-14 14:19:45-07	2425025
/	192.0.2.35	GET	200 OK	2016-07-14 14:19:04-07	2425026
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-14 14:19:57-07	2425027
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-14 14:19:34-07	2425028
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-14 14:19:31-07	2425029
/	198.51.100.209	GET	200 OK	2016-07-14 14:19:11-07	2425030
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-14 14:19:43-07	2425031
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-14 14:20:05-07	2425032
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-14 14:19:26-07	2425033
/	203.0.113.178	GET	200 OK	2016-07-14 14:19:15-07	2425034
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-14 14:20:12-07	2425035
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-14 14:20:04-07	2425036
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-14 14:19:45-07	2425037
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-14 14:19:57-07	2425038
/	203.0.113.216	GET	200 OK	2016-07-14 14:19:18-07	2425039
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-14 14:19:36-07	2425040
/	203.0.113.197	GET	200 OK	2016-07-14 14:19:27-07	2425041
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-14 14:20:06-07	2425042
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-14 14:20:15-07	2425043
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-14 14:19:54-07	2425044
/	203.0.113.23	GET	200 OK	2016-07-14 14:19:31-07	2425045
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-14 14:19:52-07	2425046
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-14 14:20:15-07	2425047
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-14 14:19:50-07	2425048
/	192.0.2.252	GET	200 OK	2016-07-14 14:19:32-07	2425049
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-14 14:19:59-07	2425050
/article/so-many-bearsu	192.0.2.252	GET	404 NOT FOUND	2016-07-14 14:19:56-07	2425051
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-14 14:20:19-07	2425052
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 14:19:54-07	2425053
/	192.0.2.240	GET	200 OK	2016-07-14 14:19:39-07	2425054
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-14 14:19:58-07	2425055
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 14:20:03-07	2425056
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-14 14:20:05-07	2425057
/	198.51.100.252	GET	200 OK	2016-07-14 14:19:49-07	2425058
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-14 14:20:21-07	2425059
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 14:20:16-07	2425060
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-14 14:20:33-07	2425061
/	192.0.2.43	GET	200 OK	2016-07-14 14:19:57-07	2425062
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-14 14:20:37-07	2425063
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 14:20:19-07	2425064
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 14:20:24-07	2425065
/	192.0.2.45	GET	200 OK	2016-07-14 14:20:01-07	2425066
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-14 14:20:19-07	2425067
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-14 14:20:22-07	2425068
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-14 14:20:23-07	2425069
/	198.51.100.77	GET	200 OK	2016-07-14 14:20:02-07	2425070
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 14:20:41-07	2425071
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 14:20:40-07	2425072
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-14 14:20:35-07	2425073
/	198.51.100.72	GET	200 OK	2016-07-14 14:20:04-07	2425074
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-14 14:20:31-07	2425075
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-14 14:20:27-07	2425076
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-14 14:20:52-07	2425077
/	198.51.100.228	GET	200 OK	2016-07-14 14:20:07-07	2425078
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 14:20:33-07	2425079
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-14 14:21:01-07	2425080
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-14 14:20:23-07	2425081
/	192.0.2.8	GET	200 OK	2016-07-14 14:20:16-07	2425082
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-14 14:21:04-07	2425083
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-14 14:21:15-07	2425084
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-14 14:20:37-07	2425085
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-14 14:20:42-07	2425086
/	203.0.113.198	GET	200 OK	2016-07-14 14:20:26-07	2425087
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-14 14:20:49-07	2425088
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-14 14:21:16-07	2425089
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 14:21:20-07	2425090
/	192.0.2.55	GET	200 OK	2016-07-14 14:20:29-07	2425091
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-14 14:21:21-07	2425092
/	198.51.100.222	GET	200 OK	2016-07-14 14:20:30-07	2425093
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-14 14:21:21-07	2425094
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-14 14:21:05-07	2425095
/	203.0.113.209	GET	200 OK	2016-07-14 14:20:31-07	2425096
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-14 14:20:48-07	2425097
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 14:20:53-07	2425099
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-14 14:21:07-07	2425100
/	192.0.2.50	GET	200 OK	2016-07-14 14:20:38-07	2425101
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-14 14:21:14-07	2425102
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-14 14:20:56-07	2425103
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 14:21:33-07	2425104
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 14:21:26-07	2425105
/	192.0.2.12	GET	200 OK	2016-07-14 14:20:42-07	2425106
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-14 14:21:38-07	2425107
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-14 14:21:02-07	2425108
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 14:21:29-07	2425109
/	192.0.2.58	GET	200 OK	2016-07-14 14:20:52-07	2425110
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-14 14:21:20-07	2425111
/	198.51.100.62	GET	200 OK	2016-07-14 14:20:55-07	2425112
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 14:21:25-07	2425113
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-14 14:21:31-07	2425114
/	192.0.2.141	GET	200 OK	2016-07-14 14:20:57-07	2425115
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-14 14:21:18-07	2425116
/	198.51.100.52	GET	200 OK	2016-07-14 14:21:05-07	2425117
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-14 14:21:42-07	2425118
/	203.0.113.152	GET	200 OK	2016-07-14 14:21:15-07	2425119
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 14:21:30-07	2425120
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-14 14:21:41-07	2425121
/	192.0.2.26	GET	200 OK	2016-07-14 14:21:23-07	2425122
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-14 14:22:03-07	2425123
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-14 14:22:11-07	2425124
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 14:21:44-07	2425125
/	203.0.113.58	GET	200 OK	2016-07-14 14:21:25-07	2425126
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 14:22:06-07	2425127
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-14 14:22:01-07	2425128
/	203.0.113.129	GET	200 OK	2016-07-14 14:21:32-07	2425129
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-14 14:22:32-07	2425130
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 14:21:49-07	2425131
/	198.51.100.169	GET	200 OK	2016-07-14 14:21:39-07	2425132
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 14:22:32-07	2425133
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-14 14:22:03-07	2425134
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 14:22:05-07	2425135
/	198.51.100.20	GET	200 OK	2016-07-14 14:21:40-07	2425136
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 14:22:09-07	2425137
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 14:22:03-07	2425138
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 14:22:38-07	2425139
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-14 14:22:03-07	2425140
/	192.0.2.90	GET	200 OK	2016-07-14 14:21:48-07	2425141
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-14 14:22:26-07	2425142
/	198.51.100.68	GET	200 OK	2016-07-14 14:21:53-07	2425143
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-14 14:22:23-07	2425144
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-14 14:22:09-07	2425145
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-14 14:22:40-07	2425146
/	198.51.100.221	GET	200 OK	2016-07-14 14:21:57-07	2425147
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-14 14:22:48-07	2425148
/	192.0.2.211	GET	200 OK	2016-07-14 14:22:00-07	2425149
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 14:22:21-07	2425150
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-14 14:22:29-07	2425151
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-14 14:22:30-07	2425152
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-14 14:22:41-07	2425153
/	203.0.113.70	GET	200 OK	2016-07-14 14:22:06-07	2425154
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-14 14:22:23-07	2425155
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-14 14:22:43-07	2425156
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-14 14:22:21-07	2425157
/	192.0.2.124	GET	200 OK	2016-07-14 14:22:11-07	2425158
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-14 14:22:48-07	2425159
/	192.0.2.80	GET	200 OK	2016-07-14 14:22:20-07	2425160
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 14:22:36-07	2425161
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 14:22:58-07	2425162
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 14:23:16-07	2425163
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-14 14:23:17-07	2425164
/	192.0.2.102	GET	200 OK	2016-07-14 14:22:23-07	2425165
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-14 14:23:04-07	2425166
/	198.51.100.254	GET	200 OK	2016-07-14 14:22:27-07	2425167
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-14 14:23:11-07	2425168
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-14 14:22:44-07	2425169
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-14 14:22:46-07	2425170
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-14 14:23:16-07	2425171
/	203.0.113.178	GET	200 OK	2016-07-14 14:22:29-07	2425172
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-14 14:23:03-07	2425173
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-14 14:23:12-07	2425174
/	192.0.2.237	GET	200 OK	2016-07-14 14:22:33-07	2425175
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-14 14:23:05-07	2425176
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-14 14:22:54-07	2425177
/	198.51.100.88	GET	200 OK	2016-07-14 14:22:38-07	2425178
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 14:23:10-07	2425179
/	203.0.113.110	GET	200 OK	2016-07-14 14:22:44-07	2425180
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-14 14:23:10-07	2425181
/	198.51.100.39	GET	200 OK	2016-07-14 14:22:52-07	2425182
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 14:23:51-07	2425183
/	198.51.100.237	GET	200 OK	2016-07-14 14:22:54-07	2425184
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-14 14:23:44-07	2425185
/article/candidate-is-jerks	198.51.100.237	GET	404 NOT FOUND	2016-07-14 14:23:20-07	2425186
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-14 14:23:46-07	2425187
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 14:23:23-07	2425188
/	192.0.2.211	GET	200 OK	2016-07-14 14:23:01-07	2425189
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-14 14:23:17-07	2425190
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-14 14:23:22-07	2425191
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-14 14:23:23-07	2425192
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-14 14:23:37-07	2425193
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 14:23:56-07	2425195
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 14:24:06-07	2425196
/	198.51.100.16	GET	200 OK	2016-07-14 14:23:15-07	2425197
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 14:24:04-07	2425198
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-14 14:23:48-07	2425199
/	198.51.100.105	GET	200 OK	2016-07-14 14:23:25-07	2425200
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 14:24:24-07	2425201
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-14 14:24:02-07	2425202
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 14:24:08-07	2425203
/	198.51.100.22	GET	200 OK	2016-07-14 14:23:27-07	2425204
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-14 14:24:19-07	2425205
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-14 14:23:51-07	2425206
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-14 14:23:45-07	2425207
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-14 14:24:23-07	2425208
/	192.0.2.231	GET	200 OK	2016-07-14 14:23:33-07	2425209
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-14 14:24:31-07	2425210
/	198.51.100.23	GET	200 OK	2016-07-14 14:23:41-07	2425211
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-14 14:24:11-07	2425212
/	198.51.100.20	GET	200 OK	2016-07-14 14:23:43-07	2425213
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-14 14:24:27-07	2425214
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 14:24:28-07	2425215
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-14 14:24:31-07	2425216
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 14:24:21-07	2425217
/	192.0.2.103	GET	200 OK	2016-07-14 14:23:47-07	2425218
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 14:24:15-07	2425219
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-14 14:24:30-07	2425220
/	203.0.113.165	GET	200 OK	2016-07-14 14:23:53-07	2425221
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-14 14:24:28-07	2425222
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-14 14:24:16-07	2425223
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-14 14:24:52-07	2425224
/	192.0.2.6	GET	200 OK	2016-07-14 14:24:02-07	2425225
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-14 14:24:22-07	2425226
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 14:24:29-07	2425227
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-14 14:24:51-07	2425228
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-14 14:24:59-07	2425229
/	192.0.2.14	GET	200 OK	2016-07-14 14:24:03-07	2425230
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-14 14:24:56-07	2425231
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-14 14:24:25-07	2425232
/	203.0.113.140	GET	200 OK	2016-07-14 14:24:06-07	2425233
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-14 14:24:31-07	2425234
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-14 14:24:54-07	2425235
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 14:25:02-07	2425236
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-14 14:24:57-07	2425237
/	198.51.100.137	GET	200 OK	2016-07-14 14:24:07-07	2425238
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-14 14:24:40-07	2425239
/	198.51.100.57	GET	200 OK	2016-07-14 14:24:17-07	2425240
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 14:25:08-07	2425241
/	192.0.2.186	GET	200 OK	2016-07-14 14:24:23-07	2425242
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 14:24:43-07	2425243
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-14 14:25:16-07	2425244
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-14 14:25:03-07	2425245
/	198.51.100.169	GET	200 OK	2016-07-14 14:24:29-07	2425246
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-14 14:24:52-07	2425247
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-14 14:25:23-07	2425248
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 14:24:59-07	2425249
/	198.51.100.29	GET	200 OK	2016-07-14 14:24:36-07	2425250
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-14 14:25:22-07	2425251
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-14 14:25:21-07	2425252
/	203.0.113.85	GET	200 OK	2016-07-14 14:24:45-07	2425253
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 14:25:41-07	2425254
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 14:25:38-07	2425255
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-14 14:25:33-07	2425256
/	203.0.113.74	GET	200 OK	2016-07-14 14:24:48-07	2425257
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-14 14:25:12-07	2425258
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-14 14:25:17-07	2425259
/	192.0.2.77	GET	200 OK	2016-07-14 14:24:57-07	2425260
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 14:25:12-07	2425261
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 14:25:21-07	2425262
/	203.0.113.203	GET	200 OK	2016-07-14 14:24:59-07	2425263
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-14 14:25:21-07	2425264
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-14 14:25:50-07	2425265
/	198.51.100.161	GET	200 OK	2016-07-14 14:25:06-07	2425266
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-14 14:25:39-07	2425267
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-14 14:25:33-07	2425268
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-14 14:25:58-07	2425269
/	203.0.113.201	GET	200 OK	2016-07-14 14:25:13-07	2425270
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 14:25:34-07	2425271
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 14:25:33-07	2425272
/	192.0.2.139	GET	200 OK	2016-07-14 14:25:23-07	2425273
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-14 14:26:09-07	2425274
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-14 14:25:51-07	2425275
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-14 14:26:20-07	2425276
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-14 14:26:04-07	2425277
/	192.0.2.146	GET	200 OK	2016-07-14 14:25:33-07	2425278
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-14 14:26:06-07	2425279
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-14 14:26:16-07	2425280
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-14 14:26:08-07	2425281
/	203.0.113.16	GET	200 OK	2016-07-14 14:25:35-07	2425282
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-14 14:26:11-07	2425283
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 14:26:19-07	2425284
/	192.0.2.1	GET	200 OK	2016-07-14 14:25:37-07	2425285
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-14 14:26:18-07	2425286
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-14 14:26:26-07	2425287
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-14 14:25:54-07	2425288
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-14 14:26:36-07	2425289
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-14 14:26:35-07	2425291
/	198.51.100.248	GET	200 OK	2016-07-14 14:25:50-07	2425292
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 14:26:16-07	2425293
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-14 14:26:17-07	2425294
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 14:26:35-07	2425295
/	198.51.100.120	GET	200 OK	2016-07-14 14:26:00-07	2425296
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 14:26:51-07	2425297
/	203.0.113.36	GET	200 OK	2016-07-14 14:26:07-07	2425298
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-14 14:26:54-07	2425299
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-14 14:26:37-07	2425300
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-14 14:26:57-07	2425301
/	203.0.113.153	GET	200 OK	2016-07-14 14:26:17-07	2425302
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 14:27:04-07	2425303
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 14:26:33-07	2425304
/	192.0.2.51	GET	200 OK	2016-07-14 14:26:22-07	2425305
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 14:27:13-07	2425306
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 14:27:19-07	2425307
/	192.0.2.107	GET	200 OK	2016-07-14 14:26:30-07	2425308
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-14 14:27:00-07	2425309
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 14:27:11-07	2425310
/article/so-many-bearsp	192.0.2.107	GET	404 NOT FOUND	2016-07-14 14:27:01-07	2425311
/	198.51.100.189	GET	200 OK	2016-07-14 14:26:35-07	2425312
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 14:26:58-07	2425313
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-14 14:26:59-07	2425314
/	203.0.113.210	GET	200 OK	2016-07-14 14:26:44-07	2425315
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-14 14:26:59-07	2425316
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-14 14:27:39-07	2425317
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-14 14:27:44-07	2425318
/	198.51.100.47	GET	200 OK	2016-07-14 14:26:52-07	2425319
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-14 14:27:34-07	2425320
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-14 14:27:14-07	2425321
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-14 14:27:08-07	2425322
/	198.51.100.83	GET	200 OK	2016-07-14 14:26:54-07	2425323
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 14:27:11-07	2425324
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-14 14:27:24-07	2425325
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-14 14:27:46-07	2425326
/	192.0.2.163	GET	200 OK	2016-07-14 14:26:56-07	2425327
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-14 14:27:54-07	2425328
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-14 14:27:19-07	2425329
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-14 14:27:29-07	2425330
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 14:27:21-07	2425331
/	203.0.113.143	GET	200 OK	2016-07-14 14:27:01-07	2425332
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-14 14:27:21-07	2425333
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 14:27:59-07	2425334
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 14:27:44-07	2425335
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-14 14:27:22-07	2425336
/	192.0.2.123	GET	200 OK	2016-07-14 14:27:07-07	2425337
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-14 14:27:57-07	2425338
/	203.0.113.94	GET	200 OK	2016-07-14 14:27:08-07	2425339
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-14 14:28:01-07	2425340
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 14:27:42-07	2425341
/	192.0.2.48	GET	200 OK	2016-07-14 14:27:11-07	2425342
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 14:27:57-07	2425343
/	198.51.100.47	GET	200 OK	2016-07-14 14:27:20-07	2425344
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-14 14:27:49-07	2425345
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-14 14:27:41-07	2425346
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-14 14:28:04-07	2425347
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-14 14:28:15-07	2425348
/	198.51.100.88	GET	200 OK	2016-07-14 14:27:21-07	2425349
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-14 14:27:36-07	2425350
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-14 14:27:38-07	2425351
/	203.0.113.79	GET	200 OK	2016-07-14 14:27:25-07	2425352
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 14:27:48-07	2425353
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 14:28:24-07	2425354
/	198.51.100.161	GET	200 OK	2016-07-14 14:27:33-07	2425355
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-14 14:28:27-07	2425356
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-14 14:27:58-07	2425357
/	203.0.113.71	GET	200 OK	2016-07-14 14:27:38-07	2425358
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-14 14:28:20-07	2425359
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-14 14:27:55-07	2425360
/	192.0.2.194	GET	200 OK	2016-07-14 14:27:46-07	2425361
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-14 14:28:08-07	2425362
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-14 14:28:09-07	2425363
/	203.0.113.157	GET	200 OK	2016-07-14 14:27:52-07	2425364
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-14 14:28:18-07	2425365
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-14 14:28:39-07	2425366
/	198.51.100.77	GET	200 OK	2016-07-14 14:27:58-07	2425367
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-14 14:28:41-07	2425368
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-14 14:28:18-07	2425369
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-14 14:28:28-07	2425370
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 14:28:53-07	2425371
/	192.0.2.177	GET	200 OK	2016-07-14 14:28:05-07	2425372
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-14 14:28:22-07	2425373
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 14:28:25-07	2425374
/	198.51.100.39	GET	200 OK	2016-07-14 14:28:07-07	2425375
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-14 14:28:55-07	2425376
/	203.0.113.84	GET	200 OK	2016-07-14 14:28:08-07	2425377
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 14:29:02-07	2425378
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 14:28:49-07	2425379
/	198.51.100.67	GET	200 OK	2016-07-14 14:28:17-07	2425380
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-14 14:28:38-07	2425381
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 14:29:03-07	2425382
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-14 14:28:32-07	2425383
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-14 14:28:48-07	2425384
/	203.0.113.55	GET	200 OK	2016-07-14 14:28:21-07	2425385
/	192.0.2.143	GET	200 OK	2016-07-14 20:46:14-07	2439931
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-14 14:29:07-07	2425386
/	192.0.2.212	GET	200 OK	2016-07-14 14:28:31-07	2425387
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-14 14:29:26-07	2425388
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-14 14:28:59-07	2425389
/	203.0.113.125	GET	200 OK	2016-07-14 14:28:33-07	2425390
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 14:29:29-07	2425391
/	198.51.100.239	GET	200 OK	2016-07-14 14:28:39-07	2425392
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 14:28:56-07	2425393
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-14 14:29:30-07	2425394
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 14:29:08-07	2425395
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 14:28:55-07	2425396
/	203.0.113.58	GET	200 OK	2016-07-14 14:28:40-07	2425397
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-14 14:29:23-07	2425398
/	198.51.100.249	GET	200 OK	2016-07-14 14:28:45-07	2425399
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-14 14:29:42-07	2425400
/	198.51.100.104	GET	200 OK	2016-07-14 14:28:50-07	2425401
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-14 14:29:39-07	2425402
/	198.51.100.29	GET	200 OK	2016-07-14 14:28:55-07	2425403
/article/bears-love-berriesr	198.51.100.29	GET	404 NOT FOUND	2016-07-14 14:29:10-07	2425404
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-14 14:29:33-07	2425405
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-14 14:29:16-07	2425406
/	203.0.113.71	GET	200 OK	2016-07-14 14:28:57-07	2425407
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-14 14:29:41-07	2425408
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 14:29:13-07	2425409
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 14:29:38-07	2425410
/	192.0.2.94	GET	200 OK	2016-07-14 14:29:07-07	2425411
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 14:30:07-07	2425412
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-14 14:30:01-07	2425413
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 14:29:50-07	2425414
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-14 14:29:47-07	2425415
/	198.51.100.242	GET	200 OK	2016-07-14 14:29:12-07	2425416
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-14 14:29:37-07	2425417
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 14:30:08-07	2425418
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-14 14:29:38-07	2425419
/	203.0.113.238	GET	200 OK	2016-07-14 14:29:16-07	2425420
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 14:29:41-07	2425421
/	203.0.113.10	GET	200 OK	2016-07-14 14:29:23-07	2425422
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-14 14:30:11-07	2425423
/	203.0.113.186	GET	200 OK	2016-07-14 14:29:24-07	2425424
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-14 14:29:49-07	2425425
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-14 14:30:14-07	2425426
/	198.51.100.129	GET	200 OK	2016-07-14 14:29:33-07	2425427
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-14 14:30:17-07	2425428
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-14 14:30:00-07	2425429
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-14 14:30:20-07	2425430
/	192.0.2.194	GET	200 OK	2016-07-14 14:29:40-07	2425431
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 14:30:38-07	2425432
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 14:30:06-07	2425433
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-14 14:30:19-07	2425434
/	203.0.113.4	GET	200 OK	2016-07-14 14:29:46-07	2425435
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 14:30:39-07	2425436
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 14:30:15-07	2425437
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-14 14:30:46-07	2425438
/	192.0.2.59	GET	200 OK	2016-07-14 14:29:54-07	2425439
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 14:30:23-07	2425440
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-14 14:30:49-07	2425441
/	198.51.100.31	GET	200 OK	2016-07-14 14:30:02-07	2425442
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 14:30:30-07	2425443
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 14:30:21-07	2425444
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-14 14:30:43-07	2425445
/	192.0.2.80	GET	200 OK	2016-07-14 14:30:09-07	2425446
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 14:30:33-07	2425447
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-14 14:30:26-07	2425448
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 14:30:35-07	2425449
/	203.0.113.64	GET	200 OK	2016-07-14 14:30:17-07	2425450
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-14 14:31:11-07	2425451
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 14:31:15-07	2425452
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-14 14:30:36-07	2425453
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 14:30:53-07	2425454
/	203.0.113.230	GET	200 OK	2016-07-14 14:30:18-07	2425455
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-14 14:30:51-07	2425456
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-14 14:31:11-07	2425457
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-14 14:31:10-07	2425458
/	198.51.100.107	GET	200 OK	2016-07-14 14:30:24-07	2425459
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-14 14:31:20-07	2425460
/	192.0.2.180	GET	200 OK	2016-07-14 14:30:25-07	2425461
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-14 14:31:22-07	2425462
/	203.0.113.140	GET	200 OK	2016-07-14 14:30:35-07	2425463
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 14:31:15-07	2425464
/	203.0.113.249	GET	200 OK	2016-07-14 14:30:39-07	2425465
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-14 14:31:19-07	2425466
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 14:31:26-07	2425467
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 14:30:56-07	2425468
/	203.0.113.39	GET	200 OK	2016-07-14 14:30:44-07	2425469
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-14 14:31:03-07	2425470
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-14 14:31:05-07	2425471
/	198.51.100.114	GET	200 OK	2016-07-14 14:30:53-07	2425472
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 14:31:19-07	2425473
/	198.51.100.34	GET	200 OK	2016-07-14 14:31:01-07	2425474
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-14 14:31:29-07	2425475
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-14 14:31:28-07	2425476
/	203.0.113.35	GET	200 OK	2016-07-14 14:31:11-07	2425477
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-14 14:31:29-07	2425478
/	203.0.113.251	GET	200 OK	2016-07-14 14:31:20-07	2425479
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-14 14:32:01-07	2425480
/	192.0.2.223	GET	200 OK	2016-07-14 21:01:04-07	2440502
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 14:31:36-07	2425481
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-14 14:31:38-07	2425482
/	198.51.100.159	GET	200 OK	2016-07-14 14:31:30-07	2425483
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-14 14:32:14-07	2425484
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 14:32:21-07	2425485
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 14:31:47-07	2425486
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-14 14:31:47-07	2425487
/	198.51.100.158	GET	200 OK	2016-07-14 14:31:36-07	2425488
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-14 14:32:26-07	2425489
/	203.0.113.199	GET	200 OK	2016-07-14 14:31:37-07	2425490
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-14 14:32:26-07	2425491
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-14 14:32:13-07	2425492
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 14:32:29-07	2425493
/	203.0.113.101	GET	200 OK	2016-07-14 14:31:41-07	2425494
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-14 14:31:57-07	2425495
/	192.0.2.177	GET	200 OK	2016-07-14 14:31:46-07	2425496
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-14 14:32:27-07	2425497
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-14 14:32:15-07	2425498
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-14 14:32:20-07	2425499
/	203.0.113.107	GET	200 OK	2016-07-14 14:31:53-07	2425500
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-14 14:32:42-07	2425501
/	203.0.113.139	GET	200 OK	2016-07-14 14:32:02-07	2425502
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 14:33:00-07	2425503
/	203.0.113.242	GET	200 OK	2016-07-14 14:32:11-07	2425504
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-14 14:33:03-07	2425505
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 14:32:55-07	2425506
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-14 14:32:40-07	2425507
/	203.0.113.132	GET	200 OK	2016-07-14 14:32:15-07	2425508
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 14:33:09-07	2425509
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-14 14:33:06-07	2425510
/	198.51.100.13	GET	200 OK	2016-07-14 14:32:22-07	2425511
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-14 14:32:58-07	2425512
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-14 14:32:44-07	2425513
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-14 14:32:50-07	2425514
/	198.51.100.4	GET	200 OK	2016-07-14 14:32:31-07	2425515
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 14:33:26-07	2425516
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-14 14:32:49-07	2425517
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-14 14:33:18-07	2425518
/	198.51.100.36	GET	200 OK	2016-07-14 14:32:34-07	2425519
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-14 14:33:11-07	2425520
/	192.0.2.82	GET	200 OK	2016-07-14 14:32:37-07	2425521
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 14:33:13-07	2425522
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 14:33:31-07	2425523
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-14 14:33:02-07	2425524
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-14 14:32:52-07	2425525
/	192.0.2.226	GET	200 OK	2016-07-14 14:32:41-07	2425526
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-14 14:33:30-07	2425527
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-14 14:32:57-07	2425528
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-14 14:33:08-07	2425529
/	203.0.113.196	GET	200 OK	2016-07-14 14:32:46-07	2425530
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-14 14:33:07-07	2425531
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-14 14:33:30-07	2425532
/	198.51.100.224	GET	200 OK	2016-07-14 14:32:52-07	2425533
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 14:33:10-07	2425534
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-14 14:33:27-07	2425535
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 14:33:09-07	2425536
/	203.0.113.20	GET	200 OK	2016-07-14 14:32:58-07	2425537
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 14:33:18-07	2425538
/	192.0.2.220	GET	200 OK	2016-07-14 14:33:05-07	2425539
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 14:33:51-07	2425540
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-14 14:33:44-07	2425541
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-14 14:33:40-07	2425542
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-14 14:33:45-07	2425543
/	192.0.2.118	GET	200 OK	2016-07-14 14:33:10-07	2425544
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-14 14:33:53-07	2425545
/	198.51.100.143	GET	200 OK	2016-07-14 14:33:17-07	2425546
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-14 14:33:46-07	2425547
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 14:34:10-07	2425548
/	203.0.113.206	GET	200 OK	2016-07-14 14:33:22-07	2425549
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-14 14:34:05-07	2425550
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-14 14:34:16-07	2425551
/	198.51.100.77	GET	200 OK	2016-07-14 14:33:31-07	2425552
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 14:34:07-07	2425553
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 14:33:56-07	2425554
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-14 14:33:48-07	2425555
/	203.0.113.24	GET	200 OK	2016-07-14 14:33:38-07	2425556
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-14 14:34:29-07	2425557
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-14 14:34:22-07	2425558
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 14:34:04-07	2425559
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 14:34:24-07	2425560
/	198.51.100.132	GET	200 OK	2016-07-14 14:33:47-07	2425561
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-14 14:34:17-07	2425562
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 14:34:40-07	2425563
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 14:34:19-07	2425564
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 14:34:10-07	2425565
/	203.0.113.105	GET	200 OK	2016-07-14 14:33:52-07	2425566
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-14 14:34:21-07	2425567
/	192.0.2.56	GET	200 OK	2016-07-14 14:33:56-07	2425568
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-14 14:34:19-07	2425569
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-14 14:34:43-07	2425570
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 14:34:21-07	2425571
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 14:34:21-07	2425572
/	192.0.2.63	GET	200 OK	2016-07-14 14:33:58-07	2425573
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-14 14:34:45-07	2425574
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-14 14:34:31-07	2425575
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-14 14:34:51-07	2425577
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-14 14:34:39-07	2425578
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-14 14:34:38-07	2425579
/	203.0.113.9	GET	200 OK	2016-07-14 14:34:08-07	2425580
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-14 14:34:27-07	2425581
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-14 14:34:32-07	2425582
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 14:35:08-07	2425583
/	203.0.113.27	GET	200 OK	2016-07-14 14:34:11-07	2425584
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-14 14:34:53-07	2425585
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 14:34:53-07	2425586
/	192.0.2.217	GET	200 OK	2016-07-14 14:34:21-07	2425587
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-14 14:35:09-07	2425588
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 14:35:15-07	2425589
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 14:34:55-07	2425590
/	198.51.100.111	GET	200 OK	2016-07-14 14:34:30-07	2425591
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-14 14:35:04-07	2425592
/	192.0.2.17	GET	200 OK	2016-07-14 14:34:33-07	2425593
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-14 14:35:00-07	2425594
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-14 14:35:18-07	2425595
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-14 14:35:10-07	2425596
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-14 14:35:29-07	2425597
/	203.0.113.36	GET	200 OK	2016-07-14 14:34:35-07	2425598
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-14 14:35:28-07	2425599
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 14:35:15-07	2425600
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 14:35:06-07	2425601
/	198.51.100.190	GET	200 OK	2016-07-14 14:34:36-07	2425602
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-14 14:34:58-07	2425603
/	203.0.113.136	GET	200 OK	2016-07-14 14:34:42-07	2425604
/article/so-many-bearsv	203.0.113.136	GET	404 NOT FOUND	2016-07-14 14:35:37-07	2425605
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-14 14:35:33-07	2425606
/	203.0.113.45	GET	200 OK	2016-07-14 14:34:51-07	2425607
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-14 14:35:34-07	2425608
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-14 14:35:51-07	2425609
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-14 14:35:07-07	2425610
/	203.0.113.211	GET	200 OK	2016-07-14 14:34:55-07	2425611
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-14 14:35:43-07	2425612
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-14 14:35:13-07	2425613
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-14 14:35:14-07	2425614
/	203.0.113.237	GET	200 OK	2016-07-14 14:35:01-07	2425615
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-14 14:35:31-07	2425616
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 14:35:24-07	2425617
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-14 14:35:40-07	2425618
/	198.51.100.154	GET	200 OK	2016-07-14 14:35:09-07	2425619
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-14 14:36:07-07	2425620
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-14 14:35:52-07	2425621
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-14 14:36:05-07	2425622
/	203.0.113.11	GET	200 OK	2016-07-14 14:35:19-07	2425623
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-14 14:35:54-07	2425624
/	203.0.113.22	GET	200 OK	2016-07-14 14:35:21-07	2425625
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-14 14:36:05-07	2425626
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-14 14:36:01-07	2425627
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 14:36:02-07	2425628
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-14 14:35:59-07	2425629
/	192.0.2.48	GET	200 OK	2016-07-14 14:35:28-07	2425630
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-14 14:35:51-07	2425631
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 14:36:06-07	2425632
/	203.0.113.143	GET	200 OK	2016-07-14 14:35:33-07	2425633
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-14 14:35:53-07	2425634
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-14 14:35:48-07	2425635
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 14:35:52-07	2425636
/	198.51.100.210	GET	200 OK	2016-07-14 14:35:40-07	2425637
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-14 14:36:32-07	2425638
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 14:36:03-07	2425639
/	198.51.100.1	GET	200 OK	2016-07-14 14:35:49-07	2425640
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 14:36:42-07	2425641
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-14 14:36:28-07	2425642
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-14 14:36:13-07	2425643
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-14 14:36:33-07	2425644
/	203.0.113.131	GET	200 OK	2016-07-14 14:35:51-07	2425645
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 14:36:22-07	2425646
/	192.0.2.195	GET	200 OK	2016-07-14 14:35:59-07	2425647
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-14 14:36:24-07	2425648
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-14 14:36:53-07	2425649
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 14:36:46-07	2425650
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 14:36:23-07	2425651
/	192.0.2.164	GET	200 OK	2016-07-14 14:36:06-07	2425652
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 14:36:29-07	2425653
/	203.0.113.103	GET	200 OK	2016-07-14 14:36:14-07	2425654
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-14 14:36:38-07	2425655
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 14:37:07-07	2425656
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-14 14:36:46-07	2425657
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 14:36:30-07	2425658
/	203.0.113.103	GET	200 OK	2016-07-14 14:36:17-07	2425659
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 14:36:33-07	2425660
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 14:37:06-07	2425661
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-14 14:36:43-07	2425662
/	198.51.100.157	GET	200 OK	2016-07-14 14:36:25-07	2425663
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-14 14:36:49-07	2425664
/article/bears-love-berriesi	198.51.100.157	GET	404 NOT FOUND	2016-07-14 14:37:03-07	2425665
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-14 14:36:52-07	2425666
/	198.51.100.139	GET	200 OK	2016-07-14 14:36:31-07	2425667
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-14 14:37:15-07	2425668
/	192.0.2.213	GET	200 OK	2016-07-14 14:36:35-07	2425669
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-14 14:36:52-07	2425670
/	198.51.100.250	GET	200 OK	2016-07-14 21:05:44-07	2440693
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 14:36:50-07	2425671
/	203.0.113.222	GET	200 OK	2016-07-14 14:36:44-07	2425672
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-14 14:37:05-07	2425673
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-14 14:37:21-07	2425674
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-14 14:37:22-07	2425675
/	192.0.2.65	GET	200 OK	2016-07-14 14:36:47-07	2425676
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-14 14:37:18-07	2425677
/	198.51.100.208	GET	200 OK	2016-07-14 14:36:56-07	2425678
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 14:37:41-07	2425679
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-14 14:37:48-07	2425680
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-14 14:37:23-07	2425681
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-14 14:37:37-07	2425682
/	198.51.100.108	GET	200 OK	2016-07-14 14:37:05-07	2425683
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-14 14:37:27-07	2425684
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-14 14:37:33-07	2425685
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-14 14:37:56-07	2425686
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-14 14:37:36-07	2425687
/	198.51.100.64	GET	200 OK	2016-07-14 14:37:09-07	2425688
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-14 14:37:28-07	2425689
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-14 14:37:54-07	2425690
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-14 14:37:44-07	2425691
/	192.0.2.86	GET	200 OK	2016-07-14 14:37:11-07	2425692
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-14 14:38:08-07	2425693
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-14 14:37:35-07	2425694
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-14 14:38:02-07	2425695
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-14 14:37:49-07	2425696
/	192.0.2.5	GET	200 OK	2016-07-14 14:37:18-07	2425697
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-14 14:37:54-07	2425698
/	192.0.2.185	GET	200 OK	2016-07-14 14:37:19-07	2425699
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-14 14:37:44-07	2425700
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-14 14:37:49-07	2425701
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 14:37:44-07	2425702
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 14:37:36-07	2425703
/	192.0.2.205	GET	200 OK	2016-07-14 14:37:28-07	2425704
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 14:38:14-07	2425705
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-14 14:37:54-07	2425706
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 14:38:18-07	2425707
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 14:38:11-07	2425708
/	192.0.2.19	GET	200 OK	2016-07-14 14:37:32-07	2425709
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-14 14:38:16-07	2425710
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 14:38:08-07	2425711
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 14:38:04-07	2425712
/	203.0.113.84	GET	200 OK	2016-07-14 14:37:33-07	2425713
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 14:38:11-07	2425714
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 14:38:31-07	2425715
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-14 14:38:05-07	2425716
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 14:38:21-07	2425717
/	192.0.2.130	GET	200 OK	2016-07-14 14:37:36-07	2425718
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-14 14:38:32-07	2425719
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 14:38:07-07	2425720
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 14:38:03-07	2425721
/	198.51.100.76	GET	200 OK	2016-07-14 14:37:39-07	2425722
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-14 14:38:07-07	2425723
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-14 14:38:06-07	2425724
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-14 14:38:36-07	2425725
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-14 14:38:06-07	2425726
/	198.51.100.14	GET	200 OK	2016-07-14 14:37:40-07	2425727
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 14:38:13-07	2425728
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-14 14:38:19-07	2425729
/	198.51.100.162	GET	200 OK	2016-07-14 14:37:46-07	2425730
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-14 14:38:27-07	2425731
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-14 14:38:45-07	2425732
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-14 14:38:46-07	2425733
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 14:38:39-07	2425734
/	203.0.113.92	GET	200 OK	2016-07-14 14:37:50-07	2425735
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 14:38:30-07	2425736
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 14:38:26-07	2425737
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-14 14:38:41-07	2425738
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 14:38:41-07	2425739
/	192.0.2.184	GET	200 OK	2016-07-14 14:37:59-07	2425740
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-14 14:38:27-07	2425741
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-14 14:38:25-07	2425742
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-14 14:38:17-07	2425743
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-14 14:38:30-07	2425744
/	198.51.100.60	GET	200 OK	2016-07-14 14:38:07-07	2425745
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-14 14:38:43-07	2425746
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-14 14:38:30-07	2425747
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-14 14:38:51-07	2425748
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-14 14:38:30-07	2425749
/	192.0.2.212	GET	200 OK	2016-07-14 14:38:14-07	2425750
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 14:38:59-07	2425751
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-14 14:39:01-07	2425752
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 14:38:50-07	2425753
/	192.0.2.247	GET	200 OK	2016-07-14 14:38:21-07	2425754
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 14:39:10-07	2425755
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-14 14:39:02-07	2425756
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-14 14:39:00-07	2425757
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-14 14:38:47-07	2425758
/	203.0.113.200	GET	200 OK	2016-07-14 14:38:23-07	2425759
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-14 14:39:06-07	2425760
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-14 14:39:15-07	2425761
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-14 14:38:53-07	2425762
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-14 14:39:03-07	2425763
/	198.51.100.44	GET	200 OK	2016-07-14 14:38:31-07	2425764
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 14:38:55-07	2425765
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 14:39:00-07	2425766
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-14 14:39:30-07	2425767
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-14 14:39:06-07	2425768
/	192.0.2.27	GET	200 OK	2016-07-14 14:38:33-07	2425769
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-14 14:39:14-07	2425770
/	192.0.2.182	GET	200 OK	2016-07-14 14:38:43-07	2425771
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-14 14:39:13-07	2425772
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-14 14:39:31-07	2425773
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-14 14:39:26-07	2425774
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-14 14:39:08-07	2425775
/	192.0.2.70	GET	200 OK	2016-07-14 14:38:52-07	2425776
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-14 14:39:23-07	2425777
/	203.0.113.165	GET	200 OK	2016-07-14 14:38:59-07	2425778
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-14 14:39:38-07	2425779
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-14 14:39:35-07	2425780
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-14 14:39:28-07	2425781
/	192.0.2.15	GET	200 OK	2016-07-14 14:39:02-07	2425782
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-14 14:39:58-07	2425783
/article/goats-eat-googlesx	192.0.2.15	GET	404 NOT FOUND	2016-07-14 14:39:42-07	2425784
/	203.0.113.83	GET	200 OK	2016-07-14 14:39:06-07	2425785
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 14:39:32-07	2425786
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 14:39:30-07	2425787
/	203.0.113.248	GET	200 OK	2016-07-14 14:39:11-07	2425788
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-14 14:39:26-07	2425789
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-14 14:40:10-07	2425790
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-14 14:39:29-07	2425791
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-14 14:39:29-07	2425792
/	203.0.113.252	GET	200 OK	2016-07-14 14:39:15-07	2425793
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 14:39:37-07	2425794
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-14 14:39:33-07	2425795
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-14 14:39:44-07	2425796
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-14 14:39:38-07	2425797
/	198.51.100.104	GET	200 OK	2016-07-14 14:39:24-07	2425798
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 14:39:51-07	2425799
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-14 14:40:04-07	2425800
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-14 14:40:14-07	2425801
/	192.0.2.65	GET	200 OK	2016-07-14 14:39:33-07	2425802
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 14:40:20-07	2425803
/	192.0.2.55	GET	200 OK	2016-07-14 14:39:37-07	2425804
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-14 14:40:03-07	2425805
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-14 14:40:21-07	2425806
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-14 14:40:22-07	2425807
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-14 14:39:54-07	2425808
/	192.0.2.7	GET	200 OK	2016-07-14 14:39:42-07	2425809
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 14:40:28-07	2425810
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-14 14:40:21-07	2425811
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-14 14:40:30-07	2425812
/	192.0.2.15	GET	200 OK	2016-07-14 14:39:52-07	2425813
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-14 14:40:11-07	2425814
/	192.0.2.187	GET	200 OK	2016-07-14 14:40:00-07	2425815
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 14:40:32-07	2425816
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 14:40:51-07	2425817
/article/candidate-is-jerkb	192.0.2.187	GET	404 NOT FOUND	2016-07-14 14:40:16-07	2425818
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 14:41:00-07	2425819
/	198.51.100.95	GET	200 OK	2016-07-14 14:40:03-07	2425820
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-14 14:40:54-07	2425821
/	192.0.2.103	GET	200 OK	2016-07-14 14:40:11-07	2425822
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 14:40:42-07	2425823
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 14:40:42-07	2425824
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-14 14:40:28-07	2425825
/	198.51.100.210	GET	200 OK	2016-07-14 14:40:17-07	2425826
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 14:40:36-07	2425827
/	192.0.2.149	GET	200 OK	2016-07-14 14:40:21-07	2425828
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 14:40:48-07	2425829
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 14:40:57-07	2425830
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 14:40:37-07	2425831
/	203.0.113.14	GET	200 OK	2016-07-14 14:40:29-07	2425832
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-14 14:41:21-07	2425833
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 14:41:18-07	2425834
/	203.0.113.163	GET	200 OK	2016-07-14 14:40:39-07	2425835
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-14 14:40:57-07	2425836
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-14 14:41:34-07	2425837
/	192.0.2.199	GET	200 OK	2016-07-14 14:40:48-07	2425838
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-14 14:41:09-07	2425839
/	203.0.113.14	GET	200 OK	2016-07-14 14:40:50-07	2425840
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-14 14:41:25-07	2425841
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 14:41:44-07	2425842
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 14:41:38-07	2425843
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 14:41:33-07	2425844
/	203.0.113.254	GET	200 OK	2016-07-14 14:40:53-07	2425845
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-14 14:41:20-07	2425846
/	203.0.113.153	GET	200 OK	2016-07-14 14:40:57-07	2425847
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 14:41:50-07	2425848
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-14 14:41:23-07	2425849
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 14:41:48-07	2425850
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 14:41:24-07	2425851
/	203.0.113.213	GET	200 OK	2016-07-14 14:41:06-07	2425852
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-14 14:41:24-07	2425853
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-14 14:41:37-07	2425854
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-14 14:42:00-07	2425855
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-14 14:41:53-07	2425856
/	203.0.113.18	GET	200 OK	2016-07-14 14:41:14-07	2425857
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-14 14:41:29-07	2425858
/	198.51.100.207	GET	200 OK	2016-07-14 14:41:16-07	2425859
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-14 14:41:47-07	2425860
/	198.51.100.145	GET	200 OK	2016-07-14 14:41:26-07	2425861
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-14 14:42:12-07	2425862
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-14 14:41:42-07	2425863
/	198.51.100.106	GET	200 OK	2016-07-14 14:41:31-07	2425864
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-14 14:41:49-07	2425865
/	192.0.2.231	GET	200 OK	2016-07-14 14:41:33-07	2425866
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-14 14:42:21-07	2425867
/	198.51.100.137	GET	200 OK	2016-07-14 14:41:41-07	2425868
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-14 14:42:03-07	2425869
/	198.51.100.18	GET	200 OK	2016-07-14 14:41:50-07	2425870
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 14:42:08-07	2425871
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-14 14:42:11-07	2425872
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-14 14:42:14-07	2425873
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 14:42:10-07	2425874
/	203.0.113.157	GET	200 OK	2016-07-14 14:41:57-07	2425875
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-14 14:42:53-07	2425876
/	192.0.2.208	GET	200 OK	2016-07-14 14:42:06-07	2425877
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-14 14:42:46-07	2425878
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-14 14:42:58-07	2425879
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 14:42:53-07	2425880
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-14 14:42:50-07	2425881
/	203.0.113.204	GET	200 OK	2016-07-14 14:42:08-07	2425882
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-14 14:42:52-07	2425883
/	198.51.100.209	GET	200 OK	2016-07-14 14:42:13-07	2425884
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-14 14:43:04-07	2425885
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 14:42:51-07	2425886
/	192.0.2.223	GET	200 OK	2016-07-14 14:42:16-07	2425887
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-14 14:42:46-07	2425888
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-14 14:42:33-07	2425889
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 14:42:35-07	2425890
/	192.0.2.86	GET	200 OK	2016-07-14 14:42:21-07	2425891
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-14 14:43:07-07	2425892
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-14 14:43:04-07	2425893
/	203.0.113.173	GET	200 OK	2016-07-14 14:42:22-07	2425894
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 14:42:54-07	2425895
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-14 14:43:06-07	2425896
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 14:42:58-07	2425897
/	192.0.2.237	GET	200 OK	2016-07-14 14:42:25-07	2425898
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-14 14:43:04-07	2425899
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-14 14:42:50-07	2425900
/	198.51.100.207	GET	200 OK	2016-07-14 14:42:26-07	2425901
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 14:43:12-07	2425902
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-14 14:42:52-07	2425903
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-14 14:43:08-07	2425904
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-14 14:43:00-07	2425905
/	198.51.100.136	GET	200 OK	2016-07-14 14:42:35-07	2425906
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 14:43:15-07	2425907
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-14 14:43:09-07	2425908
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-14 14:43:06-07	2425909
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-14 14:43:26-07	2425910
/	192.0.2.136	GET	200 OK	2016-07-14 14:42:40-07	2425911
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 14:43:16-07	2425912
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-14 14:43:17-07	2425913
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 14:43:23-07	2425914
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 14:43:15-07	2425915
/	198.51.100.249	GET	200 OK	2016-07-14 14:42:49-07	2425916
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 14:43:43-07	2425917
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-14 14:43:23-07	2425918
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-14 14:43:16-07	2425919
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-14 14:43:08-07	2425920
/	198.51.100.248	GET	200 OK	2016-07-14 14:42:52-07	2425921
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 14:43:29-07	2425922
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-14 14:43:18-07	2425923
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-14 14:43:39-07	2425924
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 14:43:23-07	2425925
/	203.0.113.129	GET	200 OK	2016-07-14 14:42:58-07	2425926
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 14:43:42-07	2425927
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 14:43:39-07	2425928
/	198.51.100.37	GET	200 OK	2016-07-14 14:43:03-07	2425929
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-14 14:43:59-07	2425930
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-14 14:43:33-07	2425931
/	203.0.113.203	GET	200 OK	2016-07-14 14:43:07-07	2425932
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-14 14:43:41-07	2425933
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-14 14:43:56-07	2425934
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-14 14:43:33-07	2425935
/	192.0.2.110	GET	200 OK	2016-07-14 14:43:13-07	2425936
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-14 14:44:00-07	2425937
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-14 14:43:58-07	2425938
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-14 14:44:05-07	2425939
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-14 14:44:08-07	2425940
/	198.51.100.185	GET	200 OK	2016-07-14 14:43:23-07	2425941
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-14 14:44:05-07	2425942
/	198.51.100.28	GET	200 OK	2016-07-14 14:43:28-07	2425943
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-14 14:44:06-07	2425944
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-14 14:44:09-07	2425945
/	203.0.113.233	GET	200 OK	2016-07-14 14:43:37-07	2425946
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-14 14:43:52-07	2425947
/	198.51.100.249	GET	200 OK	2016-07-14 14:43:42-07	2425948
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 14:44:39-07	2425949
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 14:44:27-07	2425950
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-14 14:44:40-07	2425951
/	198.51.100.249	GET	200 OK	2016-07-14 14:43:43-07	2425952
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 14:44:05-07	2425953
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-14 14:43:58-07	2425954
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 14:44:31-07	2425955
/	198.51.100.149	GET	200 OK	2016-07-14 14:43:49-07	2425956
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-14 14:44:05-07	2425957
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 14:44:35-07	2425958
/	203.0.113.222	GET	200 OK	2016-07-14 14:43:55-07	2425959
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-14 14:44:21-07	2425960
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 14:44:53-07	2425961
/	192.0.2.26	GET	200 OK	2016-07-14 14:43:57-07	2425962
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-14 14:44:53-07	2425963
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-14 14:44:23-07	2425964
/	192.0.2.62	GET	200 OK	2016-07-14 14:43:59-07	2425965
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-14 14:44:55-07	2425966
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-14 14:44:37-07	2425967
/	203.0.113.244	GET	200 OK	2016-07-14 14:44:05-07	2425968
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 14:44:53-07	2425969
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 14:44:29-07	2425970
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-14 14:44:36-07	2425971
/	198.51.100.164	GET	200 OK	2016-07-14 14:44:14-07	2425972
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-14 14:45:10-07	2425973
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-14 14:44:41-07	2425974
/	198.51.100.210	GET	200 OK	2016-07-14 14:44:17-07	2425975
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-14 14:44:39-07	2425976
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-14 14:44:32-07	2425977
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-14 14:44:45-07	2425978
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 14:44:47-07	2425979
/	198.51.100.116	GET	200 OK	2016-07-14 14:44:23-07	2425980
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 14:44:48-07	2425981
/	192.0.2.240	GET	200 OK	2016-07-14 14:44:33-07	2425982
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 14:45:17-07	2425983
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-14 14:45:24-07	2425984
/	198.51.100.76	GET	200 OK	2016-07-14 14:44:37-07	2425985
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-14 14:44:53-07	2425986
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-14 14:45:08-07	2425987
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-14 14:45:00-07	2425988
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-14 14:45:25-07	2425989
/	203.0.113.43	GET	200 OK	2016-07-14 14:44:38-07	2425990
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-14 14:45:11-07	2425991
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-14 14:45:14-07	2425992
/	198.51.100.17	GET	200 OK	2016-07-14 14:44:46-07	2425993
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-14 14:45:22-07	2425994
/	198.51.100.148	GET	200 OK	2016-07-14 14:44:49-07	2425995
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 14:45:48-07	2425996
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 14:45:12-07	2425997
/	203.0.113.222	GET	200 OK	2016-07-14 14:44:52-07	2425998
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-14 14:45:26-07	2425999
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-14 14:45:21-07	2426000
/	203.0.113.83	GET	200 OK	2016-07-14 14:44:58-07	2426001
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-14 14:45:36-07	2426002
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-14 14:45:42-07	2426003
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 14:45:30-07	2426004
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 14:45:42-07	2426005
/	192.0.2.191	GET	200 OK	2016-07-14 14:45:01-07	2426006
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 14:45:17-07	2426007
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 14:45:53-07	2426008
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-14 14:45:33-07	2426009
/	192.0.2.14	GET	200 OK	2016-07-14 14:45:05-07	2426010
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-14 14:45:38-07	2426011
/	198.51.100.225	GET	200 OK	2016-07-14 14:45:13-07	2426012
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 14:45:39-07	2426013
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 14:46:00-07	2426014
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-14 14:46:10-07	2426015
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 14:45:31-07	2426016
/	192.0.2.165	GET	200 OK	2016-07-14 14:45:15-07	2426017
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-14 14:45:49-07	2426018
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 14:45:37-07	2426019
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 14:46:11-07	2426020
/	198.51.100.45	GET	200 OK	2016-07-14 14:45:21-07	2426021
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-14 14:45:37-07	2426022
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-14 14:45:42-07	2426023
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-14 14:45:59-07	2426024
/	192.0.2.94	GET	200 OK	2016-07-14 14:45:22-07	2426025
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 14:45:40-07	2426026
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 14:45:40-07	2426027
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 14:46:07-07	2426028
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 14:45:38-07	2426029
/	192.0.2.46	GET	200 OK	2016-07-14 14:45:26-07	2426030
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-14 14:45:52-07	2426031
/	203.0.113.164	GET	200 OK	2016-07-14 14:45:34-07	2426032
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-14 14:46:00-07	2426033
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-14 14:45:51-07	2426034
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-14 14:45:53-07	2426035
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-14 14:46:07-07	2426036
/	203.0.113.72	GET	200 OK	2016-07-14 14:45:41-07	2426037
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-14 14:46:07-07	2426038
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-14 14:46:14-07	2426039
/	198.51.100.66	GET	200 OK	2016-07-14 14:45:49-07	2426040
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-14 14:46:35-07	2426041
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-14 14:46:21-07	2426042
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-14 14:46:33-07	2426043
/	198.51.100.220	GET	200 OK	2016-07-14 14:45:53-07	2426044
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-14 14:46:42-07	2426045
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-14 14:46:51-07	2426046
/	203.0.113.89	GET	200 OK	2016-07-14 14:45:54-07	2426047
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 14:46:31-07	2426048
/	192.0.2.23	GET	200 OK	2016-07-14 14:46:01-07	2426049
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 14:46:39-07	2426050
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-14 14:46:35-07	2426051
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-14 14:46:42-07	2426052
/	192.0.2.31	GET	200 OK	2016-07-14 14:46:02-07	2426053
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 14:46:24-07	2426054
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 14:46:54-07	2426055
/	203.0.113.196	GET	200 OK	2016-07-14 14:46:03-07	2426056
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 14:46:38-07	2426057
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 14:46:21-07	2426058
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 14:46:31-07	2426059
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 14:46:35-07	2426060
/	198.51.100.179	GET	200 OK	2016-07-14 14:46:13-07	2426061
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-14 14:47:06-07	2426062
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 14:47:05-07	2426063
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 14:46:42-07	2426064
/	192.0.2.198	GET	200 OK	2016-07-14 14:46:15-07	2426065
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-14 14:47:05-07	2426066
/	192.0.2.78	GET	200 OK	2016-07-14 14:46:22-07	2426067
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 14:46:41-07	2426068
/	192.0.2.249	GET	200 OK	2016-07-14 14:46:26-07	2426069
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-14 14:47:25-07	2426070
/	198.51.100.67	GET	200 OK	2016-07-14 14:46:29-07	2426071
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-14 14:47:02-07	2426072
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-14 14:47:29-07	2426073
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-14 14:47:05-07	2426074
/	192.0.2.26	GET	200 OK	2016-07-14 14:46:31-07	2426075
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-14 14:46:58-07	2426076
/	198.51.100.249	GET	200 OK	2016-07-14 14:46:32-07	2426077
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-14 14:47:04-07	2426078
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 14:47:16-07	2426079
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 14:47:13-07	2426080
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-14 14:47:19-07	2426081
/	192.0.2.32	GET	200 OK	2016-07-14 14:46:41-07	2426082
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 14:47:10-07	2426083
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 14:47:14-07	2426084
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-14 14:47:13-07	2426085
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-14 14:47:31-07	2426086
/	192.0.2.88	GET	200 OK	2016-07-14 14:46:45-07	2426087
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-14 14:47:16-07	2426088
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 14:47:20-07	2426089
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-14 14:47:40-07	2426090
/	192.0.2.40	GET	200 OK	2016-07-14 14:46:48-07	2426091
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-14 14:47:33-07	2426092
/	192.0.2.22	GET	200 OK	2016-07-14 14:46:54-07	2426093
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-14 14:47:28-07	2426094
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 14:47:16-07	2426095
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-14 14:47:40-07	2426096
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-14 14:47:16-07	2426097
/	192.0.2.194	GET	200 OK	2016-07-14 14:47:00-07	2426098
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 14:47:22-07	2426099
/	203.0.113.229	GET	200 OK	2016-07-14 14:47:03-07	2426100
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 14:47:50-07	2426101
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-14 14:47:39-07	2426102
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 14:48:03-07	2426103
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 14:47:35-07	2426104
/	198.51.100.14	GET	200 OK	2016-07-14 14:47:05-07	2426105
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 14:47:57-07	2426106
/	203.0.113.120	GET	200 OK	2016-07-14 14:47:15-07	2426107
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-14 14:47:50-07	2426108
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-14 14:47:47-07	2426109
/	192.0.2.61	GET	200 OK	2016-07-14 14:47:17-07	2426110
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-14 14:47:48-07	2426111
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 14:47:45-07	2426112
/	192.0.2.214	GET	200 OK	2016-07-14 14:47:20-07	2426113
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-14 14:47:44-07	2426114
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-14 14:47:42-07	2426115
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 14:48:11-07	2426116
/	192.0.2.111	GET	200 OK	2016-07-14 14:47:25-07	2426117
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-14 14:47:51-07	2426118
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 14:47:45-07	2426119
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-14 14:48:16-07	2426120
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 14:47:53-07	2426121
/	198.51.100.252	GET	200 OK	2016-07-14 14:47:30-07	2426122
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-14 14:48:16-07	2426123
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-14 14:47:47-07	2426124
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-14 14:48:06-07	2426125
/	203.0.113.15	GET	200 OK	2016-07-14 14:47:33-07	2426126
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-14 14:48:26-07	2426127
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-14 14:48:23-07	2426128
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-14 14:48:28-07	2426129
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-14 14:47:53-07	2426130
/	198.51.100.137	GET	200 OK	2016-07-14 14:47:34-07	2426131
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-14 14:48:06-07	2426132
/	198.51.100.152	GET	200 OK	2016-07-14 14:47:42-07	2426133
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-14 14:48:24-07	2426134
/	192.0.2.4	GET	200 OK	2016-07-14 14:47:52-07	2426135
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-14 14:48:09-07	2426136
/	203.0.113.157	GET	200 OK	2016-07-14 14:48:01-07	2426137
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-14 14:48:19-07	2426138
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-14 14:48:37-07	2426139
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-14 14:48:27-07	2426140
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-14 14:48:31-07	2426141
/	198.51.100.10	GET	200 OK	2016-07-14 14:48:11-07	2426142
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 14:48:47-07	2426143
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-14 14:49:07-07	2426144
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 14:49:02-07	2426145
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 14:49:04-07	2426146
/	203.0.113.245	GET	200 OK	2016-07-14 14:48:14-07	2426147
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-14 14:48:53-07	2426148
/	192.0.2.159	GET	200 OK	2016-07-14 14:48:20-07	2426149
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 14:49:07-07	2426150
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 14:48:35-07	2426151
/	192.0.2.32	GET	200 OK	2016-07-14 14:48:26-07	2426152
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 14:49:20-07	2426153
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-14 14:49:04-07	2426154
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-14 14:49:02-07	2426155
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-14 14:49:04-07	2426156
/	203.0.113.2	GET	200 OK	2016-07-14 14:48:35-07	2426157
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 14:49:30-07	2426158
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-14 14:49:30-07	2426159
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 14:49:23-07	2426160
/	192.0.2.35	GET	200 OK	2016-07-14 14:48:42-07	2426161
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-14 14:49:37-07	2426162
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-14 14:49:12-07	2426163
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-14 14:49:24-07	2426164
/	203.0.113.196	GET	200 OK	2016-07-14 14:48:45-07	2426165
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 14:49:07-07	2426166
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-14 14:49:45-07	2426167
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 14:49:42-07	2426168
/	198.51.100.2	GET	200 OK	2016-07-14 14:48:51-07	2426169
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-14 14:49:38-07	2426170
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-14 14:49:31-07	2426171
/	203.0.113.95	GET	200 OK	2016-07-14 14:48:55-07	2426172
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-14 14:49:53-07	2426173
/	192.0.2.29	GET	200 OK	2016-07-14 14:49:00-07	2426174
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 14:49:58-07	2426175
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-14 14:49:28-07	2426176
/	198.51.100.42	GET	200 OK	2016-07-14 14:49:05-07	2426177
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 14:49:53-07	2426178
/	198.51.100.165	GET	200 OK	2016-07-14 14:49:06-07	2426179
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 14:49:56-07	2426180
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-14 14:49:51-07	2426181
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-14 14:49:55-07	2426182
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 14:49:34-07	2426183
/	203.0.113.56	GET	200 OK	2016-07-14 14:49:08-07	2426184
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-14 14:49:50-07	2426185
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 14:49:29-07	2426186
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 14:49:24-07	2426187
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-14 14:49:34-07	2426188
/	198.51.100.223	GET	200 OK	2016-07-14 14:49:14-07	2426189
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-14 14:49:47-07	2426190
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 14:49:36-07	2426191
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 14:50:13-07	2426192
/	203.0.113.226	GET	200 OK	2016-07-14 14:49:18-07	2426193
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 14:49:51-07	2426194
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-14 14:50:16-07	2426195
/	203.0.113.115	GET	200 OK	2016-07-14 14:49:28-07	2426196
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-14 14:50:02-07	2426197
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-14 14:50:04-07	2426198
/	198.51.100.234	GET	200 OK	2016-07-14 14:49:32-07	2426199
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-14 14:50:25-07	2426200
/	192.0.2.198	GET	200 OK	2016-07-14 14:49:34-07	2426201
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-14 14:50:20-07	2426202
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-14 14:50:00-07	2426203
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-14 14:49:52-07	2426204
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-14 14:50:21-07	2426205
/	203.0.113.20	GET	200 OK	2016-07-14 14:49:42-07	2426206
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-14 14:50:16-07	2426207
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 14:50:28-07	2426208
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-14 14:50:00-07	2426209
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-14 14:50:21-07	2426210
/	198.51.100.18	GET	200 OK	2016-07-14 14:49:43-07	2426211
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 14:50:28-07	2426212
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-14 14:50:28-07	2426213
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-14 14:50:18-07	2426214
/	192.0.2.173	GET	200 OK	2016-07-14 14:49:50-07	2426215
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-14 14:50:37-07	2426216
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-14 14:50:10-07	2426217
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-14 14:50:47-07	2426218
/	192.0.2.154	GET	200 OK	2016-07-14 14:49:58-07	2426219
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-14 14:50:30-07	2426220
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 14:50:22-07	2426221
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 14:50:18-07	2426222
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 14:50:20-07	2426223
/	198.51.100.156	GET	200 OK	2016-07-14 14:50:07-07	2426224
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-14 14:50:40-07	2426225
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-14 14:50:48-07	2426226
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-14 14:50:40-07	2426227
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-14 14:50:25-07	2426228
/	203.0.113.220	GET	200 OK	2016-07-14 14:50:14-07	2426229
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-14 14:50:37-07	2426230
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-14 14:50:43-07	2426231
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-14 14:51:00-07	2426232
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-14 14:50:55-07	2426233
/	198.51.100.35	GET	200 OK	2016-07-14 14:50:20-07	2426234
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-14 14:50:35-07	2426235
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-14 14:51:20-07	2426236
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-14 14:51:14-07	2426237
/	192.0.2.153	GET	200 OK	2016-07-14 14:50:29-07	2426238
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-14 14:50:49-07	2426239
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-14 14:51:26-07	2426240
/	192.0.2.141	GET	200 OK	2016-07-14 14:50:39-07	2426241
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-14 14:51:19-07	2426242
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-14 14:51:00-07	2426243
/	198.51.100.71	GET	200 OK	2016-07-14 14:50:48-07	2426244
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 14:51:26-07	2426245
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 14:51:39-07	2426246
/	198.51.100.88	GET	200 OK	2016-07-14 14:50:49-07	2426247
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-14 14:51:23-07	2426248
/	203.0.113.234	GET	200 OK	2016-07-14 14:50:51-07	2426249
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 14:51:51-07	2426250
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 14:51:39-07	2426251
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 14:51:32-07	2426252
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-14 14:51:47-07	2426253
/	198.51.100.122	GET	200 OK	2016-07-14 14:50:53-07	2426254
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-14 14:51:28-07	2426255
/	203.0.113.30	GET	200 OK	2016-07-14 14:51:00-07	2426256
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-14 14:51:46-07	2426257
/	203.0.113.187	GET	200 OK	2016-07-14 14:51:08-07	2426258
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-14 14:51:39-07	2426259
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-14 14:51:29-07	2426260
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-14 14:51:26-07	2426261
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-14 14:51:54-07	2426262
/	203.0.113.239	GET	200 OK	2016-07-14 14:51:17-07	2426263
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 14:52:12-07	2426264
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-14 14:51:38-07	2426265
/	198.51.100.214	GET	200 OK	2016-07-14 14:51:19-07	2426266
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-14 14:51:58-07	2426267
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-14 14:52:10-07	2426268
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-14 14:52:14-07	2426269
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-14 14:51:41-07	2426270
/	192.0.2.32	GET	200 OK	2016-07-14 14:51:21-07	2426271
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-14 14:52:13-07	2426272
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-14 14:52:18-07	2426273
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 14:52:21-07	2426274
/	192.0.2.213	GET	200 OK	2016-07-14 14:51:26-07	2426275
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 14:52:12-07	2426276
/	203.0.113.44	GET	200 OK	2016-07-14 14:51:34-07	2426277
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-14 14:52:03-07	2426278
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-14 14:52:28-07	2426279
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 14:52:22-07	2426280
/	203.0.113.31	GET	200 OK	2016-07-14 14:51:39-07	2426281
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-14 14:51:57-07	2426282
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-14 14:52:06-07	2426283
/	192.0.2.182	GET	200 OK	2016-07-14 14:51:45-07	2426284
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-14 14:52:37-07	2426285
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-14 14:52:43-07	2426286
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-14 14:52:23-07	2426287
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-14 14:52:34-07	2426288
/	203.0.113.142	GET	200 OK	2016-07-14 14:51:55-07	2426289
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 14:52:53-07	2426290
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 14:52:25-07	2426291
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 14:52:23-07	2426292
/	203.0.113.214	GET	200 OK	2016-07-14 14:51:58-07	2426293
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-14 14:52:51-07	2426294
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 14:52:54-07	2426295
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 14:52:14-07	2426296
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 14:52:30-07	2426297
/	203.0.113.65	GET	200 OK	2016-07-14 14:52:07-07	2426298
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-14 14:53:02-07	2426299
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-14 14:52:38-07	2426300
/	203.0.113.158	GET	200 OK	2016-07-14 14:52:12-07	2426301
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 14:52:53-07	2426302
/	203.0.113.243	GET	200 OK	2016-07-14 14:52:18-07	2426303
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-14 14:53:01-07	2426304
/	203.0.113.162	GET	200 OK	2016-07-14 14:52:28-07	2426305
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-14 14:53:27-07	2426306
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-14 14:53:12-07	2426307
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-14 14:53:26-07	2426308
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-14 14:53:13-07	2426309
/	192.0.2.173	GET	200 OK	2016-07-14 14:52:36-07	2426310
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 14:53:21-07	2426311
/	203.0.113.87	GET	200 OK	2016-07-14 14:52:37-07	2426312
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 14:53:20-07	2426313
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 14:52:57-07	2426314
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 14:53:08-07	2426315
/	198.51.100.97	GET	200 OK	2016-07-14 14:52:42-07	2426316
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-14 14:53:10-07	2426317
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 14:53:16-07	2426318
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-14 14:53:02-07	2426319
/	198.51.100.57	GET	200 OK	2016-07-14 14:52:46-07	2426320
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-14 14:53:19-07	2426321
/	203.0.113.87	GET	200 OK	2016-07-14 14:52:55-07	2426322
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 14:53:19-07	2426323
/	192.0.2.16	GET	200 OK	2016-07-14 14:53:05-07	2426324
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-14 14:54:02-07	2426325
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-14 14:53:28-07	2426326
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 14:53:25-07	2426327
/	198.51.100.186	GET	200 OK	2016-07-14 14:53:14-07	2426328
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 14:53:43-07	2426329
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-14 14:54:08-07	2426330
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-14 14:53:33-07	2426331
/	203.0.113.125	GET	200 OK	2016-07-14 14:53:15-07	2426332
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-14 14:53:58-07	2426333
/	203.0.113.120	GET	200 OK	2016-07-14 21:32:53-07	2441738
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-14 14:54:01-07	2426334
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-14 14:54:00-07	2426335
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 14:54:09-07	2426336
/	198.51.100.186	GET	200 OK	2016-07-14 14:53:19-07	2426337
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 14:53:58-07	2426338
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-14 14:54:14-07	2426339
/	203.0.113.132	GET	200 OK	2016-07-14 14:53:25-07	2426340
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 14:53:49-07	2426341
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-14 14:54:08-07	2426342
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-14 14:54:07-07	2426343
/	203.0.113.164	GET	200 OK	2016-07-14 14:53:32-07	2426344
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-14 14:54:06-07	2426345
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-14 14:54:08-07	2426346
/	192.0.2.112	GET	200 OK	2016-07-14 14:53:39-07	2426347
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-14 14:54:35-07	2426348
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-14 14:54:36-07	2426349
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-14 14:54:30-07	2426350
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-14 14:54:00-07	2426351
/	203.0.113.133	GET	200 OK	2016-07-14 14:53:43-07	2426352
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 14:54:17-07	2426353
/	203.0.113.217	GET	200 OK	2016-07-14 14:53:48-07	2426354
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-14 14:54:32-07	2426355
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-14 14:54:13-07	2426356
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 14:54:37-07	2426357
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-14 14:54:26-07	2426358
/	203.0.113.69	GET	200 OK	2016-07-14 14:53:52-07	2426359
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 14:54:37-07	2426360
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 14:54:36-07	2426361
/	198.51.100.21	GET	200 OK	2016-07-14 14:54:00-07	2426362
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 14:54:30-07	2426363
/	203.0.113.136	GET	200 OK	2016-07-14 14:54:06-07	2426364
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-14 14:55:03-07	2426365
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-14 14:54:48-07	2426366
/	203.0.113.168	GET	200 OK	2016-07-14 14:54:16-07	2426367
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-14 14:55:06-07	2426368
/	192.0.2.96	GET	200 OK	2016-07-14 14:54:22-07	2426369
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 14:55:17-07	2426370
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-14 14:55:16-07	2426371
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 14:55:21-07	2426372
/	203.0.113.152	GET	200 OK	2016-07-14 14:54:24-07	2426373
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-14 14:55:22-07	2426374
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 14:55:23-07	2426375
/	203.0.113.220	GET	200 OK	2016-07-14 14:54:30-07	2426376
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 14:55:19-07	2426377
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-14 14:55:08-07	2426378
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-14 14:54:55-07	2426379
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-14 14:54:47-07	2426380
/	198.51.100.205	GET	200 OK	2016-07-14 14:54:36-07	2426381
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 14:55:00-07	2426382
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-14 14:55:22-07	2426383
/	192.0.2.218	GET	200 OK	2016-07-14 14:54:41-07	2426384
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 14:55:09-07	2426385
/	203.0.113.83	GET	200 OK	2016-07-14 14:54:45-07	2426386
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-14 14:55:35-07	2426387
/	203.0.113.249	GET	200 OK	2016-07-14 14:54:49-07	2426388
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-14 14:55:33-07	2426389
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-14 14:55:11-07	2426390
/	192.0.2.226	GET	200 OK	2016-07-14 14:54:52-07	2426391
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-14 14:55:35-07	2426392
/	198.51.100.188	GET	200 OK	2016-07-14 14:54:55-07	2426393
/article/media-obsessed-with-bearsk	198.51.100.188	GET	404 NOT FOUND	2016-07-14 14:55:39-07	2426394
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-14 14:55:37-07	2426395
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-14 14:55:10-07	2426396
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-14 14:55:39-07	2426397
/	198.51.100.187	GET	200 OK	2016-07-14 14:55:00-07	2426398
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-14 14:55:54-07	2426399
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-14 14:55:29-07	2426400
/	203.0.113.208	GET	200 OK	2016-07-14 14:55:06-07	2426401
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 14:56:03-07	2426402
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-14 14:56:05-07	2426403
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-14 14:55:24-07	2426404
/	203.0.113.89	GET	200 OK	2016-07-14 14:55:11-07	2426405
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 14:55:40-07	2426406
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-14 14:56:08-07	2426407
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-14 14:55:58-07	2426408
/	192.0.2.179	GET	200 OK	2016-07-14 14:55:13-07	2426409
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-14 14:56:13-07	2426410
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-14 14:55:43-07	2426411
/	192.0.2.200	GET	200 OK	2016-07-14 14:55:14-07	2426412
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-14 14:55:31-07	2426413
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-14 14:56:07-07	2426414
/	198.51.100.6	GET	200 OK	2016-07-14 14:55:21-07	2426415
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-14 14:56:02-07	2426416
/	192.0.2.86	GET	200 OK	2016-07-14 14:55:29-07	2426417
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-14 14:56:04-07	2426418
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-14 14:56:05-07	2426419
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-14 14:55:59-07	2426420
/	192.0.2.37	GET	200 OK	2016-07-14 14:55:32-07	2426421
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 14:55:51-07	2426422
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-14 14:56:32-07	2426423
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-14 14:55:58-07	2426424
/	198.51.100.79	GET	200 OK	2016-07-14 14:55:35-07	2426425
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-14 14:56:26-07	2426426
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-14 14:55:53-07	2426427
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 14:56:22-07	2426428
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-14 14:56:12-07	2426430
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 14:56:17-07	2426431
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-14 14:56:27-07	2426432
/	203.0.113.103	GET	200 OK	2016-07-14 14:55:45-07	2426433
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-14 14:56:44-07	2426434
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-14 14:56:03-07	2426435
/	192.0.2.199	GET	200 OK	2016-07-14 14:55:51-07	2426436
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 14:56:37-07	2426437
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 14:56:36-07	2426438
/	198.51.100.164	GET	200 OK	2016-07-14 14:55:55-07	2426439
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 14:56:47-07	2426440
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 14:56:32-07	2426441
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-14 14:56:54-07	2426442
/	203.0.113.40	GET	200 OK	2016-07-14 14:56:04-07	2426443
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 14:56:58-07	2426444
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 14:57:00-07	2426445
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-14 14:56:54-07	2426446
/	192.0.2.73	GET	200 OK	2016-07-14 14:56:09-07	2426447
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-14 14:56:27-07	2426448
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 14:57:02-07	2426449
/article/goats-eat-googlesc	192.0.2.73	GET	404 NOT FOUND	2016-07-14 14:57:08-07	2426450
/	192.0.2.244	GET	200 OK	2016-07-14 14:56:10-07	2426451
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 14:56:25-07	2426452
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-14 14:56:53-07	2426453
/	198.51.100.16	GET	200 OK	2016-07-14 14:56:13-07	2426454
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 14:56:45-07	2426455
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-14 14:56:28-07	2426456
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-14 14:56:43-07	2426457
/	192.0.2.238	GET	200 OK	2016-07-14 14:56:21-07	2426458
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-14 14:56:44-07	2426459
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-14 14:57:08-07	2426460
/	203.0.113.156	GET	200 OK	2016-07-14 14:56:22-07	2426461
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-14 14:56:54-07	2426462
/	198.51.100.102	GET	200 OK	2016-07-14 14:56:31-07	2426463
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-14 14:57:31-07	2426464
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-14 14:56:55-07	2426465
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-14 14:56:48-07	2426466
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-14 14:56:57-07	2426467
/	203.0.113.206	GET	200 OK	2016-07-14 14:56:41-07	2426468
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-14 14:57:09-07	2426469
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-14 14:57:06-07	2426470
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-14 14:57:07-07	2426471
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-14 14:57:15-07	2426472
/	203.0.113.77	GET	200 OK	2016-07-14 14:56:48-07	2426473
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-14 14:57:16-07	2426474
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-14 14:57:20-07	2426475
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-14 14:57:34-07	2426476
/	192.0.2.196	GET	200 OK	2016-07-14 14:56:56-07	2426477
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-14 14:57:35-07	2426478
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 14:57:54-07	2426479
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 14:57:33-07	2426480
/	203.0.113.33	GET	200 OK	2016-07-14 14:57:02-07	2426481
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-14 14:57:48-07	2426482
/	192.0.2.249	GET	200 OK	2016-07-14 14:57:05-07	2426483
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-14 14:57:53-07	2426484
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-14 14:58:00-07	2426485
/	192.0.2.44	GET	200 OK	2016-07-14 14:57:12-07	2426486
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-14 14:57:58-07	2426487
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-14 14:58:08-07	2426488
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 14:58:12-07	2426489
/	192.0.2.163	GET	200 OK	2016-07-14 14:57:16-07	2426490
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-14 14:57:53-07	2426491
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-14 14:58:02-07	2426492
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-14 14:58:06-07	2426493
/	203.0.113.149	GET	200 OK	2016-07-14 14:57:24-07	2426494
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-14 14:58:21-07	2426495
/	192.0.2.241	GET	200 OK	2016-07-14 14:57:32-07	2426496
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-14 14:57:53-07	2426497
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-14 14:58:14-07	2426498
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 14:58:17-07	2426499
/	192.0.2.203	GET	200 OK	2016-07-14 14:57:40-07	2426500
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-14 14:58:28-07	2426501
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-14 14:58:30-07	2426502
/	203.0.113.235	GET	200 OK	2016-07-14 14:57:43-07	2426503
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 14:58:27-07	2426504
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-14 14:58:28-07	2426505
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-14 14:58:22-07	2426506
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-14 14:58:16-07	2426507
/	198.51.100.229	GET	200 OK	2016-07-14 14:57:47-07	2426508
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-14 14:58:09-07	2426509
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-14 14:58:08-07	2426510
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-14 14:58:18-07	2426511
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-14 14:58:24-07	2426512
/	203.0.113.78	GET	200 OK	2016-07-14 14:57:52-07	2426513
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-14 14:58:07-07	2426514
/	192.0.2.86	GET	200 OK	2016-07-14 14:57:57-07	2426515
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-14 14:58:32-07	2426516
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-14 14:58:56-07	2426517
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-14 14:58:48-07	2426518
/	198.51.100.188	GET	200 OK	2016-07-14 14:57:58-07	2426519
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-14 14:58:27-07	2426520
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-14 14:58:24-07	2426521
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-14 14:58:21-07	2426522
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-14 14:58:50-07	2426523
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-14 14:58:51-07	2426525
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 14:58:27-07	2426526
/	198.51.100.52	GET	200 OK	2016-07-14 14:58:05-07	2426527
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-14 14:58:58-07	2426528
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-14 14:58:46-07	2426529
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 14:58:34-07	2426530
/	198.51.100.211	GET	200 OK	2016-07-14 14:58:13-07	2426531
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-14 14:58:48-07	2426532
/	203.0.113.5	GET	200 OK	2016-07-14 14:58:19-07	2426533
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-14 14:58:58-07	2426534
/	203.0.113.227	GET	200 OK	2016-07-14 14:58:21-07	2426535
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-14 14:58:48-07	2426536
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-14 14:59:04-07	2426537
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-14 14:58:50-07	2426538
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-14 14:58:42-07	2426539
/	198.51.100.157	GET	200 OK	2016-07-14 14:58:23-07	2426540
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-14 14:58:49-07	2426541
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-14 14:58:59-07	2426542
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 14:58:58-07	2426543
/	198.51.100.138	GET	200 OK	2016-07-14 14:58:27-07	2426544
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-14 14:59:13-07	2426545
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 14:58:46-07	2426546
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-14 14:58:58-07	2426547
/	198.51.100.232	GET	200 OK	2016-07-14 14:58:33-07	2426548
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-14 14:59:13-07	2426549
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-14 14:58:55-07	2426550
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-14 14:59:18-07	2426551
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-14 14:59:21-07	2426552
/	203.0.113.98	GET	200 OK	2016-07-14 14:58:38-07	2426553
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-14 14:59:25-07	2426554
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 14:59:22-07	2426555
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-14 14:59:15-07	2426556
/	192.0.2.244	GET	200 OK	2016-07-14 14:58:47-07	2426557
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-14 14:59:14-07	2426558
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-14 14:59:06-07	2426559
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-14 14:59:33-07	2426560
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-14 14:59:17-07	2426561
/	203.0.113.84	GET	200 OK	2016-07-14 14:58:53-07	2426562
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 14:59:46-07	2426563
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-14 14:59:41-07	2426564
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-14 14:59:36-07	2426565
/	192.0.2.41	GET	200 OK	2016-07-14 14:58:57-07	2426566
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-14 14:59:49-07	2426567
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-14 14:59:27-07	2426568
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-14 14:59:45-07	2426569
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-14 14:59:43-07	2426570
/	203.0.113.44	GET	200 OK	2016-07-14 14:59:02-07	2426571
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-14 14:59:24-07	2426572
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-14 14:59:18-07	2426573
/	192.0.2.55	GET	200 OK	2016-07-14 14:59:05-07	2426574
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-14 14:59:53-07	2426575
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-14 14:59:55-07	2426576
/	192.0.2.89	GET	200 OK	2016-07-14 14:59:11-07	2426577
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-14 15:00:02-07	2426578
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 14:59:55-07	2426579
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 14:59:30-07	2426580
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 14:59:51-07	2426581
/	203.0.113.101	GET	200 OK	2016-07-14 14:59:16-07	2426582
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 14:59:47-07	2426583
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-14 14:59:35-07	2426584
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 15:00:04-07	2426585
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 14:59:59-07	2426586
/	203.0.113.147	GET	200 OK	2016-07-14 14:59:21-07	2426587
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-14 14:59:46-07	2426588
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 14:59:44-07	2426589
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 14:59:36-07	2426590
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-14 14:59:59-07	2426591
/	203.0.113.246	GET	200 OK	2016-07-14 14:59:24-07	2426592
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 15:00:23-07	2426593
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 14:59:49-07	2426594
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 15:00:18-07	2426595
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-14 14:59:50-07	2426596
/	203.0.113.138	GET	200 OK	2016-07-14 14:59:25-07	2426597
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 14:59:52-07	2426598
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 15:00:08-07	2426599
/article/bad-things-gonec	203.0.113.138	GET	404 NOT FOUND	2016-07-14 15:00:06-07	2426600
/	198.51.100.26	GET	200 OK	2016-07-14 14:59:27-07	2426601
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 15:00:03-07	2426602
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 15:00:12-07	2426603
/	198.51.100.187	GET	200 OK	2016-07-14 14:59:35-07	2426604
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-14 15:00:04-07	2426605
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 14:59:56-07	2426606
/	192.0.2.74	GET	200 OK	2016-07-14 14:59:37-07	2426607
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-14 15:00:17-07	2426608
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-14 15:00:36-07	2426609
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-14 15:00:05-07	2426610
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 15:00:13-07	2426611
/	203.0.113.148	GET	200 OK	2016-07-14 14:59:46-07	2426612
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 15:00:43-07	2426613
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-14 15:00:15-07	2426614
/	192.0.2.114	GET	200 OK	2016-07-14 14:59:54-07	2426615
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-14 15:00:42-07	2426616
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 15:00:17-07	2426617
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 15:00:52-07	2426618
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-14 15:00:43-07	2426620
/	192.0.2.1	GET	200 OK	2016-07-14 15:00:09-07	2426621
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-14 15:01:02-07	2426622
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 15:00:39-07	2426623
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-14 15:00:46-07	2426624
/	198.51.100.140	GET	200 OK	2016-07-14 15:00:13-07	2426625
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-14 15:01:03-07	2426626
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-14 15:01:12-07	2426627
/	203.0.113.196	GET	200 OK	2016-07-14 15:00:23-07	2426628
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-14 15:01:13-07	2426629
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 15:00:46-07	2426630
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 15:01:06-07	2426631
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 15:01:03-07	2426632
/	198.51.100.22	GET	200 OK	2016-07-14 15:00:32-07	2426633
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-14 15:01:15-07	2426634
/	203.0.113.192	GET	200 OK	2016-07-14 15:00:33-07	2426635
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 15:01:07-07	2426636
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-14 15:01:27-07	2426637
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 15:00:52-07	2426638
/	192.0.2.9	GET	200 OK	2016-07-14 15:00:43-07	2426639
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-14 15:01:02-07	2426640
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-14 15:01:29-07	2426641
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-14 15:01:32-07	2426642
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-14 15:01:34-07	2426643
/	203.0.113.116	GET	200 OK	2016-07-14 15:00:52-07	2426644
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-14 15:01:12-07	2426645
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 15:01:41-07	2426646
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-14 15:01:16-07	2426647
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-14 15:01:18-07	2426648
/	192.0.2.191	GET	200 OK	2016-07-14 15:00:58-07	2426649
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 15:01:57-07	2426650
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 15:01:15-07	2426651
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 15:01:13-07	2426652
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 15:01:48-07	2426653
/	192.0.2.181	GET	200 OK	2016-07-14 15:01:01-07	2426654
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-14 15:01:32-07	2426655
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-14 15:01:57-07	2426656
/	192.0.2.163	GET	200 OK	2016-07-14 15:01:02-07	2426657
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-14 15:01:18-07	2426658
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-14 15:01:29-07	2426659
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-14 15:01:48-07	2426660
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-14 15:01:17-07	2426661
/	203.0.113.217	GET	200 OK	2016-07-14 15:01:10-07	2426662
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-14 15:01:52-07	2426663
/	192.0.2.158	GET	200 OK	2016-07-14 15:01:15-07	2426664
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 15:01:48-07	2426665
/	198.51.100.91	GET	200 OK	2016-07-14 15:01:23-07	2426666
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-14 15:01:40-07	2426667
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-14 15:01:48-07	2426668
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-14 15:02:17-07	2426669
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-14 15:02:08-07	2426670
/	192.0.2.46	GET	200 OK	2016-07-14 15:01:32-07	2426671
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-14 15:02:27-07	2426672
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-14 15:01:51-07	2426673
/	198.51.100.182	GET	200 OK	2016-07-14 15:01:36-07	2426674
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-14 15:01:56-07	2426675
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 15:01:54-07	2426676
/	192.0.2.123	GET	200 OK	2016-07-14 15:01:37-07	2426677
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 15:02:23-07	2426678
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-14 15:02:14-07	2426679
/	192.0.2.131	GET	200 OK	2016-07-14 15:01:45-07	2426680
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-14 15:02:04-07	2426681
/	198.51.100.110	GET	200 OK	2016-07-14 15:01:54-07	2426682
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 15:02:12-07	2426683
/	198.51.100.105	GET	200 OK	2016-07-14 15:02:04-07	2426684
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-14 15:02:30-07	2426685
/	198.51.100.167	GET	200 OK	2016-07-14 15:02:07-07	2426686
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-14 15:03:02-07	2426687
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-14 15:02:26-07	2426688
/	198.51.100.23	GET	200 OK	2016-07-14 15:02:08-07	2426689
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-14 15:03:01-07	2426690
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-14 15:02:39-07	2426691
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 15:02:43-07	2426692
/	198.51.100.246	GET	200 OK	2016-07-14 15:02:11-07	2426693
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 15:03:08-07	2426694
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 15:02:44-07	2426695
/	192.0.2.138	GET	200 OK	2016-07-14 15:02:14-07	2426696
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-14 15:03:00-07	2426697
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-14 15:03:13-07	2426698
/	203.0.113.85	GET	200 OK	2016-07-14 15:02:20-07	2426699
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 15:02:53-07	2426700
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 15:02:44-07	2426701
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 15:02:42-07	2426702
/	198.51.100.34	GET	200 OK	2016-07-14 15:02:28-07	2426703
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-14 15:03:05-07	2426704
/	203.0.113.143	GET	200 OK	2016-07-14 15:02:35-07	2426705
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-14 15:03:10-07	2426706
/	203.0.113.124	GET	200 OK	2016-07-14 15:02:40-07	2426707
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 15:03:06-07	2426708
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 15:03:36-07	2426709
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-14 15:02:57-07	2426710
/	198.51.100.207	GET	200 OK	2016-07-14 15:02:44-07	2426711
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-14 15:03:27-07	2426712
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-14 15:03:31-07	2426713
/	203.0.113.161	GET	200 OK	2016-07-14 15:02:52-07	2426714
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 15:03:30-07	2426715
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 15:03:21-07	2426716
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 15:03:07-07	2426717
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 15:03:47-07	2426718
/	192.0.2.57	GET	200 OK	2016-07-14 15:02:58-07	2426719
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-14 15:03:26-07	2426720
/	192.0.2.99	GET	200 OK	2016-07-14 15:03:04-07	2426721
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-14 15:03:22-07	2426722
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 15:03:47-07	2426723
/	192.0.2.175	GET	200 OK	2016-07-14 15:03:14-07	2426724
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-14 15:03:51-07	2426725
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-14 15:04:08-07	2426726
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-14 15:03:49-07	2426727
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-14 15:03:57-07	2426728
/	192.0.2.231	GET	200 OK	2016-07-14 15:03:15-07	2426729
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-14 15:03:30-07	2426730
/	198.51.100.176	GET	200 OK	2016-07-14 15:03:19-07	2426731
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-14 15:03:58-07	2426732
/	198.51.100.143	GET	200 OK	2016-07-14 15:03:20-07	2426733
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-14 15:04:16-07	2426734
/	192.0.2.131	GET	200 OK	2016-07-14 15:03:30-07	2426735
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-14 15:04:26-07	2426736
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 15:03:57-07	2426737
/	203.0.113.145	GET	200 OK	2016-07-14 15:03:31-07	2426738
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-14 15:03:59-07	2426739
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-14 15:04:26-07	2426740
/	198.51.100.59	GET	200 OK	2016-07-14 15:03:40-07	2426741
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-14 15:04:07-07	2426742
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 15:04:09-07	2426743
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-14 15:04:20-07	2426744
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 15:04:27-07	2426745
/	192.0.2.21	GET	200 OK	2016-07-14 15:03:41-07	2426746
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-14 15:04:39-07	2426747
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-14 15:04:06-07	2426748
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 15:04:07-07	2426749
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-14 15:04:21-07	2426750
/	192.0.2.40	GET	200 OK	2016-07-14 15:03:50-07	2426751
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 15:04:44-07	2426752
/	198.51.100.108	GET	200 OK	2016-07-14 15:03:57-07	2426753
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-14 15:04:34-07	2426754
/	203.0.113.161	GET	200 OK	2016-07-14 15:03:58-07	2426755
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-14 15:04:14-07	2426756
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 15:04:47-07	2426757
/	198.51.100.189	GET	200 OK	2016-07-14 15:04:01-07	2426758
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-14 15:04:33-07	2426759
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 15:04:28-07	2426760
/	192.0.2.116	GET	200 OK	2016-07-14 15:04:05-07	2426761
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-14 15:04:44-07	2426762
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 15:04:21-07	2426763
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 15:04:21-07	2426764
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 15:05:04-07	2426765
/	203.0.113.169	GET	200 OK	2016-07-14 15:04:07-07	2426766
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-14 15:04:53-07	2426767
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-14 15:04:33-07	2426768
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 15:04:33-07	2426769
/	203.0.113.182	GET	200 OK	2016-07-14 15:04:10-07	2426770
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-14 15:04:31-07	2426771
/	203.0.113.120	GET	200 OK	2016-07-14 15:04:19-07	2426772
/article/trouble-for-troubledu	203.0.113.120	GET	404 NOT FOUND	2016-07-14 15:04:50-07	2426773
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-14 15:04:59-07	2426774
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-14 15:04:48-07	2426775
/	203.0.113.69	GET	200 OK	2016-07-14 15:04:29-07	2426776
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-14 15:05:27-07	2426777
/	198.51.100.215	GET	200 OK	2016-07-14 15:04:35-07	2426778
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-14 15:05:21-07	2426779
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-14 15:04:54-07	2426780
/	192.0.2.116	GET	200 OK	2016-07-14 15:04:44-07	2426781
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 15:05:01-07	2426782
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 15:05:30-07	2426783
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 15:05:29-07	2426784
/	192.0.2.99	GET	200 OK	2016-07-14 15:04:54-07	2426785
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 15:05:26-07	2426786
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-14 15:05:49-07	2426787
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-14 15:05:48-07	2426788
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 15:05:34-07	2426789
/	198.51.100.85	GET	200 OK	2016-07-14 15:05:04-07	2426790
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-14 15:05:46-07	2426791
/	203.0.113.90	GET	200 OK	2016-07-14 15:05:10-07	2426792
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 15:05:26-07	2426793
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 15:06:09-07	2426794
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-14 15:05:50-07	2426795
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-14 15:05:50-07	2426796
/	198.51.100.12	GET	200 OK	2016-07-14 15:05:11-07	2426797
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-14 15:05:34-07	2426798
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 15:05:34-07	2426799
/	198.51.100.59	GET	200 OK	2016-07-14 15:05:17-07	2426800
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 15:05:54-07	2426801
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 15:06:01-07	2426802
/	203.0.113.61	GET	200 OK	2016-07-14 15:05:26-07	2426803
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 15:06:10-07	2426804
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 15:06:17-07	2426805
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-14 15:06:13-07	2426806
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-14 15:05:50-07	2426807
/	203.0.113.126	GET	200 OK	2016-07-14 15:05:36-07	2426808
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-14 15:06:21-07	2426809
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 15:05:52-07	2426810
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 15:05:56-07	2426811
/	203.0.113.94	GET	200 OK	2016-07-14 15:05:46-07	2426812
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-14 15:06:40-07	2426813
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-14 15:06:24-07	2426814
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-14 15:06:35-07	2426815
/	192.0.2.246	GET	200 OK	2016-07-14 15:05:55-07	2426816
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-14 15:06:19-07	2426817
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-14 15:06:48-07	2426818
/	203.0.113.240	GET	200 OK	2016-07-14 15:05:57-07	2426819
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-14 15:06:36-07	2426820
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-14 15:06:21-07	2426821
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-14 15:06:30-07	2426822
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-14 15:06:55-07	2426823
/	192.0.2.167	GET	200 OK	2016-07-14 15:06:05-07	2426824
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 15:07:00-07	2426825
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 15:07:02-07	2426826
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 15:06:55-07	2426827
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 15:06:35-07	2426828
/	192.0.2.27	GET	200 OK	2016-07-14 15:06:12-07	2426829
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 15:07:11-07	2426830
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-14 15:07:04-07	2426831
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 15:06:45-07	2426832
/	198.51.100.115	GET	200 OK	2016-07-14 15:06:21-07	2426833
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-14 15:06:48-07	2426834
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-14 15:06:54-07	2426835
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-14 15:06:41-07	2426836
/	192.0.2.26	GET	200 OK	2016-07-14 15:06:29-07	2426837
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-14 15:07:21-07	2426838
/	203.0.113.128	GET	200 OK	2016-07-14 15:06:32-07	2426839
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-14 15:07:00-07	2426840
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-14 15:06:49-07	2426841
/	198.51.100.218	GET	200 OK	2016-07-14 15:06:37-07	2426842
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 15:07:26-07	2426843
/	203.0.113.46	GET	200 OK	2016-07-14 15:06:44-07	2426844
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-14 15:07:19-07	2426845
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-14 15:07:21-07	2426846
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-14 15:07:24-07	2426847
/	192.0.2.217	GET	200 OK	2016-07-14 15:06:46-07	2426848
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-14 15:07:23-07	2426849
/	198.51.100.108	GET	200 OK	2016-07-14 15:06:49-07	2426850
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-14 15:07:29-07	2426851
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-14 15:07:34-07	2426852
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-14 15:07:47-07	2426853
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-14 15:07:17-07	2426854
/	198.51.100.152	GET	200 OK	2016-07-14 15:06:55-07	2426855
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-14 15:07:25-07	2426856
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-14 15:07:25-07	2426857
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-14 15:07:33-07	2426858
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-14 15:07:47-07	2426859
/	203.0.113.36	GET	200 OK	2016-07-14 15:06:58-07	2426860
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 15:07:31-07	2426861
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-14 15:07:28-07	2426862
/	192.0.2.217	GET	200 OK	2016-07-14 15:07:02-07	2426863
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-14 15:07:36-07	2426864
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-14 15:07:36-07	2426865
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 15:07:44-07	2426866
/	203.0.113.77	GET	200 OK	2016-07-14 15:07:11-07	2426867
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-14 15:08:08-07	2426868
/	203.0.113.77	GET	200 OK	2016-07-14 15:07:20-07	2426869
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-14 15:08:09-07	2426870
/	192.0.2.160	GET	200 OK	2016-07-14 15:07:23-07	2426871
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-14 15:08:21-07	2426872
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-14 15:07:44-07	2426873
/	198.51.100.11	GET	200 OK	2016-07-14 15:07:30-07	2426874
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-14 15:08:15-07	2426875
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-14 15:07:49-07	2426876
/	203.0.113.29	GET	200 OK	2016-07-14 15:07:31-07	2426877
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-14 15:08:21-07	2426878
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-14 15:08:19-07	2426879
/	203.0.113.160	GET	200 OK	2016-07-14 15:07:34-07	2426880
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-14 15:08:00-07	2426881
/	198.51.100.42	GET	200 OK	2016-07-14 15:07:42-07	2426882
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 15:08:06-07	2426883
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 15:08:07-07	2426884
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-14 15:08:09-07	2426885
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-14 15:08:34-07	2426886
/	198.51.100.45	GET	200 OK	2016-07-14 15:07:51-07	2426887
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-14 15:08:33-07	2426888
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-14 15:08:42-07	2426889
/	203.0.113.205	GET	200 OK	2016-07-14 15:07:53-07	2426890
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-14 15:08:43-07	2426891
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-14 15:08:47-07	2426892
/	192.0.2.11	GET	200 OK	2016-07-14 15:07:54-07	2426893
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-14 15:08:10-07	2426894
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-14 15:08:17-07	2426895
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-14 15:08:37-07	2426896
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-14 15:08:27-07	2426897
/	192.0.2.171	GET	200 OK	2016-07-14 15:08:01-07	2426898
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 15:08:51-07	2426899
/	203.0.113.186	GET	200 OK	2016-07-14 15:08:04-07	2426900
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-14 15:08:53-07	2426901
/	198.51.100.125	GET	200 OK	2016-07-14 15:08:12-07	2426902
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 15:08:30-07	2426903
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 15:08:58-07	2426904
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 15:08:48-07	2426905
/	203.0.113.116	GET	200 OK	2016-07-14 21:40:40-07	2442022
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-14 15:09:09-07	2426906
/	198.51.100.170	GET	200 OK	2016-07-14 15:08:13-07	2426907
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-14 15:09:06-07	2426908
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-14 15:09:04-07	2426909
/	203.0.113.220	GET	200 OK	2016-07-14 15:08:17-07	2426910
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-14 15:08:39-07	2426911
/	198.51.100.133	GET	200 OK	2016-07-14 15:08:23-07	2426912
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-14 15:09:21-07	2426913
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 15:08:43-07	2426914
/	203.0.113.86	GET	200 OK	2016-07-14 15:08:30-07	2426915
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-14 15:09:21-07	2426916
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-14 15:08:58-07	2426917
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-14 15:09:01-07	2426918
/	203.0.113.51	GET	200 OK	2016-07-14 15:08:31-07	2426919
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 15:09:14-07	2426920
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-14 15:09:21-07	2426921
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 15:09:27-07	2426922
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 15:09:18-07	2426923
/	203.0.113.78	GET	200 OK	2016-07-14 15:08:41-07	2426924
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-14 15:09:33-07	2426925
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 15:09:28-07	2426926
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-14 15:09:24-07	2426927
/	198.51.100.75	GET	200 OK	2016-07-14 15:08:49-07	2426928
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 15:09:05-07	2426929
/	203.0.113.55	GET	200 OK	2016-07-14 15:08:54-07	2426930
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-14 15:09:54-07	2426931
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-14 15:09:49-07	2426932
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-14 15:09:34-07	2426933
/	203.0.113.189	GET	200 OK	2016-07-14 15:08:58-07	2426934
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-14 15:09:44-07	2426935
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 15:09:16-07	2426936
/	203.0.113.140	GET	200 OK	2016-07-14 15:09:03-07	2426937
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-14 15:09:19-07	2426938
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-14 15:09:59-07	2426939
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 15:09:59-07	2426940
/	198.51.100.199	GET	200 OK	2016-07-14 15:09:09-07	2426941
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-14 15:10:04-07	2426942
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-14 15:10:09-07	2426943
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-14 15:09:43-07	2426944
/	198.51.100.211	GET	200 OK	2016-07-14 15:09:18-07	2426945
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-14 15:09:47-07	2426946
/	203.0.113.165	GET	200 OK	2016-07-14 15:09:26-07	2426947
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 15:09:45-07	2426948
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 15:09:43-07	2426949
/	198.51.100.173	GET	200 OK	2016-07-14 15:09:32-07	2426950
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 15:10:28-07	2426951
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-14 15:10:06-07	2426952
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 15:09:54-07	2426953
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-14 15:10:22-07	2426954
/	192.0.2.155	GET	200 OK	2016-07-14 15:09:40-07	2426955
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-14 15:10:17-07	2426956
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-14 15:10:35-07	2426957
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-14 15:10:18-07	2426958
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 15:10:35-07	2426959
/	198.51.100.156	GET	200 OK	2016-07-14 15:09:49-07	2426960
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-14 15:10:25-07	2426961
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-14 15:10:27-07	2426962
/	192.0.2.104	GET	200 OK	2016-07-14 15:09:53-07	2426963
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-14 15:10:43-07	2426964
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-14 15:10:38-07	2426965
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 15:10:46-07	2426966
/	203.0.113.66	GET	200 OK	2016-07-14 15:09:56-07	2426967
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-14 15:10:39-07	2426968
/	203.0.113.136	GET	200 OK	2016-07-14 15:10:03-07	2426969
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-14 15:10:30-07	2426970
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-14 15:10:36-07	2426971
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-14 15:10:41-07	2426972
/	203.0.113.114	GET	200 OK	2016-07-14 15:10:04-07	2426973
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 15:10:47-07	2426974
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 15:11:02-07	2426975
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-14 15:10:21-07	2426976
/	192.0.2.223	GET	200 OK	2016-07-14 15:10:05-07	2426977
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-14 15:10:38-07	2426978
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 15:10:33-07	2426979
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-14 15:10:38-07	2426980
/	198.51.100.149	GET	200 OK	2016-07-14 15:10:15-07	2426981
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-14 15:11:00-07	2426982
/	198.51.100.232	GET	200 OK	2016-07-14 15:10:17-07	2426983
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-14 15:10:52-07	2426984
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-14 15:10:54-07	2426985
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-14 15:11:10-07	2426986
/	198.51.100.51	GET	200 OK	2016-07-14 15:10:23-07	2426987
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-14 15:10:56-07	2426988
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 15:11:10-07	2426989
/	203.0.113.33	GET	200 OK	2016-07-14 15:10:30-07	2426990
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 15:11:00-07	2426991
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 15:11:29-07	2426992
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-14 15:10:57-07	2426993
/	198.51.100.149	GET	200 OK	2016-07-14 15:10:39-07	2426994
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-14 15:11:28-07	2426995
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 15:11:14-07	2426996
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 15:11:28-07	2426997
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-14 15:11:18-07	2426998
/	198.51.100.77	GET	200 OK	2016-07-14 15:10:40-07	2426999
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 15:14:06-07	2427096
/article/media-obsessed-with-bearsh	198.51.100.77	GET	404 NOT FOUND	2016-07-14 15:11:22-07	2427000
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 15:11:17-07	2427001
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 15:11:19-07	2427002
/	203.0.113.107	GET	200 OK	2016-07-14 15:10:41-07	2427003
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-14 15:11:06-07	2427004
/	198.51.100.210	GET	200 OK	2016-07-14 15:10:42-07	2427005
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-14 15:11:11-07	2427006
/	198.51.100.94	GET	200 OK	2016-07-14 15:10:49-07	2427007
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-14 15:11:40-07	2427008
/	198.51.100.119	GET	200 OK	2016-07-14 15:10:52-07	2427009
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-14 15:11:52-07	2427010
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-14 15:11:12-07	2427011
/	192.0.2.60	GET	200 OK	2016-07-14 15:10:57-07	2427012
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-14 15:11:34-07	2427013
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-14 15:11:50-07	2427014
/	203.0.113.21	GET	200 OK	2016-07-14 15:11:05-07	2427015
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 15:11:50-07	2427016
/	192.0.2.158	GET	200 OK	2016-07-14 15:11:09-07	2427017
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 15:11:37-07	2427018
/	203.0.113.140	GET	200 OK	2016-07-14 15:11:14-07	2427019
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 15:11:38-07	2427020
/	192.0.2.142	GET	200 OK	2016-07-14 15:11:15-07	2427021
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-14 15:11:33-07	2427022
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-14 15:11:33-07	2427023
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-14 15:11:30-07	2427024
/	203.0.113.4	GET	200 OK	2016-07-14 15:11:22-07	2427025
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-14 15:12:08-07	2427026
/	203.0.113.165	GET	200 OK	2016-07-14 15:11:26-07	2427027
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-14 15:12:15-07	2427028
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-14 15:12:21-07	2427029
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-14 15:12:13-07	2427030
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-14 15:11:41-07	2427031
/	203.0.113.199	GET	200 OK	2016-07-14 15:11:32-07	2427032
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 15:12:17-07	2427033
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 15:12:25-07	2427034
/	192.0.2.106	GET	200 OK	2016-07-14 15:11:34-07	2427035
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 15:12:00-07	2427036
/	198.51.100.13	GET	200 OK	2016-07-14 15:11:43-07	2427037
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-14 15:12:01-07	2427038
/	192.0.2.31	GET	200 OK	2016-07-14 15:11:49-07	2427039
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-14 15:12:13-07	2427040
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-14 15:12:16-07	2427041
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-14 15:12:13-07	2427042
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-14 15:12:14-07	2427043
/	192.0.2.89	GET	200 OK	2016-07-14 15:11:52-07	2427044
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-14 15:12:31-07	2427045
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 15:12:39-07	2427046
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 15:12:38-07	2427047
/	203.0.113.96	GET	200 OK	2016-07-14 15:11:57-07	2427048
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-14 15:12:54-07	2427049
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 15:12:25-07	2427050
/	192.0.2.99	GET	200 OK	2016-07-14 15:12:02-07	2427051
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-14 15:12:17-07	2427052
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 15:12:55-07	2427053
/	203.0.113.227	GET	200 OK	2016-07-14 15:12:06-07	2427054
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-14 15:12:38-07	2427055
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-14 15:12:32-07	2427056
/	203.0.113.232	GET	200 OK	2016-07-14 15:12:12-07	2427057
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-14 15:13:08-07	2427058
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-14 15:12:59-07	2427059
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 15:13:03-07	2427060
/	192.0.2.5	GET	200 OK	2016-07-14 15:12:17-07	2427061
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-14 15:12:35-07	2427062
/	192.0.2.170	GET	200 OK	2016-07-14 15:12:24-07	2427063
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-14 15:13:06-07	2427064
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 15:12:43-07	2427065
/	198.51.100.99	GET	200 OK	2016-07-14 15:12:30-07	2427066
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-14 15:13:03-07	2427067
/	198.51.100.32	GET	200 OK	2016-07-14 15:12:37-07	2427068
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-14 15:13:34-07	2427069
/	198.51.100.58	GET	200 OK	2016-07-14 15:12:43-07	2427070
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-14 15:13:43-07	2427071
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-14 15:13:25-07	2427072
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-14 15:13:42-07	2427073
/	198.51.100.6	GET	200 OK	2016-07-14 15:12:52-07	2427074
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-14 15:13:20-07	2427075
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-14 15:13:52-07	2427076
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-14 15:13:48-07	2427077
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-14 15:13:43-07	2427078
/	203.0.113.34	GET	200 OK	2016-07-14 15:12:58-07	2427079
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-14 15:13:32-07	2427080
/	198.51.100.184	GET	200 OK	2016-07-14 15:13:06-07	2427081
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-14 15:13:51-07	2427082
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-14 15:13:39-07	2427083
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 15:13:24-07	2427084
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-14 15:13:44-07	2427085
/	203.0.113.156	GET	200 OK	2016-07-14 15:13:08-07	2427086
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-14 15:13:25-07	2427087
/	198.51.100.118	GET	200 OK	2016-07-14 15:13:11-07	2427088
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-14 15:14:10-07	2427089
/	203.0.113.229	GET	200 OK	2016-07-14 15:13:19-07	2427090
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 15:13:41-07	2427091
/	203.0.113.41	GET	200 OK	2016-07-14 15:13:24-07	2427092
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-14 15:13:50-07	2427093
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 15:14:23-07	2427094
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-14 15:13:42-07	2427095
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-14 15:14:16-07	2427098
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 15:13:51-07	2427099
/	198.51.100.202	GET	200 OK	2016-07-14 15:13:35-07	2427100
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-14 15:14:16-07	2427101
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-14 15:14:00-07	2427102
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-14 15:13:57-07	2427103
/	198.51.100.134	GET	200 OK	2016-07-14 15:13:45-07	2427104
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-14 15:14:35-07	2427105
/	198.51.100.191	GET	200 OK	2016-07-14 15:13:52-07	2427106
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-14 15:14:45-07	2427107
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-14 15:14:43-07	2427108
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-14 15:14:40-07	2427109
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-14 15:14:41-07	2427110
/	203.0.113.126	GET	200 OK	2016-07-14 15:13:53-07	2427111
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 15:14:40-07	2427112
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-14 15:14:52-07	2427113
/	198.51.100.182	GET	200 OK	2016-07-14 15:14:01-07	2427114
/article/media-obsessed-with-bearsn	198.51.100.182	GET	404 NOT FOUND	2016-07-14 15:14:34-07	2427115
/	198.51.100.24	GET	200 OK	2016-07-14 15:14:10-07	2427116
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-14 15:14:47-07	2427117
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-14 15:14:58-07	2427118
/article/bad-things-gonew	198.51.100.24	GET	404 NOT FOUND	2016-07-14 15:15:08-07	2427119
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-14 15:15:07-07	2427120
/	203.0.113.230	GET	200 OK	2016-07-14 15:14:15-07	2427121
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 15:15:07-07	2427122
/	192.0.2.237	GET	200 OK	2016-07-14 15:14:21-07	2427123
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-14 15:15:10-07	2427124
/	198.51.100.219	GET	200 OK	2016-07-14 15:14:25-07	2427125
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-14 15:15:24-07	2427126
/	192.0.2.10	GET	200 OK	2016-07-14 15:14:35-07	2427127
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-14 15:15:31-07	2427128
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-14 15:14:54-07	2427129
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 15:14:53-07	2427130
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 15:14:54-07	2427131
/	192.0.2.181	GET	200 OK	2016-07-14 15:14:36-07	2427132
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 15:15:26-07	2427133
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-14 15:15:02-07	2427134
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 15:15:35-07	2427135
/	198.51.100.152	GET	200 OK	2016-07-14 15:14:39-07	2427136
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-14 15:15:02-07	2427137
/	192.0.2.135	GET	200 OK	2016-07-14 15:14:40-07	2427138
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-14 15:15:08-07	2427139
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-14 15:15:32-07	2427140
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-14 15:15:01-07	2427141
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-14 15:15:30-07	2427142
/	198.51.100.29	GET	200 OK	2016-07-14 15:14:42-07	2427143
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-14 15:15:18-07	2427144
/	198.51.100.187	GET	200 OK	2016-07-14 15:14:47-07	2427145
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 15:15:15-07	2427146
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-14 15:15:31-07	2427147
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 15:15:32-07	2427148
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-14 15:15:40-07	2427149
/	192.0.2.41	GET	200 OK	2016-07-14 15:14:52-07	2427150
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-14 15:15:49-07	2427151
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-14 15:15:27-07	2427152
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-14 15:15:26-07	2427153
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-14 15:15:13-07	2427154
/	203.0.113.161	GET	200 OK	2016-07-14 15:14:58-07	2427155
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-14 15:15:19-07	2427156
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-14 15:15:51-07	2427157
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 15:15:32-07	2427158
/	192.0.2.232	GET	200 OK	2016-07-14 15:15:06-07	2427159
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-14 15:15:26-07	2427160
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-14 15:15:59-07	2427161
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-14 15:15:27-07	2427162
/	203.0.113.105	GET	200 OK	2016-07-14 15:15:15-07	2427163
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-14 15:15:47-07	2427164
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-14 15:15:51-07	2427165
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-14 15:15:31-07	2427166
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-14 15:16:02-07	2427167
/	198.51.100.95	GET	200 OK	2016-07-14 15:15:24-07	2427168
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 15:16:23-07	2427169
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-14 15:15:42-07	2427170
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-14 15:16:07-07	2427171
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-14 15:16:24-07	2427172
/	203.0.113.193	GET	200 OK	2016-07-14 15:15:26-07	2427173
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-14 15:16:19-07	2427174
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-14 15:16:17-07	2427175
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-14 15:16:01-07	2427176
/	198.51.100.66	GET	200 OK	2016-07-14 15:15:31-07	2427177
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-14 15:16:21-07	2427178
/	198.51.100.139	GET	200 OK	2016-07-14 15:15:39-07	2427179
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-14 15:16:27-07	2427180
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-14 15:16:02-07	2427181
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-14 15:16:21-07	2427182
/	192.0.2.133	GET	200 OK	2016-07-14 15:15:44-07	2427183
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-14 15:16:42-07	2427184
/	192.0.2.44	GET	200 OK	2016-07-14 15:15:48-07	2427185
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 15:16:47-07	2427186
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-14 15:16:48-07	2427187
/	198.51.100.85	GET	200 OK	2016-07-14 15:15:53-07	2427188
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-14 15:16:20-07	2427189
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-14 15:16:36-07	2427190
/	192.0.2.100	GET	200 OK	2016-07-14 15:16:03-07	2427191
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-14 15:16:51-07	2427192
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-14 15:16:45-07	2427193
/	198.51.100.10	GET	200 OK	2016-07-14 15:16:09-07	2427194
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-14 15:16:58-07	2427195
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 15:17:07-07	2427196
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-14 15:16:43-07	2427197
/	203.0.113.188	GET	200 OK	2016-07-14 15:16:10-07	2427198
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-14 15:17:10-07	2427199
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-14 15:17:06-07	2427200
/	198.51.100.58	GET	200 OK	2016-07-14 15:16:18-07	2427201
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-14 15:17:18-07	2427202
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-14 15:16:45-07	2427203
/	198.51.100.102	GET	200 OK	2016-07-14 15:16:24-07	2427204
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-14 15:17:05-07	2427205
/	192.0.2.105	GET	200 OK	2016-07-14 15:16:34-07	2427206
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-14 15:17:31-07	2427207
/	198.51.100.90	GET	200 OK	2016-07-14 15:16:39-07	2427208
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-14 15:17:30-07	2427209
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-14 15:16:54-07	2427210
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 15:17:30-07	2427211
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-14 15:17:12-07	2427212
/	198.51.100.205	GET	200 OK	2016-07-14 15:16:44-07	2427213
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 15:17:07-07	2427214
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 15:17:43-07	2427215
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-14 15:17:23-07	2427216
/	203.0.113.50	GET	200 OK	2016-07-14 15:16:52-07	2427217
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 15:17:49-07	2427218
/article/bad-things-goneh	203.0.113.50	GET	404 NOT FOUND	2016-07-14 15:17:11-07	2427219
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 15:17:37-07	2427220
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-14 15:17:38-07	2427221
/	198.51.100.98	GET	200 OK	2016-07-14 15:16:58-07	2427222
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-14 15:17:30-07	2427223
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-14 15:17:46-07	2427224
/	198.51.100.1	GET	200 OK	2016-07-14 15:17:05-07	2427225
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-14 15:17:48-07	2427226
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-14 15:17:34-07	2427227
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 15:17:37-07	2427228
/article/bears-love-berriese	198.51.100.1	GET	404 NOT FOUND	2016-07-14 15:17:44-07	2427229
/	203.0.113.131	GET	200 OK	2016-07-14 15:17:06-07	2427230
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-14 15:17:50-07	2427231
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-14 15:17:40-07	2427232
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-14 15:17:28-07	2427233
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 15:17:39-07	2427234
/	203.0.113.22	GET	200 OK	2016-07-14 15:17:13-07	2427235
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-14 15:17:33-07	2427236
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 15:17:51-07	2427237
/	198.51.100.77	GET	200 OK	2016-07-14 15:17:16-07	2427238
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 15:18:13-07	2427239
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-14 15:18:04-07	2427240
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 15:17:44-07	2427241
/	198.51.100.146	GET	200 OK	2016-07-14 15:17:20-07	2427242
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-14 15:17:54-07	2427243
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-14 15:18:17-07	2427244
/	192.0.2.21	GET	200 OK	2016-07-14 15:17:30-07	2427245
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-14 15:17:51-07	2427246
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 15:18:28-07	2427247
/	198.51.100.80	GET	200 OK	2016-07-14 15:17:31-07	2427248
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-14 15:17:58-07	2427249
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-14 15:18:23-07	2427250
/	203.0.113.132	GET	200 OK	2016-07-14 15:17:33-07	2427251
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 15:17:59-07	2427252
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 15:17:55-07	2427253
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-14 15:17:49-07	2427254
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-14 15:18:01-07	2427255
/	192.0.2.241	GET	200 OK	2016-07-14 15:17:34-07	2427256
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 15:18:20-07	2427257
/	192.0.2.55	GET	200 OK	2016-07-14 15:17:43-07	2427258
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-14 15:18:28-07	2427259
/	203.0.113.168	GET	200 OK	2016-07-14 15:17:48-07	2427260
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-14 15:18:21-07	2427261
/	192.0.2.87	GET	200 OK	2016-07-14 15:17:52-07	2427262
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-14 15:18:33-07	2427263
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-14 15:18:09-07	2427264
/	203.0.113.224	GET	200 OK	2016-07-14 15:18:01-07	2427265
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-14 15:18:31-07	2427266
/article/bears-love-berriesu	203.0.113.224	GET	404 NOT FOUND	2016-07-14 15:19:00-07	2427267
/	203.0.113.145	GET	200 OK	2016-07-14 15:18:10-07	2427268
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-14 15:18:51-07	2427269
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-14 15:19:04-07	2427270
/	192.0.2.89	GET	200 OK	2016-07-14 15:18:17-07	2427271
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-14 15:18:56-07	2427272
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 15:18:56-07	2427273
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 15:19:10-07	2427274
/	192.0.2.2	GET	200 OK	2016-07-14 15:18:26-07	2427275
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 15:19:11-07	2427276
/	192.0.2.90	GET	200 OK	2016-07-14 15:18:28-07	2427277
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-14 15:19:09-07	2427278
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-14 15:18:57-07	2427279
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-14 15:18:50-07	2427280
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-14 15:19:18-07	2427281
/	198.51.100.218	GET	200 OK	2016-07-14 15:18:35-07	2427282
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 15:18:55-07	2427283
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 15:19:34-07	2427284
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 15:19:28-07	2427285
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-14 15:19:31-07	2427286
/	192.0.2.164	GET	200 OK	2016-07-14 15:18:36-07	2427287
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 15:19:16-07	2427288
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 15:19:25-07	2427289
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-14 15:19:04-07	2427290
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-14 15:18:53-07	2427291
/	203.0.113.191	GET	200 OK	2016-07-14 15:18:45-07	2427292
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-14 15:19:13-07	2427293
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-14 15:19:04-07	2427294
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 15:19:18-07	2427295
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-14 15:19:36-07	2427296
/	198.51.100.203	GET	200 OK	2016-07-14 15:18:52-07	2427297
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-14 15:19:45-07	2427298
/	198.51.100.210	GET	200 OK	2016-07-14 15:19:00-07	2427299
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-14 15:19:46-07	2427300
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 15:19:46-07	2427301
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-14 15:19:54-07	2427302
/	203.0.113.87	GET	200 OK	2016-07-14 15:19:09-07	2427303
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-14 15:19:28-07	2427304
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 15:19:51-07	2427305
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 15:20:08-07	2427306
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 15:19:30-07	2427307
/	203.0.113.157	GET	200 OK	2016-07-14 15:19:16-07	2427308
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-14 15:19:57-07	2427309
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-14 15:19:46-07	2427310
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-14 15:20:04-07	2427311
/	192.0.2.35	GET	200 OK	2016-07-14 15:19:22-07	2427312
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-14 15:20:14-07	2427313
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-14 15:19:52-07	2427314
/	192.0.2.233	GET	200 OK	2016-07-14 15:19:24-07	2427315
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 15:20:00-07	2427316
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-14 15:20:12-07	2427317
/	192.0.2.85	GET	200 OK	2016-07-14 15:19:33-07	2427318
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 15:20:04-07	2427319
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 15:20:14-07	2427320
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-14 15:20:04-07	2427321
/	203.0.113.53	GET	200 OK	2016-07-14 15:19:43-07	2427322
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 15:20:00-07	2427323
/	192.0.2.61	GET	200 OK	2016-07-14 15:19:53-07	2427324
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 15:20:53-07	2427325
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-14 15:20:53-07	2427326
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-14 15:20:36-07	2427327
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 15:20:38-07	2427328
/	203.0.113.11	GET	200 OK	2016-07-14 15:20:00-07	2427329
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-14 15:20:59-07	2427330
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-14 15:20:36-07	2427331
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-14 15:20:45-07	2427332
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-14 15:20:35-07	2427333
/	198.51.100.166	GET	200 OK	2016-07-14 15:20:02-07	2427334
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 15:20:34-07	2427335
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-14 15:20:46-07	2427336
/	192.0.2.192	GET	200 OK	2016-07-14 15:20:11-07	2427337
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-14 15:20:58-07	2427338
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-14 15:21:07-07	2427339
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 15:20:28-07	2427340
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-14 15:20:34-07	2427341
/	198.51.100.223	GET	200 OK	2016-07-14 15:20:14-07	2427342
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 15:21:09-07	2427343
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-14 15:21:11-07	2427344
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 15:21:10-07	2427345
/	192.0.2.210	GET	200 OK	2016-07-14 15:20:19-07	2427346
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 15:20:42-07	2427347
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 15:21:14-07	2427348
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 15:21:09-07	2427349
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-14 15:20:39-07	2427350
/	192.0.2.14	GET	200 OK	2016-07-14 15:20:22-07	2427351
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-14 15:21:02-07	2427352
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-14 15:21:09-07	2427353
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-14 15:21:10-07	2427354
/	192.0.2.164	GET	200 OK	2016-07-14 15:20:28-07	2427355
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 15:20:58-07	2427356
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-14 15:21:03-07	2427357
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-14 15:21:00-07	2427358
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-14 15:21:07-07	2427359
/	192.0.2.166	GET	200 OK	2016-07-14 15:20:36-07	2427360
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-14 15:21:16-07	2427361
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 15:21:35-07	2427362
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-14 15:21:36-07	2427363
/	203.0.113.178	GET	200 OK	2016-07-14 15:20:42-07	2427364
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-14 15:21:23-07	2427365
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-14 15:21:36-07	2427366
/	203.0.113.115	GET	200 OK	2016-07-14 15:20:48-07	2427367
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 15:21:08-07	2427368
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-14 15:21:25-07	2427369
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-14 15:21:34-07	2427370
/	198.51.100.54	GET	200 OK	2016-07-14 15:20:56-07	2427371
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 15:21:44-07	2427372
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 15:21:56-07	2427373
/	203.0.113.83	GET	200 OK	2016-07-14 15:21:04-07	2427374
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-14 15:21:37-07	2427375
/	192.0.2.17	GET	200 OK	2016-07-14 15:21:07-07	2427376
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-14 15:21:49-07	2427377
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-14 15:21:49-07	2427378
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-14 15:21:22-07	2427379
/	203.0.113.215	GET	200 OK	2016-07-14 15:21:08-07	2427380
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-14 15:21:52-07	2427381
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-14 15:21:42-07	2427382
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-14 15:21:55-07	2427383
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-14 15:22:05-07	2427384
/	192.0.2.58	GET	200 OK	2016-07-14 15:21:15-07	2427385
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-14 15:21:30-07	2427386
/	203.0.113.238	GET	200 OK	2016-07-14 15:21:17-07	2427387
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 15:22:04-07	2427388
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-14 15:21:35-07	2427389
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-14 15:21:52-07	2427390
/	192.0.2.208	GET	200 OK	2016-07-14 15:21:23-07	2427391
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 15:21:51-07	2427392
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-14 15:22:04-07	2427393
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-14 15:21:54-07	2427394
/	198.51.100.184	GET	200 OK	2016-07-14 15:21:26-07	2427395
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-14 15:22:22-07	2427396
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-14 15:21:46-07	2427397
/	198.51.100.88	GET	200 OK	2016-07-14 15:21:35-07	2427398
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-14 15:22:00-07	2427399
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-14 15:22:34-07	2427400
/	203.0.113.190	GET	200 OK	2016-07-14 15:21:39-07	2427401
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-14 15:22:17-07	2427402
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-14 15:22:33-07	2427403
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-14 15:22:26-07	2427404
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-14 15:22:13-07	2427405
/	203.0.113.109	GET	200 OK	2016-07-14 15:21:42-07	2427406
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 15:22:02-07	2427407
/	192.0.2.123	GET	200 OK	2016-07-14 15:21:46-07	2427408
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-14 15:22:02-07	2427409
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 15:22:42-07	2427410
/	203.0.113.79	GET	200 OK	2016-07-14 15:21:50-07	2427411
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-14 15:22:16-07	2427412
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 15:22:08-07	2427413
/	198.51.100.250	GET	200 OK	2016-07-14 15:22:00-07	2427414
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 15:22:36-07	2427415
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-14 15:22:51-07	2427416
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-14 15:22:18-07	2427417
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 15:22:29-07	2427418
/	192.0.2.155	GET	200 OK	2016-07-14 15:22:04-07	2427419
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-14 15:22:37-07	2427420
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-14 15:22:19-07	2427421
/	203.0.113.174	GET	200 OK	2016-07-14 15:22:05-07	2427422
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-14 15:22:55-07	2427423
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-14 15:22:53-07	2427424
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-14 15:22:44-07	2427425
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-14 15:22:44-07	2427426
/	203.0.113.163	GET	200 OK	2016-07-14 15:22:15-07	2427427
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-14 15:22:53-07	2427428
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-14 15:22:56-07	2427429
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-14 15:22:33-07	2427430
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-14 15:23:01-07	2427431
/	203.0.113.66	GET	200 OK	2016-07-14 15:22:17-07	2427432
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 15:22:39-07	2427433
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-14 15:23:08-07	2427434
/	198.51.100.221	GET	200 OK	2016-07-14 15:22:26-07	2427435
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-14 15:22:56-07	2427436
/	198.51.100.228	GET	200 OK	2016-07-14 15:22:34-07	2427437
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-14 15:23:11-07	2427438
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 15:22:56-07	2427439
/	192.0.2.214	GET	200 OK	2016-07-14 15:22:39-07	2427440
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-14 15:23:34-07	2427441
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-14 15:23:25-07	2427442
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-14 15:23:00-07	2427443
/	198.51.100.168	GET	200 OK	2016-07-14 15:22:47-07	2427444
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 15:23:43-07	2427445
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 15:23:17-07	2427446
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 15:23:41-07	2427447
/	203.0.113.14	GET	200 OK	2016-07-14 15:22:51-07	2427448
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 15:23:06-07	2427449
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-14 15:23:16-07	2427450
/	192.0.2.178	GET	200 OK	2016-07-14 15:22:57-07	2427451
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-14 15:23:48-07	2427452
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-14 15:23:53-07	2427453
/	198.51.100.231	GET	200 OK	2016-07-14 15:23:04-07	2427454
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 15:23:58-07	2427455
/	192.0.2.189	GET	200 OK	2016-07-14 15:23:13-07	2427456
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-14 15:24:12-07	2427457
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-14 15:23:33-07	2427458
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-14 15:23:40-07	2427459
/	198.51.100.154	GET	200 OK	2016-07-14 15:23:15-07	2427460
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-14 15:23:59-07	2427461
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-14 15:23:50-07	2427462
/	192.0.2.68	GET	200 OK	2016-07-14 15:23:19-07	2427463
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-14 15:23:59-07	2427464
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-14 15:23:38-07	2427465
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-14 15:23:48-07	2427466
/	203.0.113.164	GET	200 OK	2016-07-14 15:23:27-07	2427467
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-14 15:23:45-07	2427468
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-14 15:23:54-07	2427469
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-14 15:24:20-07	2427470
/	198.51.100.82	GET	200 OK	2016-07-14 15:23:35-07	2427471
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-14 15:24:06-07	2427472
/	192.0.2.209	GET	200 OK	2016-07-14 15:23:45-07	2427473
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-14 15:24:41-07	2427474
/	192.0.2.253	GET	200 OK	2016-07-14 15:23:46-07	2427475
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-14 15:24:04-07	2427476
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 15:24:19-07	2427477
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 15:24:08-07	2427478
/	203.0.113.199	GET	200 OK	2016-07-14 15:23:48-07	2427479
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 15:24:33-07	2427480
/	192.0.2.225	GET	200 OK	2016-07-14 15:23:58-07	2427481
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 15:24:21-07	2427482
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-14 15:24:34-07	2427483
/	198.51.100.184	GET	200 OK	2016-07-14 15:24:07-07	2427484
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 15:25:01-07	2427485
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-14 15:24:55-07	2427486
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 15:24:30-07	2427487
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-14 15:24:48-07	2427488
/	192.0.2.143	GET	200 OK	2016-07-14 15:24:14-07	2427489
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-14 15:25:09-07	2427490
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-14 15:24:35-07	2427491
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-14 15:25:05-07	2427492
/	192.0.2.211	GET	200 OK	2016-07-14 15:24:16-07	2427493
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-14 15:24:52-07	2427494
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 15:24:35-07	2427495
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-14 15:24:40-07	2427496
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-14 15:24:31-07	2427497
/	203.0.113.154	GET	200 OK	2016-07-14 15:24:22-07	2427498
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-14 15:25:15-07	2427499
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-14 15:25:14-07	2427500
/	192.0.2.130	GET	200 OK	2016-07-14 15:24:24-07	2427501
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 15:25:15-07	2427502
/	203.0.113.48	GET	200 OK	2016-07-14 15:24:28-07	2427503
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-14 15:24:46-07	2427504
/	203.0.113.165	GET	200 OK	2016-07-14 15:24:33-07	2427505
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-14 15:25:12-07	2427506
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 15:25:19-07	2427507
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 15:24:57-07	2427508
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 15:25:28-07	2427509
/	203.0.113.179	GET	200 OK	2016-07-14 15:24:42-07	2427510
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-14 15:25:11-07	2427511
/	192.0.2.167	GET	200 OK	2016-07-14 15:24:48-07	2427512
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-14 15:25:13-07	2427513
/	198.51.100.172	GET	200 OK	2016-07-14 15:24:49-07	2427514
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-14 15:25:40-07	2427515
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-14 15:25:31-07	2427516
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-14 15:25:17-07	2427517
/	192.0.2.165	GET	200 OK	2016-07-14 15:24:58-07	2427518
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-14 15:25:38-07	2427519
/	198.51.100.223	GET	200 OK	2016-07-14 15:25:02-07	2427520
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 15:25:31-07	2427521
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 15:25:19-07	2427522
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-14 15:25:57-07	2427523
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-14 15:25:53-07	2427524
/	203.0.113.219	GET	200 OK	2016-07-14 15:25:07-07	2427525
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 15:25:35-07	2427526
/article/candidate-is-jerkh	203.0.113.219	GET	404 NOT FOUND	2016-07-14 15:26:05-07	2427527
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-14 15:25:36-07	2427528
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-14 15:25:47-07	2427529
/	192.0.2.51	GET	200 OK	2016-07-14 15:25:08-07	2427530
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-14 15:25:58-07	2427531
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 15:25:51-07	2427532
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-14 15:25:38-07	2427533
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-14 15:26:00-07	2427534
/	203.0.113.24	GET	200 OK	2016-07-14 15:25:16-07	2427535
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-14 15:25:50-07	2427536
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-14 15:26:08-07	2427537
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-14 15:25:39-07	2427538
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-14 15:25:41-07	2427539
/	203.0.113.218	GET	200 OK	2016-07-14 15:25:20-07	2427540
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-14 15:25:45-07	2427541
/	203.0.113.58	GET	200 OK	2016-07-14 15:25:28-07	2427542
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 15:25:47-07	2427543
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 15:26:17-07	2427544
/	192.0.2.227	GET	200 OK	2016-07-14 15:25:34-07	2427545
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 15:26:06-07	2427546
/	203.0.113.177	GET	200 OK	2016-07-14 15:25:43-07	2427547
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 15:26:13-07	2427548
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-14 15:26:22-07	2427549
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-14 15:26:05-07	2427550
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-14 15:26:05-07	2427551
/	198.51.100.201	GET	200 OK	2016-07-14 15:25:49-07	2427552
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-14 15:26:05-07	2427553
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-14 15:26:11-07	2427554
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-14 15:26:29-07	2427555
/	192.0.2.205	GET	200 OK	2016-07-14 15:25:59-07	2427556
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-14 15:26:47-07	2427557
/	198.51.100.186	GET	200 OK	2016-07-14 15:26:08-07	2427558
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 15:26:51-07	2427559
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 15:26:39-07	2427560
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 15:27:01-07	2427561
/article/bears-love-berriesh	198.51.100.186	GET	404 NOT FOUND	2016-07-14 15:26:24-07	2427562
/	198.51.100.225	GET	200 OK	2016-07-14 15:26:14-07	2427563
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-14 15:27:12-07	2427564
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-14 15:26:34-07	2427565
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-14 15:26:37-07	2427566
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 15:27:02-07	2427567
/	192.0.2.158	GET	200 OK	2016-07-14 15:26:22-07	2427568
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-14 15:27:09-07	2427569
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 15:27:00-07	2427570
/	198.51.100.8	GET	200 OK	2016-07-14 21:43:09-07	2442117
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 15:27:08-07	2427571
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-14 15:27:09-07	2427572
/	198.51.100.127	GET	200 OK	2016-07-14 15:26:25-07	2427573
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 15:27:04-07	2427574
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-14 15:27:02-07	2427575
/	203.0.113.90	GET	200 OK	2016-07-14 15:26:28-07	2427576
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-14 15:26:49-07	2427577
/	203.0.113.66	GET	200 OK	2016-07-14 15:26:35-07	2427578
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 15:27:25-07	2427579
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-14 15:27:07-07	2427580
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-14 15:27:15-07	2427581
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-14 15:27:23-07	2427582
/	198.51.100.91	GET	200 OK	2016-07-14 15:26:39-07	2427583
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-14 15:27:32-07	2427584
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-14 15:27:39-07	2427585
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-14 15:27:28-07	2427586
/	203.0.113.124	GET	200 OK	2016-07-14 15:26:47-07	2427587
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-14 15:27:16-07	2427588
/	203.0.113.99	GET	200 OK	2016-07-14 15:26:54-07	2427589
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-14 15:27:39-07	2427590
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-14 15:27:51-07	2427591
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-14 15:27:21-07	2427592
/	203.0.113.55	GET	200 OK	2016-07-14 15:26:57-07	2427593
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-14 15:27:14-07	2427594
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-14 15:27:16-07	2427595
/	198.51.100.25	GET	200 OK	2016-07-14 15:27:03-07	2427596
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-14 15:27:39-07	2427597
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 15:27:23-07	2427598
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-14 15:27:36-07	2427599
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-14 15:27:58-07	2427600
/	203.0.113.33	GET	200 OK	2016-07-14 15:27:08-07	2427601
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 15:27:43-07	2427602
/	192.0.2.39	GET	200 OK	2016-07-14 15:27:10-07	2427603
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-14 15:27:50-07	2427604
/	198.51.100.138	GET	200 OK	2016-07-14 15:27:19-07	2427605
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 15:28:17-07	2427606
/	203.0.113.230	GET	200 OK	2016-07-14 15:27:22-07	2427607
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 15:28:17-07	2427608
/	203.0.113.87	GET	200 OK	2016-07-14 15:27:25-07	2427609
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 15:28:09-07	2427610
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-14 15:27:56-07	2427611
/	203.0.113.161	GET	200 OK	2016-07-14 15:27:29-07	2427612
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-14 15:28:19-07	2427613
/	198.51.100.210	GET	200 OK	2016-07-14 15:27:39-07	2427614
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 15:28:13-07	2427615
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 15:28:07-07	2427616
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-14 15:27:58-07	2427617
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 15:28:23-07	2427618
/	203.0.113.229	GET	200 OK	2016-07-14 15:27:42-07	2427619
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 15:28:17-07	2427620
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-14 15:28:36-07	2427621
/	203.0.113.18	GET	200 OK	2016-07-14 15:27:49-07	2427622
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-14 15:28:41-07	2427623
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-14 15:28:10-07	2427624
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-14 15:28:08-07	2427625
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 15:28:36-07	2427626
/	192.0.2.52	GET	200 OK	2016-07-14 15:27:52-07	2427627
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-14 15:28:11-07	2427628
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 15:28:19-07	2427629
/	203.0.113.143	GET	200 OK	2016-07-14 15:27:57-07	2427630
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 15:28:30-07	2427631
/	203.0.113.215	GET	200 OK	2016-07-14 15:28:00-07	2427632
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-14 15:28:40-07	2427633
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-14 15:28:33-07	2427634
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-14 15:28:42-07	2427635
/	192.0.2.157	GET	200 OK	2016-07-14 15:28:01-07	2427636
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-14 15:28:51-07	2427637
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-14 15:28:53-07	2427638
/	192.0.2.73	GET	200 OK	2016-07-14 15:28:05-07	2427639
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 15:28:50-07	2427640
/	198.51.100.75	GET	200 OK	2016-07-14 15:28:06-07	2427641
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-14 15:29:01-07	2427642
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 15:29:04-07	2427643
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 15:28:32-07	2427644
/	203.0.113.153	GET	200 OK	2016-07-14 15:28:10-07	2427645
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 15:28:39-07	2427646
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 15:28:47-07	2427647
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 15:28:45-07	2427648
/	198.51.100.119	GET	200 OK	2016-07-14 15:28:12-07	2427649
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-14 15:28:56-07	2427650
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-14 15:29:06-07	2427651
/	192.0.2.116	GET	200 OK	2016-07-14 15:28:14-07	2427652
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 15:28:58-07	2427653
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-14 15:28:29-07	2427654
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 15:28:43-07	2427655
/	192.0.2.115	GET	200 OK	2016-07-14 15:28:22-07	2427656
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-14 15:28:55-07	2427657
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 15:29:14-07	2427658
/	203.0.113.126	GET	200 OK	2016-07-14 15:28:25-07	2427659
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-14 15:29:06-07	2427660
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-14 15:28:51-07	2427661
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-14 15:29:01-07	2427662
/	203.0.113.113	GET	200 OK	2016-07-14 15:28:28-07	2427663
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-14 15:29:01-07	2427664
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-14 15:29:18-07	2427665
/	203.0.113.209	GET	200 OK	2016-07-14 15:28:36-07	2427666
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 15:29:10-07	2427667
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 15:29:29-07	2427668
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 15:29:01-07	2427669
/	198.51.100.98	GET	200 OK	2016-07-14 15:28:44-07	2427670
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 15:29:31-07	2427671
/	198.51.100.190	GET	200 OK	2016-07-14 15:28:54-07	2427672
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 15:29:21-07	2427673
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-14 15:29:47-07	2427674
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 15:29:16-07	2427675
/	192.0.2.74	GET	200 OK	2016-07-14 15:28:59-07	2427676
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-14 15:29:33-07	2427677
/	198.51.100.63	GET	200 OK	2016-07-14 15:29:08-07	2427678
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-14 15:29:54-07	2427679
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 15:29:25-07	2427680
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-14 15:29:33-07	2427681
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 15:29:33-07	2427682
/	192.0.2.63	GET	200 OK	2016-07-14 15:29:18-07	2427683
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-14 15:29:41-07	2427684
/	203.0.113.245	GET	200 OK	2016-07-14 15:29:28-07	2427685
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-14 15:30:09-07	2427686
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-14 15:30:15-07	2427687
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-14 15:30:05-07	2427688
/	198.51.100.23	GET	200 OK	2016-07-14 15:29:36-07	2427689
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 15:30:33-07	2427690
/	192.0.2.23	GET	200 OK	2016-07-14 15:29:41-07	2427691
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-14 15:29:58-07	2427692
/	192.0.2.225	GET	200 OK	2016-07-14 15:29:44-07	2427693
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-14 15:30:31-07	2427694
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-14 15:30:05-07	2427695
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-14 15:30:26-07	2427696
/	192.0.2.90	GET	200 OK	2016-07-14 15:29:52-07	2427697
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-14 15:30:08-07	2427698
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-14 15:30:37-07	2427699
/	203.0.113.191	GET	200 OK	2016-07-14 15:29:57-07	2427700
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 15:30:26-07	2427701
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-14 15:30:21-07	2427702
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-14 15:30:21-07	2427703
/	192.0.2.135	GET	200 OK	2016-07-14 15:29:59-07	2427704
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-14 15:30:24-07	2427705
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-14 15:30:39-07	2427706
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-14 15:30:39-07	2427707
/	198.51.100.174	GET	200 OK	2016-07-14 15:30:06-07	2427708
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-14 15:31:00-07	2427709
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-14 15:31:01-07	2427710
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-14 15:30:42-07	2427711
/	192.0.2.194	GET	200 OK	2016-07-14 15:30:16-07	2427712
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-14 15:31:11-07	2427713
/	198.51.100.85	GET	200 OK	2016-07-14 15:30:17-07	2427714
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-14 15:30:35-07	2427715
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-14 15:31:17-07	2427716
/	192.0.2.48	GET	200 OK	2016-07-14 15:30:22-07	2427717
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 15:31:22-07	2427718
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-14 15:31:02-07	2427719
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-14 15:30:38-07	2427720
/	198.51.100.78	GET	200 OK	2016-07-14 15:30:28-07	2427721
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-14 15:30:46-07	2427722
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-14 15:31:08-07	2427723
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-14 15:31:19-07	2427724
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-14 15:30:55-07	2427725
/	203.0.113.225	GET	200 OK	2016-07-14 15:30:34-07	2427726
/article/bad-things-gonee	203.0.113.225	GET	404 NOT FOUND	2016-07-14 15:31:15-07	2427727
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 15:31:13-07	2427728
/	192.0.2.96	GET	200 OK	2016-07-14 15:30:38-07	2427729
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 15:31:27-07	2427730
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-14 15:31:18-07	2427731
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-14 15:31:04-07	2427732
/	192.0.2.168	GET	200 OK	2016-07-14 15:30:43-07	2427733
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-14 15:31:03-07	2427734
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-14 15:31:06-07	2427735
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-14 15:31:27-07	2427736
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-14 15:31:41-07	2427737
/	203.0.113.247	GET	200 OK	2016-07-14 15:30:52-07	2427738
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 15:31:47-07	2427739
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-14 15:31:24-07	2427740
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-14 15:31:27-07	2427741
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-14 15:31:19-07	2427742
/	203.0.113.29	GET	200 OK	2016-07-14 15:30:53-07	2427743
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-14 15:31:36-07	2427744
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-14 15:31:50-07	2427745
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-14 15:31:45-07	2427746
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-14 15:31:26-07	2427747
/	192.0.2.87	GET	200 OK	2016-07-14 15:31:03-07	2427748
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-14 15:31:44-07	2427749
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-14 15:31:33-07	2427750
/	198.51.100.34	GET	200 OK	2016-07-14 15:31:13-07	2427751
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-14 15:31:55-07	2427752
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-14 15:31:57-07	2427753
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-14 15:31:47-07	2427754
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-14 15:31:58-07	2427755
/	198.51.100.250	GET	200 OK	2016-07-14 15:31:20-07	2427756
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-14 15:32:04-07	2427757
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 15:31:38-07	2427758
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 15:32:20-07	2427759
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-14 15:31:36-07	2427760
/	203.0.113.133	GET	200 OK	2016-07-14 15:31:24-07	2427761
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 15:31:50-07	2427762
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 15:31:43-07	2427763
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-14 15:31:57-07	2427764
/	192.0.2.175	GET	200 OK	2016-07-14 15:31:30-07	2427765
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-14 15:32:27-07	2427766
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-14 15:32:29-07	2427767
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-14 15:31:53-07	2427768
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 15:32:11-07	2427769
/	203.0.113.80	GET	200 OK	2016-07-14 15:31:38-07	2427770
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 15:32:03-07	2427771
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-14 15:32:37-07	2427772
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-14 15:32:29-07	2427773
/article/so-many-bearsd	203.0.113.80	GET	404 NOT FOUND	2016-07-14 15:32:00-07	2427774
/	203.0.113.72	GET	200 OK	2016-07-14 15:31:45-07	2427775
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 15:32:31-07	2427776
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 15:32:29-07	2427777
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 15:32:21-07	2427778
/	203.0.113.11	GET	200 OK	2016-07-14 15:31:54-07	2427779
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-14 15:32:24-07	2427780
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-14 15:32:23-07	2427781
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-14 15:32:13-07	2427782
/	198.51.100.8	GET	200 OK	2016-07-14 15:31:59-07	2427783
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-14 15:32:53-07	2427784
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-14 15:32:52-07	2427785
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-14 15:32:40-07	2427786
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-14 15:32:48-07	2427787
/	203.0.113.249	GET	200 OK	2016-07-14 15:32:05-07	2427788
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 15:32:21-07	2427789
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 15:32:36-07	2427790
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 15:32:47-07	2427791
/	192.0.2.154	GET	200 OK	2016-07-14 15:32:08-07	2427792
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-14 15:33:03-07	2427793
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-14 15:32:53-07	2427794
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 15:32:55-07	2427795
/	203.0.113.222	GET	200 OK	2016-07-14 15:32:17-07	2427796
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-14 15:32:39-07	2427797
/	203.0.113.135	GET	200 OK	2016-07-14 15:32:25-07	2427798
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 15:33:01-07	2427799
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 15:32:49-07	2427800
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 15:32:56-07	2427801
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-14 15:33:22-07	2427802
/	198.51.100.210	GET	200 OK	2016-07-14 15:32:34-07	2427803
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 15:33:30-07	2427804
/	198.51.100.234	GET	200 OK	2016-07-14 15:32:40-07	2427805
/article/bad-things-goneu	198.51.100.234	GET	404 NOT FOUND	2016-07-14 15:33:21-07	2427806
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-14 15:32:56-07	2427807
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 15:33:21-07	2427808
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-14 15:33:05-07	2427809
/	203.0.113.6	GET	200 OK	2016-07-14 15:32:45-07	2427810
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-14 15:33:16-07	2427811
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 15:33:30-07	2427812
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 15:33:19-07	2427813
/	198.51.100.7	GET	200 OK	2016-07-14 15:32:50-07	2427814
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-14 15:33:31-07	2427815
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-14 15:33:50-07	2427816
/	198.51.100.75	GET	200 OK	2016-07-14 15:32:52-07	2427817
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 15:33:08-07	2427818
/	192.0.2.62	GET	200 OK	2016-07-14 15:32:55-07	2427819
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-14 15:33:53-07	2427820
/	203.0.113.38	GET	200 OK	2016-07-14 15:33:01-07	2427821
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-14 15:33:35-07	2427822
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-14 15:34:00-07	2427823
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-14 15:33:26-07	2427824
/	203.0.113.149	GET	200 OK	2016-07-14 15:33:07-07	2427825
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 15:33:59-07	2427826
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-14 15:33:37-07	2427827
/	192.0.2.136	GET	200 OK	2016-07-14 15:33:13-07	2427828
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-14 15:33:36-07	2427829
/	198.51.100.128	GET	200 OK	2016-07-14 15:33:23-07	2427830
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-14 15:34:00-07	2427831
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 15:34:16-07	2427832
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-14 15:34:04-07	2427833
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-14 15:33:51-07	2427834
/	192.0.2.166	GET	200 OK	2016-07-14 15:33:26-07	2427835
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-14 15:33:52-07	2427836
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 15:34:05-07	2427837
/	198.51.100.30	GET	200 OK	2016-07-14 15:33:32-07	2427838
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-14 15:34:27-07	2427839
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-14 15:33:50-07	2427840
/	203.0.113.142	GET	200 OK	2016-07-14 15:33:38-07	2427841
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-14 15:34:12-07	2427842
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-14 15:33:53-07	2427843
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-14 15:34:33-07	2427844
/	198.51.100.75	GET	200 OK	2016-07-14 15:33:44-07	2427845
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-14 15:34:12-07	2427846
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 15:34:29-07	2427847
/	198.51.100.183	GET	200 OK	2016-07-14 15:33:45-07	2427848
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-14 15:34:02-07	2427849
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-14 15:34:08-07	2427850
/	198.51.100.111	GET	200 OK	2016-07-14 15:33:54-07	2427851
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-14 15:34:22-07	2427852
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-14 15:34:39-07	2427853
/	192.0.2.97	GET	200 OK	2016-07-14 15:34:03-07	2427854
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-14 15:34:46-07	2427855
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-14 15:34:48-07	2427857
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-14 15:34:56-07	2427858
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-14 15:34:31-07	2427859
/	192.0.2.166	GET	200 OK	2016-07-14 15:34:12-07	2427860
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 15:34:54-07	2427861
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 15:34:46-07	2427862
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-14 15:35:07-07	2427863
/	192.0.2.75	GET	200 OK	2016-07-14 15:34:17-07	2427864
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-14 15:35:07-07	2427865
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-14 15:35:08-07	2427866
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 15:34:46-07	2427867
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-14 15:35:09-07	2427868
/	198.51.100.130	GET	200 OK	2016-07-14 15:34:19-07	2427869
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-14 15:34:47-07	2427870
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-14 15:35:08-07	2427871
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-14 15:35:12-07	2427872
/	198.51.100.192	GET	200 OK	2016-07-14 15:34:28-07	2427873
/article/goats-eat-googlesg	198.51.100.192	GET	404 NOT FOUND	2016-07-14 15:34:54-07	2427874
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-14 15:35:03-07	2427875
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-14 15:35:03-07	2427876
/	198.51.100.127	GET	200 OK	2016-07-14 15:34:34-07	2427877
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-14 15:35:27-07	2427878
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-14 15:35:21-07	2427879
/	192.0.2.205	GET	200 OK	2016-07-14 15:34:39-07	2427880
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-14 15:35:22-07	2427881
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 15:35:28-07	2427882
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-14 15:34:56-07	2427883
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-14 15:35:11-07	2427884
/	198.51.100.109	GET	200 OK	2016-07-14 15:34:49-07	2427885
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-14 15:35:08-07	2427886
/	203.0.113.16	GET	200 OK	2016-07-14 15:34:55-07	2427887
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 15:35:35-07	2427888
/	203.0.113.214	GET	200 OK	2016-07-14 15:34:56-07	2427889
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 15:35:36-07	2427890
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 15:35:17-07	2427891
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 15:35:18-07	2427892
/	192.0.2.220	GET	200 OK	2016-07-14 15:35:00-07	2427893
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-14 15:35:36-07	2427894
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-14 15:35:27-07	2427895
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-14 15:35:38-07	2427896
/	198.51.100.112	GET	200 OK	2016-07-14 15:35:01-07	2427897
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-14 15:35:26-07	2427898
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-14 15:35:46-07	2427899
/article/bears-love-berriess	198.51.100.112	GET	404 NOT FOUND	2016-07-14 15:35:25-07	2427900
/	198.51.100.105	GET	200 OK	2016-07-14 15:35:08-07	2427901
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-14 15:36:07-07	2427902
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-14 15:35:42-07	2427903
/	192.0.2.149	GET	200 OK	2016-07-14 15:35:13-07	2427904
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 15:35:42-07	2427905
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-14 15:36:04-07	2427906
/	203.0.113.53	GET	200 OK	2016-07-14 15:35:18-07	2427907
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-14 15:35:58-07	2427908
/	198.51.100.105	GET	200 OK	2016-07-14 15:35:26-07	2427909
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 15:36:17-07	2427910
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-14 15:36:16-07	2427911
/	198.51.100.211	GET	200 OK	2016-07-14 15:35:34-07	2427912
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-14 15:36:10-07	2427913
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-14 15:36:34-07	2427914
/	192.0.2.169	GET	200 OK	2016-07-14 15:35:37-07	2427915
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 15:36:17-07	2427916
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-14 15:36:26-07	2427917
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-14 15:36:35-07	2427918
/	192.0.2.69	GET	200 OK	2016-07-14 15:35:46-07	2427919
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 15:36:20-07	2427920
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 15:36:27-07	2427921
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 15:36:44-07	2427922
/	203.0.113.220	GET	200 OK	2016-07-14 15:35:48-07	2427923
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-14 15:36:29-07	2427924
/	203.0.113.24	GET	200 OK	2016-07-14 15:35:50-07	2427925
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 15:36:22-07	2427926
/	198.51.100.144	GET	200 OK	2016-07-14 15:35:57-07	2427927
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-14 15:36:55-07	2427928
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-14 15:36:18-07	2427929
/	198.51.100.48	GET	200 OK	2016-07-14 15:36:01-07	2427930
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-14 15:36:17-07	2427931
/	198.51.100.56	GET	200 OK	2016-07-14 15:36:02-07	2427932
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-14 15:36:17-07	2427933
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-14 15:36:24-07	2427934
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-14 15:36:57-07	2427935
/	203.0.113.101	GET	200 OK	2016-07-14 15:36:10-07	2427936
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-14 15:37:01-07	2427937
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-14 15:37:10-07	2427938
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-14 15:36:30-07	2427939
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 15:36:54-07	2427940
/	192.0.2.47	GET	200 OK	2016-07-14 15:36:19-07	2427941
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 15:36:39-07	2427942
/article/candidate-is-jerks	192.0.2.47	GET	404 NOT FOUND	2016-07-14 15:37:07-07	2427943
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 15:36:37-07	2427944
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-14 15:36:47-07	2427945
/	203.0.113.89	GET	200 OK	2016-07-14 15:36:28-07	2427946
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 15:36:44-07	2427947
/	198.51.100.195	GET	200 OK	2016-07-14 15:36:33-07	2427948
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-14 15:36:55-07	2427949
/	198.51.100.151	GET	200 OK	2016-07-14 15:36:36-07	2427950
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-14 15:37:22-07	2427951
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 15:36:51-07	2427952
/	203.0.113.27	GET	200 OK	2016-07-14 15:36:46-07	2427953
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-14 15:37:02-07	2427954
/	198.51.100.91	GET	200 OK	2016-07-14 15:36:50-07	2427955
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-14 15:37:31-07	2427956
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-14 15:37:38-07	2427957
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-14 15:37:07-07	2427958
/	203.0.113.104	GET	200 OK	2016-07-14 15:37:00-07	2427959
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 15:37:28-07	2427960
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 15:37:56-07	2427961
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-14 15:37:37-07	2427962
/	203.0.113.227	GET	200 OK	2016-07-14 15:37:06-07	2427963
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-14 15:38:03-07	2427964
/	192.0.2.110	GET	200 OK	2016-07-14 15:37:07-07	2427965
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-14 15:37:45-07	2427966
/	198.51.100.3	GET	200 OK	2016-07-14 15:37:16-07	2427967
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-14 15:37:43-07	2427968
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-14 15:38:10-07	2427969
/	198.51.100.139	GET	200 OK	2016-07-14 15:37:23-07	2427970
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-14 15:38:12-07	2427971
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-14 15:38:10-07	2427972
/	203.0.113.214	GET	200 OK	2016-07-14 15:37:25-07	2427973
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-14 15:38:08-07	2427974
/	192.0.2.147	GET	200 OK	2016-07-14 15:37:27-07	2427975
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-14 15:38:07-07	2427976
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-14 15:37:59-07	2427977
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-14 15:37:52-07	2427978
/	192.0.2.35	GET	200 OK	2016-07-14 15:37:30-07	2427979
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-14 15:38:22-07	2427980
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-14 15:38:24-07	2427981
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-14 15:38:12-07	2427982
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-14 15:38:28-07	2427983
/	198.51.100.172	GET	200 OK	2016-07-14 15:37:34-07	2427984
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-14 15:37:58-07	2427985
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-14 15:38:19-07	2427986
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-14 15:38:34-07	2427987
/	198.51.100.56	GET	200 OK	2016-07-14 15:37:43-07	2427988
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-14 15:38:24-07	2427989
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-14 15:38:39-07	2427990
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-14 15:38:02-07	2427991
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-14 15:38:16-07	2427992
/	192.0.2.41	GET	200 OK	2016-07-14 15:37:47-07	2427993
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-14 15:38:29-07	2427994
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-14 15:38:18-07	2427995
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-14 15:38:25-07	2427996
/	203.0.113.152	GET	200 OK	2016-07-14 15:37:48-07	2427997
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 15:38:18-07	2427998
/	192.0.2.100	GET	200 OK	2016-07-14 15:37:55-07	2427999
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-14 15:38:20-07	2428000
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 15:38:52-07	2428001
/	198.51.100.67	GET	200 OK	2016-07-14 15:38:04-07	2428002
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-14 15:38:50-07	2428003
/	192.0.2.7	GET	200 OK	2016-07-14 15:38:08-07	2428004
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 15:38:53-07	2428005
/	192.0.2.249	GET	200 OK	2016-07-14 15:38:15-07	2428006
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-14 15:38:43-07	2428007
/	192.0.2.136	GET	200 OK	2016-07-14 15:38:23-07	2428008
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-14 15:39:19-07	2428009
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-14 15:38:38-07	2428010
/	198.51.100.246	GET	200 OK	2016-07-14 15:38:26-07	2428011
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-14 15:39:23-07	2428012
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 15:39:18-07	2428013
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-14 15:39:21-07	2428014
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-14 15:38:57-07	2428015
/	192.0.2.233	GET	200 OK	2016-07-14 15:38:34-07	2428016
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 15:39:08-07	2428017
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 15:39:20-07	2428018
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-14 15:38:51-07	2428019
/	203.0.113.87	GET	200 OK	2016-07-14 15:38:39-07	2428020
/article/media-obsessed-with-bearsv	203.0.113.87	GET	404 NOT FOUND	2016-07-14 15:39:17-07	2428021
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 15:39:09-07	2428022
/	203.0.113.146	GET	200 OK	2016-07-14 15:38:46-07	2428023
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-14 15:39:14-07	2428024
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-14 15:39:15-07	2428025
/	198.51.100.197	GET	200 OK	2016-07-14 15:38:54-07	2428026
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 15:39:51-07	2428027
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 15:39:27-07	2428028
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 15:39:52-07	2428029
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 15:39:18-07	2428030
/	192.0.2.178	GET	200 OK	2016-07-14 15:38:55-07	2428031
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-14 15:39:35-07	2428032
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 15:39:19-07	2428033
/	198.51.100.157	GET	200 OK	2016-07-14 15:38:56-07	2428034
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 15:39:39-07	2428035
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 15:39:50-07	2428036
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-14 15:39:28-07	2428037
/	192.0.2.14	GET	200 OK	2016-07-14 15:39:00-07	2428038
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-14 15:39:36-07	2428039
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-14 15:39:15-07	2428040
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-14 15:39:51-07	2428041
/	203.0.113.252	GET	200 OK	2016-07-14 15:39:04-07	2428042
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-14 15:39:30-07	2428043
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 15:39:33-07	2428044
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-14 15:39:20-07	2428045
/	198.51.100.14	GET	200 OK	2016-07-14 15:39:11-07	2428046
/	203.0.113.119	GET	200 OK	2016-07-14 21:48:07-07	2442308
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-14 15:39:59-07	2428047
/	203.0.113.196	GET	200 OK	2016-07-14 15:39:16-07	2428048
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-14 15:39:32-07	2428049
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 15:39:46-07	2428050
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 15:40:00-07	2428051
/	198.51.100.46	GET	200 OK	2016-07-14 15:39:18-07	2428052
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-14 15:39:38-07	2428053
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-14 15:39:41-07	2428054
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 15:39:45-07	2428055
/	192.0.2.221	GET	200 OK	2016-07-14 15:39:28-07	2428056
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 15:40:03-07	2428057
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-14 15:39:54-07	2428058
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 15:40:28-07	2428059
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 15:40:00-07	2428060
/	192.0.2.8	GET	200 OK	2016-07-14 15:39:33-07	2428061
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-14 15:40:23-07	2428062
/	192.0.2.53	GET	200 OK	2016-07-14 15:39:38-07	2428063
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 15:40:01-07	2428064
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-14 15:40:15-07	2428065
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-14 15:40:12-07	2428066
/	192.0.2.49	GET	200 OK	2016-07-14 15:39:45-07	2428067
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 15:40:36-07	2428068
/	198.51.100.169	GET	200 OK	2016-07-14 15:39:50-07	2428069
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-14 15:40:47-07	2428070
/	203.0.113.116	GET	200 OK	2016-07-14 15:39:52-07	2428071
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 15:40:10-07	2428072
/	203.0.113.241	GET	200 OK	2016-07-14 15:39:57-07	2428073
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 15:40:37-07	2428074
/	192.0.2.61	GET	200 OK	2016-07-14 15:40:02-07	2428075
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 15:40:55-07	2428076
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-14 15:40:24-07	2428077
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 15:40:37-07	2428078
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-14 15:40:33-07	2428079
/	192.0.2.60	GET	200 OK	2016-07-14 15:40:12-07	2428080
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 15:40:56-07	2428081
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-14 15:40:58-07	2428082
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-14 15:41:00-07	2428083
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 15:40:50-07	2428084
/	203.0.113.21	GET	200 OK	2016-07-14 15:40:16-07	2428085
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 15:40:39-07	2428086
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 15:41:12-07	2428087
/	192.0.2.4	GET	200 OK	2016-07-14 15:40:26-07	2428088
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-14 15:40:42-07	2428089
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 15:41:26-07	2428090
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 15:40:57-07	2428091
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 15:41:06-07	2428092
/	203.0.113.21	GET	200 OK	2016-07-14 15:40:31-07	2428093
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 15:41:09-07	2428094
/	192.0.2.162	GET	200 OK	2016-07-14 15:40:35-07	2428095
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-14 15:41:23-07	2428096
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-14 15:41:07-07	2428097
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-14 15:41:35-07	2428098
/	203.0.113.73	GET	200 OK	2016-07-14 15:40:38-07	2428099
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-14 15:41:37-07	2428100
/	203.0.113.162	GET	200 OK	2016-07-14 15:40:45-07	2428101
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-14 15:41:02-07	2428102
/	198.51.100.52	GET	200 OK	2016-07-14 15:40:51-07	2428103
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-14 15:41:46-07	2428104
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 15:41:30-07	2428105
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 15:41:11-07	2428106
/	203.0.113.242	GET	200 OK	2016-07-14 15:41:00-07	2428107
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-14 15:41:28-07	2428108
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 15:41:31-07	2428109
/	198.51.100.26	GET	200 OK	2016-07-14 15:41:06-07	2428110
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 15:41:48-07	2428111
/	203.0.113.235	GET	200 OK	2016-07-14 15:41:16-07	2428112
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-14 15:42:08-07	2428113
/	192.0.2.98	GET	200 OK	2016-07-14 15:41:23-07	2428114
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-14 15:41:56-07	2428115
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-14 15:41:49-07	2428116
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-14 15:41:59-07	2428117
/	203.0.113.201	GET	200 OK	2016-07-14 15:41:28-07	2428118
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-14 15:42:16-07	2428119
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-14 15:41:46-07	2428120
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 15:42:25-07	2428121
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 15:41:55-07	2428122
/	198.51.100.237	GET	200 OK	2016-07-14 15:41:30-07	2428123
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 15:42:11-07	2428124
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 15:42:23-07	2428125
/	192.0.2.74	GET	200 OK	2016-07-14 15:41:35-07	2428126
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-14 15:42:24-07	2428127
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-14 15:42:34-07	2428128
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-14 15:42:23-07	2428129
/	198.51.100.89	GET	200 OK	2016-07-14 15:41:37-07	2428130
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-14 15:42:18-07	2428131
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-14 15:42:37-07	2428132
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-14 15:42:14-07	2428133
/	192.0.2.24	GET	200 OK	2016-07-14 15:41:44-07	2428134
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-14 15:42:27-07	2428135
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-14 15:42:12-07	2428136
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 15:42:24-07	2428137
/	203.0.113.118	GET	200 OK	2016-07-14 15:41:54-07	2428138
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-14 15:42:13-07	2428139
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-14 15:42:44-07	2428140
/	192.0.2.143	GET	200 OK	2016-07-14 15:42:04-07	2428141
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-14 15:42:20-07	2428142
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 15:42:25-07	2428144
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-14 15:42:47-07	2428145
/	203.0.113.182	GET	200 OK	2016-07-14 15:42:16-07	2428146
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-14 15:42:42-07	2428147
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-14 15:42:35-07	2428148
/	192.0.2.158	GET	200 OK	2016-07-14 15:42:22-07	2428149
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 15:43:20-07	2428150
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-14 15:42:53-07	2428151
/	198.51.100.135	GET	200 OK	2016-07-14 15:42:28-07	2428152
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 15:43:25-07	2428153
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-14 15:42:47-07	2428154
/	203.0.113.237	GET	200 OK	2016-07-14 15:42:31-07	2428155
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-14 15:43:16-07	2428156
/	192.0.2.179	GET	200 OK	2016-07-14 15:42:37-07	2428157
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-14 15:43:28-07	2428158
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-14 15:43:32-07	2428159
/	203.0.113.194	GET	200 OK	2016-07-14 15:42:41-07	2428160
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 15:43:01-07	2428161
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-14 15:43:12-07	2428162
/	192.0.2.149	GET	200 OK	2016-07-14 15:42:42-07	2428163
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-14 15:43:29-07	2428164
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-14 15:43:38-07	2428165
/	192.0.2.52	GET	200 OK	2016-07-14 15:42:43-07	2428166
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 15:43:09-07	2428167
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-14 15:43:15-07	2428168
/	198.51.100.214	GET	200 OK	2016-07-14 15:42:45-07	2428169
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-14 15:43:45-07	2428170
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-14 15:43:32-07	2428171
/	203.0.113.64	GET	200 OK	2016-07-14 15:42:54-07	2428172
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 15:43:29-07	2428173
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 15:43:39-07	2428174
/article/bears-love-berriesj	203.0.113.64	GET	404 NOT FOUND	2016-07-14 15:43:52-07	2428175
/	192.0.2.172	GET	200 OK	2016-07-14 15:43:03-07	2428176
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-14 15:44:03-07	2428177
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-14 15:43:32-07	2428178
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-14 15:43:24-07	2428179
/	203.0.113.86	GET	200 OK	2016-07-14 15:43:04-07	2428180
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-14 15:44:02-07	2428181
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-14 15:43:57-07	2428182
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-14 15:43:20-07	2428183
/	198.51.100.44	GET	200 OK	2016-07-14 15:43:08-07	2428184
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 15:43:59-07	2428185
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 15:43:45-07	2428186
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-14 15:43:39-07	2428187
/	203.0.113.136	GET	200 OK	2016-07-14 15:43:10-07	2428188
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-14 15:43:58-07	2428189
/	198.51.100.157	GET	200 OK	2016-07-14 15:43:19-07	2428190
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 15:43:46-07	2428191
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-14 15:44:18-07	2428192
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 15:43:48-07	2428193
/	192.0.2.197	GET	200 OK	2016-07-14 15:43:25-07	2428194
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 15:43:42-07	2428195
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 15:44:14-07	2428196
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 15:43:46-07	2428197
/article/candidate-is-jerkn	192.0.2.197	GET	404 NOT FOUND	2016-07-14 15:44:10-07	2428198
/	198.51.100.195	GET	200 OK	2016-07-14 15:43:30-07	2428199
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-14 15:44:07-07	2428200
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 15:44:29-07	2428201
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-14 15:44:27-07	2428202
/	198.51.100.112	GET	200 OK	2016-07-14 15:43:33-07	2428203
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 15:44:30-07	2428204
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 15:44:09-07	2428205
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-14 15:44:19-07	2428206
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 15:44:06-07	2428207
/	203.0.113.98	GET	200 OK	2016-07-14 15:43:40-07	2428208
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-14 15:44:28-07	2428209
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-14 15:43:55-07	2428210
/	203.0.113.191	GET	200 OK	2016-07-14 15:43:50-07	2428211
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 15:44:08-07	2428212
/	192.0.2.195	GET	200 OK	2016-07-14 15:43:57-07	2428213
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-14 15:44:40-07	2428214
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 15:44:19-07	2428215
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 15:44:34-07	2428216
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 15:44:49-07	2428217
/	203.0.113.131	GET	200 OK	2016-07-14 15:44:02-07	2428218
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 15:44:27-07	2428219
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 15:44:51-07	2428220
/	198.51.100.165	GET	200 OK	2016-07-14 15:44:07-07	2428221
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-14 15:44:42-07	2428222
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 15:44:30-07	2428223
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 15:44:35-07	2428224
/	192.0.2.15	GET	200 OK	2016-07-14 15:44:11-07	2428225
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-14 15:45:00-07	2428226
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-14 15:44:28-07	2428227
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-14 15:44:58-07	2428228
/	198.51.100.17	GET	200 OK	2016-07-14 15:44:15-07	2428229
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-14 15:44:38-07	2428230
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-14 15:44:30-07	2428231
/	198.51.100.208	GET	200 OK	2016-07-14 15:44:18-07	2428232
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-14 15:44:48-07	2428233
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 15:45:07-07	2428234
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-14 15:44:40-07	2428235
/	198.51.100.249	GET	200 OK	2016-07-14 15:44:20-07	2428236
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 15:44:41-07	2428237
/article/bad-things-goneq	198.51.100.249	GET	404 NOT FOUND	2016-07-14 15:45:03-07	2428238
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 15:45:17-07	2428239
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 15:44:51-07	2428240
/	198.51.100.174	GET	200 OK	2016-07-14 15:44:29-07	2428241
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 15:44:49-07	2428242
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-14 15:45:15-07	2428243
/	198.51.100.224	GET	200 OK	2016-07-14 15:44:37-07	2428244
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 15:45:29-07	2428245
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-14 15:45:34-07	2428246
/	198.51.100.31	GET	200 OK	2016-07-14 15:44:40-07	2428247
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-14 15:45:10-07	2428248
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 15:45:29-07	2428249
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 15:45:12-07	2428250
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-14 15:44:56-07	2428251
/	203.0.113.1	GET	200 OK	2016-07-14 15:44:42-07	2428252
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-14 15:45:37-07	2428253
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-14 15:45:41-07	2428254
/	198.51.100.65	GET	200 OK	2016-07-14 15:44:48-07	2428255
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-14 15:45:45-07	2428256
/	198.51.100.3	GET	200 OK	2016-07-14 15:44:52-07	2428257
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-14 15:45:25-07	2428258
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-14 15:45:12-07	2428259
/	203.0.113.87	GET	200 OK	2016-07-14 15:45:00-07	2428260
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 15:45:23-07	2428261
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 15:45:27-07	2428262
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 15:45:42-07	2428263
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 15:45:17-07	2428264
/	192.0.2.68	GET	200 OK	2016-07-14 15:45:10-07	2428265
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 15:45:54-07	2428266
/	198.51.100.90	GET	200 OK	2016-07-14 15:45:16-07	2428267
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-14 15:46:10-07	2428268
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-14 15:46:15-07	2428269
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 15:45:46-07	2428270
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 15:45:45-07	2428271
/	203.0.113.219	GET	200 OK	2016-07-14 15:45:19-07	2428272
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 15:45:36-07	2428273
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 15:45:40-07	2428274
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 15:45:44-07	2428275
/	198.51.100.161	GET	200 OK	2016-07-14 15:45:22-07	2428276
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-14 15:46:04-07	2428277
/	198.51.100.158	GET	200 OK	2016-07-14 15:45:24-07	2428278
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 15:45:56-07	2428279
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-14 15:45:50-07	2428280
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-14 15:46:03-07	2428281
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-14 15:46:24-07	2428282
/	198.51.100.11	GET	200 OK	2016-07-14 15:45:30-07	2428283
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-14 15:46:12-07	2428284
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-14 15:46:10-07	2428285
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-14 15:46:02-07	2428286
/	192.0.2.105	GET	200 OK	2016-07-14 15:45:37-07	2428287
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 15:46:12-07	2428288
/	203.0.113.93	GET	200 OK	2016-07-14 15:45:46-07	2428289
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-14 15:46:24-07	2428290
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 15:46:09-07	2428291
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 15:46:18-07	2428292
/	203.0.113.220	GET	200 OK	2016-07-14 15:45:55-07	2428293
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 15:46:18-07	2428294
/article/balloon-goons-doomeds	203.0.113.220	GET	404 NOT FOUND	2016-07-14 15:46:38-07	2428295
/	192.0.2.18	GET	200 OK	2016-07-14 15:45:58-07	2428296
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-14 15:46:25-07	2428297
/	203.0.113.226	GET	200 OK	2016-07-14 15:46:00-07	2428298
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-14 15:46:27-07	2428299
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-14 15:46:43-07	2428300
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 15:46:24-07	2428301
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 15:46:29-07	2428302
/	192.0.2.82	GET	200 OK	2016-07-14 15:46:08-07	2428303
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-14 15:46:24-07	2428304
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-14 15:47:05-07	2428305
/	198.51.100.139	GET	200 OK	2016-07-14 15:46:12-07	2428306
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-14 15:46:53-07	2428307
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-14 15:46:57-07	2428308
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-14 15:46:43-07	2428309
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-14 15:46:52-07	2428310
/	198.51.100.31	GET	200 OK	2016-07-14 15:46:17-07	2428311
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 15:47:01-07	2428312
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 15:47:07-07	2428313
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 15:47:11-07	2428314
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-14 15:47:07-07	2428315
/	192.0.2.176	GET	200 OK	2016-07-14 15:46:19-07	2428316
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-14 15:47:11-07	2428317
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-14 15:46:58-07	2428318
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-14 15:47:06-07	2428319
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-14 15:46:38-07	2428320
/	198.51.100.1	GET	200 OK	2016-07-14 15:46:23-07	2428321
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 15:46:52-07	2428322
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-14 15:46:54-07	2428323
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-14 15:46:45-07	2428324
/	198.51.100.132	GET	200 OK	2016-07-14 15:46:31-07	2428325
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 15:46:53-07	2428326
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 15:47:10-07	2428327
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-14 15:47:15-07	2428328
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 15:47:20-07	2428329
/	198.51.100.239	GET	200 OK	2016-07-14 15:46:38-07	2428330
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 15:47:27-07	2428331
/	198.51.100.32	GET	200 OK	2016-07-14 15:46:39-07	2428332
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-14 15:47:16-07	2428333
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-14 15:47:32-07	2428334
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-14 15:47:12-07	2428335
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-14 15:47:33-07	2428336
/	192.0.2.101	GET	200 OK	2016-07-14 15:46:45-07	2428337
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-14 15:47:19-07	2428338
/	192.0.2.159	GET	200 OK	2016-07-14 15:46:49-07	2428339
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 15:47:27-07	2428340
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-14 15:47:40-07	2428341
/	203.0.113.143	GET	200 OK	2016-07-14 15:46:56-07	2428342
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 15:47:23-07	2428343
/	198.51.100.172	GET	200 OK	2016-07-14 15:46:58-07	2428344
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-14 15:47:31-07	2428345
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-14 15:47:49-07	2428346
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-14 15:47:16-07	2428347
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-14 15:47:45-07	2428348
/	198.51.100.58	GET	200 OK	2016-07-14 15:47:00-07	2428349
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 15:47:45-07	2428350
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-14 15:47:25-07	2428351
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-14 15:47:56-07	2428352
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-14 15:47:24-07	2428353
/	192.0.2.11	GET	200 OK	2016-07-14 15:47:08-07	2428354
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-14 15:47:30-07	2428355
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-14 15:47:40-07	2428356
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-14 15:48:06-07	2428357
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-14 15:47:27-07	2428358
/	192.0.2.180	GET	200 OK	2016-07-14 15:47:13-07	2428359
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-14 15:47:50-07	2428360
/	198.51.100.183	GET	200 OK	2016-07-14 15:47:14-07	2428361
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-14 15:48:12-07	2428362
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-14 15:48:10-07	2428363
/	203.0.113.109	GET	200 OK	2016-07-14 15:47:17-07	2428364
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-14 15:47:36-07	2428365
/article/bad-things-goneq	203.0.113.109	GET	404 NOT FOUND	2016-07-14 15:48:10-07	2428366
/	198.51.100.60	GET	200 OK	2016-07-14 15:47:20-07	2428367
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-14 15:47:35-07	2428368
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-14 15:48:14-07	2428369
/	203.0.113.179	GET	200 OK	2016-07-14 15:47:21-07	2428370
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-14 15:47:45-07	2428371
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-14 15:47:51-07	2428372
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-14 15:48:12-07	2428373
/	198.51.100.206	GET	200 OK	2016-07-14 15:47:22-07	2428374
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-14 15:47:40-07	2428375
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 15:47:48-07	2428376
/	203.0.113.96	GET	200 OK	2016-07-14 15:47:29-07	2428377
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-14 15:48:08-07	2428378
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-14 15:47:50-07	2428379
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-14 15:48:22-07	2428380
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-14 15:48:16-07	2428381
/	203.0.113.242	GET	200 OK	2016-07-14 15:47:34-07	2428382
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 15:48:29-07	2428383
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 15:48:05-07	2428384
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 15:48:19-07	2428385
/	198.51.100.230	GET	200 OK	2016-07-14 15:47:39-07	2428386
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-14 15:48:25-07	2428387
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-14 15:48:07-07	2428388
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-14 15:48:30-07	2428389
/	203.0.113.161	GET	200 OK	2016-07-14 15:47:45-07	2428390
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 15:48:03-07	2428391
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 15:48:30-07	2428392
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 15:48:06-07	2428393
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 15:48:42-07	2428394
/	192.0.2.109	GET	200 OK	2016-07-14 15:47:49-07	2428395
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-14 15:48:25-07	2428396
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-14 15:48:20-07	2428397
/	198.51.100.71	GET	200 OK	2016-07-14 15:47:57-07	2428398
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 15:48:48-07	2428399
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-14 15:48:33-07	2428400
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-14 15:48:13-07	2428401
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 15:48:46-07	2428402
/	198.51.100.195	GET	200 OK	2016-07-14 15:48:04-07	2428403
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-14 15:48:52-07	2428404
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 15:48:49-07	2428405
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 15:48:22-07	2428406
/	198.51.100.7	GET	200 OK	2016-07-14 15:48:06-07	2428407
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-14 15:48:22-07	2428408
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-14 15:48:41-07	2428409
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-14 15:48:56-07	2428410
/	198.51.100.81	GET	200 OK	2016-07-14 15:48:08-07	2428411
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 15:48:58-07	2428412
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 15:49:08-07	2428413
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 15:48:32-07	2428414
/	198.51.100.10	GET	200 OK	2016-07-14 15:48:09-07	2428415
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-14 15:49:02-07	2428416
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-14 15:49:05-07	2428417
/	203.0.113.62	GET	200 OK	2016-07-14 15:48:12-07	2428418
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 15:48:56-07	2428419
/	203.0.113.154	GET	200 OK	2016-07-14 15:48:17-07	2428420
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 15:48:51-07	2428421
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 15:48:40-07	2428422
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-14 15:48:35-07	2428423
/	203.0.113.20	GET	200 OK	2016-07-14 15:48:19-07	2428424
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 15:48:54-07	2428425
/	192.0.2.115	GET	200 OK	2016-07-14 15:48:20-07	2428426
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 15:49:00-07	2428427
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 15:49:15-07	2428428
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-14 15:49:13-07	2428430
/	203.0.113.98	GET	200 OK	2016-07-14 15:48:26-07	2428431
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 15:49:03-07	2428432
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-14 15:49:20-07	2428433
/	203.0.113.161	GET	200 OK	2016-07-14 15:48:29-07	2428434
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-14 15:48:48-07	2428435
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 15:49:28-07	2428436
/	192.0.2.227	GET	200 OK	2016-07-14 15:48:31-07	2428437
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 15:48:48-07	2428438
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-14 15:49:30-07	2428439
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-14 15:49:16-07	2428440
/	198.51.100.135	GET	200 OK	2016-07-14 15:48:41-07	2428441
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 15:49:20-07	2428442
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-14 15:49:41-07	2428443
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-14 15:49:26-07	2428444
/	198.51.100.155	GET	200 OK	2016-07-14 15:48:45-07	2428445
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-14 15:49:10-07	2428446
/	198.51.100.86	GET	200 OK	2016-07-14 15:48:52-07	2428447
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-14 15:49:21-07	2428448
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 15:49:18-07	2428449
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-14 15:49:44-07	2428450
/	192.0.2.233	GET	200 OK	2016-07-14 15:48:55-07	2428451
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-14 15:49:52-07	2428452
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-14 15:49:42-07	2428453
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-14 15:49:45-07	2428454
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-14 15:49:37-07	2428455
/	192.0.2.245	GET	200 OK	2016-07-14 15:49:04-07	2428456
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 15:49:33-07	2428457
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 15:49:48-07	2428458
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 15:50:00-07	2428459
/	192.0.2.155	GET	200 OK	2016-07-14 15:49:10-07	2428460
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-14 15:49:28-07	2428461
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-14 15:49:54-07	2428462
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-14 15:49:31-07	2428463
/	192.0.2.154	GET	200 OK	2016-07-14 15:49:16-07	2428464
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-14 15:50:05-07	2428465
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-14 15:49:48-07	2428466
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-14 15:49:52-07	2428467
/	203.0.113.39	GET	200 OK	2016-07-14 15:49:19-07	2428468
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-14 15:49:49-07	2428469
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-14 15:50:07-07	2428470
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-14 15:50:15-07	2428471
/	192.0.2.46	GET	200 OK	2016-07-14 15:49:22-07	2428472
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-14 15:50:16-07	2428473
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-14 15:49:50-07	2428474
/	192.0.2.122	GET	200 OK	2016-07-14 15:49:32-07	2428475
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-14 15:50:11-07	2428476
/	198.51.100.65	GET	200 OK	2016-07-14 15:49:36-07	2428477
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-14 15:50:34-07	2428478
/	198.51.100.140	GET	200 OK	2016-07-14 15:49:40-07	2428479
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-14 15:50:37-07	2428480
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-14 15:50:28-07	2428481
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-14 15:50:00-07	2428482
/	192.0.2.154	GET	200 OK	2016-07-14 15:49:41-07	2428483
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-14 15:50:07-07	2428484
/	192.0.2.158	GET	200 OK	2016-07-14 15:49:44-07	2428485
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 15:50:07-07	2428486
/	203.0.113.158	GET	200 OK	2016-07-14 15:49:53-07	2428487
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-14 15:50:39-07	2428488
/	192.0.2.109	GET	200 OK	2016-07-14 15:49:58-07	2428489
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 15:50:57-07	2428490
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-14 15:50:21-07	2428491
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-14 15:50:42-07	2428492
/	198.51.100.214	GET	200 OK	2016-07-14 15:50:06-07	2428493
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-14 15:50:51-07	2428494
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-14 15:50:33-07	2428495
/	203.0.113.48	GET	200 OK	2016-07-14 15:50:11-07	2428496
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-14 15:50:57-07	2428497
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-14 15:50:58-07	2428498
/	203.0.113.61	GET	200 OK	2016-07-14 15:50:18-07	2428499
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 15:50:36-07	2428500
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-14 15:50:53-07	2428501
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-14 15:50:46-07	2428502
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-14 15:50:42-07	2428503
/	192.0.2.124	GET	200 OK	2016-07-14 15:50:22-07	2428504
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-14 15:51:17-07	2428505
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-14 15:51:06-07	2428506
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 15:50:41-07	2428507
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-14 15:50:53-07	2428508
/	203.0.113.87	GET	200 OK	2016-07-14 15:50:27-07	2428509
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-14 15:51:17-07	2428510
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 15:51:03-07	2428511
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-14 15:51:14-07	2428512
/	192.0.2.153	GET	200 OK	2016-07-14 15:50:31-07	2428513
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-14 15:51:28-07	2428514
/article/candidate-is-jerkx	192.0.2.153	GET	404 NOT FOUND	2016-07-14 15:50:51-07	2428515
/	203.0.113.155	GET	200 OK	2016-07-14 15:50:33-07	2428516
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 15:51:01-07	2428517
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 15:51:11-07	2428518
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 15:51:22-07	2428519
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-14 15:51:32-07	2428520
/	198.51.100.234	GET	200 OK	2016-07-14 15:50:34-07	2428521
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-14 15:51:03-07	2428522
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 15:51:03-07	2428523
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-14 15:51:27-07	2428524
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 15:51:26-07	2428526
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-14 15:51:21-07	2428527
/	203.0.113.118	GET	200 OK	2016-07-14 15:50:39-07	2428528
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-14 15:51:33-07	2428529
/	198.51.100.73	GET	200 OK	2016-07-14 15:50:49-07	2428530
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 15:51:31-07	2428531
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-14 15:51:39-07	2428532
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-14 15:51:49-07	2428533
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 15:51:14-07	2428534
/	192.0.2.47	GET	200 OK	2016-07-14 15:50:58-07	2428535
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-14 15:51:52-07	2428536
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 15:51:35-07	2428537
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 15:51:49-07	2428538
/	203.0.113.164	GET	200 OK	2016-07-14 15:51:00-07	2428539
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-14 15:51:28-07	2428540
/	192.0.2.12	GET	200 OK	2016-07-14 15:51:06-07	2428541
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-14 15:52:06-07	2428542
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 15:51:43-07	2428543
/	192.0.2.118	GET	200 OK	2016-07-14 15:51:11-07	2428544
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-14 15:51:29-07	2428545
/	203.0.113.11	GET	200 OK	2016-07-14 15:51:15-07	2428546
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-14 15:51:47-07	2428547
/	192.0.2.146	GET	200 OK	2016-07-14 15:51:16-07	2428548
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-14 15:51:45-07	2428549
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-14 15:52:12-07	2428550
/	203.0.113.221	GET	200 OK	2016-07-14 15:51:20-07	2428551
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-14 15:52:11-07	2428552
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-14 15:52:00-07	2428553
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-14 15:51:50-07	2428554
/	203.0.113.194	GET	200 OK	2016-07-14 15:51:25-07	2428555
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 15:52:16-07	2428556
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 15:52:10-07	2428557
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-14 15:52:12-07	2428558
/	203.0.113.116	GET	200 OK	2016-07-14 15:51:29-07	2428559
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 15:52:12-07	2428560
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-14 15:52:02-07	2428561
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 15:52:19-07	2428562
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-14 15:52:21-07	2428563
/	192.0.2.154	GET	200 OK	2016-07-14 15:51:33-07	2428564
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-14 15:51:52-07	2428565
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-14 15:52:06-07	2428566
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 15:52:27-07	2428567
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-14 15:52:31-07	2428568
/	198.51.100.148	GET	200 OK	2016-07-14 15:51:42-07	2428569
/article/so-many-bearsb	198.51.100.148	GET	404 NOT FOUND	2016-07-14 15:52:36-07	2428570
/	203.0.113.216	GET	200 OK	2016-07-14 15:51:47-07	2428571
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-14 15:52:42-07	2428572
/	198.51.100.250	GET	200 OK	2016-07-14 15:51:52-07	2428573
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-14 15:52:51-07	2428574
/	198.51.100.15	GET	200 OK	2016-07-14 15:51:59-07	2428575
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-14 15:52:49-07	2428576
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 15:52:22-07	2428577
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-14 15:52:22-07	2428578
/	198.51.100.117	GET	200 OK	2016-07-14 15:52:00-07	2428579
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 15:52:56-07	2428580
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 15:53:00-07	2428581
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-14 15:52:55-07	2428582
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-14 15:52:36-07	2428583
/	203.0.113.130	GET	200 OK	2016-07-14 15:52:01-07	2428584
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 15:52:45-07	2428585
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-14 15:52:33-07	2428586
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 15:53:01-07	2428587
/	203.0.113.172	GET	200 OK	2016-07-14 15:52:05-07	2428588
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 15:52:42-07	2428589
/	198.51.100.64	GET	200 OK	2016-07-14 15:52:08-07	2428590
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-14 15:52:28-07	2428591
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 15:52:31-07	2428592
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-14 15:52:34-07	2428593
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-14 15:52:54-07	2428594
/	198.51.100.147	GET	200 OK	2016-07-14 15:52:11-07	2428595
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-14 15:53:01-07	2428596
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-14 15:52:35-07	2428597
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-14 15:52:29-07	2428598
/	203.0.113.175	GET	200 OK	2016-07-14 15:52:19-07	2428599
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-14 15:53:12-07	2428600
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 15:52:58-07	2428601
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 15:52:42-07	2428602
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-14 15:53:17-07	2428603
/	203.0.113.245	GET	200 OK	2016-07-14 15:52:21-07	2428604
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-14 15:53:01-07	2428605
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-14 15:52:40-07	2428606
/	203.0.113.163	GET	200 OK	2016-07-14 15:52:22-07	2428607
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-14 15:53:05-07	2428608
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-14 15:52:54-07	2428609
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 15:53:12-07	2428610
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-14 15:52:45-07	2428611
/	192.0.2.226	GET	200 OK	2016-07-14 15:52:27-07	2428612
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-14 15:52:43-07	2428613
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-14 15:53:25-07	2428614
/	192.0.2.118	GET	200 OK	2016-07-14 15:52:32-07	2428615
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-14 15:53:10-07	2428616
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-14 15:53:32-07	2428617
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-14 15:53:14-07	2428618
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-14 15:53:01-07	2428619
/	198.51.100.152	GET	200 OK	2016-07-14 15:52:36-07	2428620
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-14 15:53:15-07	2428621
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-14 15:53:33-07	2428622
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-14 15:53:26-07	2428623
/	203.0.113.213	GET	200 OK	2016-07-14 15:52:46-07	2428624
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-14 15:53:31-07	2428625
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 15:53:23-07	2428626
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 15:53:45-07	2428627
/	198.51.100.15	GET	200 OK	2016-07-14 15:52:54-07	2428628
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 15:53:39-07	2428629
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 15:53:50-07	2428630
/	192.0.2.211	GET	200 OK	2016-07-14 15:53:01-07	2428631
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-14 15:53:57-07	2428632
/	198.51.100.115	GET	200 OK	2016-07-14 15:53:04-07	2428633
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-14 15:53:59-07	2428634
/	192.0.2.79	GET	200 OK	2016-07-14 15:53:08-07	2428635
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-14 15:53:31-07	2428636
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-14 15:53:29-07	2428637
/	203.0.113.114	GET	200 OK	2016-07-14 15:53:10-07	2428638
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-14 15:53:27-07	2428639
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-14 15:53:53-07	2428640
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-14 15:53:40-07	2428641
/	198.51.100.215	GET	200 OK	2016-07-14 15:53:14-07	2428642
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-14 15:53:57-07	2428643
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-14 15:53:46-07	2428644
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-14 15:54:07-07	2428645
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-14 15:53:30-07	2428646
/	198.51.100.50	GET	200 OK	2016-07-14 15:53:15-07	2428647
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-14 15:53:41-07	2428648
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-14 15:53:42-07	2428649
/	203.0.113.52	GET	200 OK	2016-07-14 15:53:16-07	2428650
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-14 15:53:43-07	2428651
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-14 15:54:11-07	2428652
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-14 15:54:02-07	2428653
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-14 15:53:56-07	2428654
/	192.0.2.203	GET	200 OK	2016-07-14 15:53:25-07	2428655
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-14 15:53:42-07	2428656
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-14 15:54:10-07	2428657
/	192.0.2.6	GET	200 OK	2016-07-14 15:53:27-07	2428658
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-14 15:54:20-07	2428659
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-14 15:54:22-07	2428660
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-14 15:53:50-07	2428661
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-14 15:54:06-07	2428662
/	198.51.100.7	GET	200 OK	2016-07-14 15:53:31-07	2428663
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-14 15:54:23-07	2428664
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-14 15:54:19-07	2428665
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-14 15:53:57-07	2428666
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-14 15:53:55-07	2428667
/	203.0.113.152	GET	200 OK	2016-07-14 15:53:41-07	2428668
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 15:54:22-07	2428669
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-14 15:54:09-07	2428670
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 15:54:04-07	2428671
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-14 15:54:35-07	2428672
/	192.0.2.227	GET	200 OK	2016-07-14 15:53:49-07	2428673
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-14 15:54:41-07	2428674
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 15:54:07-07	2428675
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-14 15:54:28-07	2428676
/	192.0.2.78	GET	200 OK	2016-07-14 15:53:56-07	2428677
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-14 15:54:37-07	2428678
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-14 15:54:30-07	2428679
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-14 15:54:49-07	2428680
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 15:54:23-07	2428681
/	198.51.100.11	GET	200 OK	2016-07-14 15:54:03-07	2428682
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-14 15:54:46-07	2428683
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-14 15:54:21-07	2428684
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-14 15:54:43-07	2428685
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-14 15:54:18-07	2428686
/	192.0.2.222	GET	200 OK	2016-07-14 15:54:05-07	2428687
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-14 15:54:44-07	2428688
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-14 15:54:26-07	2428689
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-14 15:54:45-07	2428690
/	203.0.113.122	GET	200 OK	2016-07-14 15:54:10-07	2428691
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-14 15:55:04-07	2428692
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-14 15:54:46-07	2428693
/	203.0.113.214	GET	200 OK	2016-07-14 15:54:20-07	2428694
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 15:55:11-07	2428695
/	203.0.113.192	GET	200 OK	2016-07-14 15:54:21-07	2428696
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 15:55:09-07	2428697
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 15:54:37-07	2428698
/	198.51.100.42	GET	200 OK	2016-07-14 15:54:24-07	2428699
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 15:55:19-07	2428700
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-14 15:55:17-07	2428701
/	192.0.2.87	GET	200 OK	2016-07-14 15:54:31-07	2428702
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-14 15:55:17-07	2428703
/	198.51.100.229	GET	200 OK	2016-07-14 15:54:39-07	2428704
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 15:55:35-07	2428705
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-14 15:55:20-07	2428706
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 15:54:55-07	2428707
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-14 15:55:05-07	2428708
/	192.0.2.83	GET	200 OK	2016-07-14 15:54:49-07	2428709
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 15:55:42-07	2428710
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 15:55:17-07	2428711
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-14 15:55:34-07	2428712
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 15:55:16-07	2428713
/	203.0.113.46	GET	200 OK	2016-07-14 15:54:58-07	2428714
/	198.51.100.110	GET	200 OK	2016-07-14 22:03:24-07	2442878
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-14 15:55:23-07	2428715
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-14 15:55:30-07	2428716
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 15:55:27-07	2428717
/	192.0.2.181	GET	200 OK	2016-07-14 15:55:02-07	2428718
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 15:55:53-07	2428719
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 15:55:22-07	2428720
/	198.51.100.95	GET	200 OK	2016-07-14 15:55:05-07	2428721
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 15:55:40-07	2428722
/	198.51.100.86	GET	200 OK	2016-07-14 15:55:14-07	2428723
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-14 15:55:52-07	2428724
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-14 15:55:38-07	2428725
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-14 15:55:39-07	2428726
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 15:55:53-07	2428727
/	203.0.113.180	GET	200 OK	2016-07-14 15:55:21-07	2428728
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 15:55:59-07	2428729
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-14 15:56:11-07	2428730
/	192.0.2.211	GET	200 OK	2016-07-14 15:55:26-07	2428731
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 15:55:49-07	2428732
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 15:55:52-07	2428733
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-14 15:56:11-07	2428734
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-14 15:55:47-07	2428735
/	198.51.100.122	GET	200 OK	2016-07-14 15:55:34-07	2428736
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-14 15:56:22-07	2428737
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-14 15:55:52-07	2428738
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-14 15:56:12-07	2428739
/	203.0.113.213	GET	200 OK	2016-07-14 15:55:44-07	2428740
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-14 15:56:05-07	2428741
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-14 15:56:24-07	2428742
/	203.0.113.56	GET	200 OK	2016-07-14 15:55:46-07	2428743
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-14 15:56:46-07	2428744
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-14 15:56:21-07	2428745
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 15:56:02-07	2428746
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-14 15:56:22-07	2428747
/	192.0.2.166	GET	200 OK	2016-07-14 15:55:49-07	2428748
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-14 15:56:12-07	2428749
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-14 15:56:46-07	2428750
/	192.0.2.130	GET	200 OK	2016-07-14 15:55:51-07	2428751
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-14 15:56:22-07	2428752
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-14 15:56:27-07	2428753
/	192.0.2.22	GET	200 OK	2016-07-14 15:56:00-07	2428754
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 15:56:15-07	2428755
/	192.0.2.45	GET	200 OK	2016-07-14 15:56:03-07	2428756
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-14 15:56:34-07	2428757
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-14 15:56:54-07	2428758
/	192.0.2.71	GET	200 OK	2016-07-14 15:56:11-07	2428759
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-14 15:56:41-07	2428760
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 15:57:01-07	2428761
/	192.0.2.81	GET	200 OK	2016-07-14 15:56:16-07	2428762
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-14 15:57:06-07	2428763
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 15:57:05-07	2428764
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-14 15:56:41-07	2428765
/	192.0.2.205	GET	200 OK	2016-07-14 15:56:21-07	2428766
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 15:57:04-07	2428767
/	203.0.113.37	GET	200 OK	2016-07-14 15:56:24-07	2428768
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-14 15:57:11-07	2428769
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 15:57:10-07	2428770
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 15:57:07-07	2428771
/	198.51.100.227	GET	200 OK	2016-07-14 15:56:30-07	2428772
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 15:57:28-07	2428773
/	198.51.100.101	GET	200 OK	2016-07-14 15:56:40-07	2428774
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-14 15:57:24-07	2428775
/	198.51.100.177	GET	200 OK	2016-07-14 15:56:47-07	2428776
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 15:57:41-07	2428777
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 15:57:18-07	2428778
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-14 15:57:10-07	2428779
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-14 15:57:20-07	2428780
/	203.0.113.209	GET	200 OK	2016-07-14 15:56:54-07	2428781
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 15:57:46-07	2428782
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-14 15:57:26-07	2428783
/	192.0.2.199	GET	200 OK	2016-07-14 15:56:59-07	2428784
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-14 15:57:25-07	2428785
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 15:57:59-07	2428786
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 15:57:14-07	2428787
/	192.0.2.140	GET	200 OK	2016-07-14 15:57:01-07	2428788
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 15:57:21-07	2428789
/	192.0.2.84	GET	200 OK	2016-07-14 15:57:07-07	2428790
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-14 15:57:45-07	2428791
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-14 15:58:04-07	2428792
/	203.0.113.207	GET	200 OK	2016-07-14 15:57:13-07	2428793
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-14 15:57:29-07	2428794
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-14 15:57:58-07	2428795
/	203.0.113.14	GET	200 OK	2016-07-14 15:57:16-07	2428796
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 15:57:54-07	2428797
/	198.51.100.103	GET	200 OK	2016-07-14 15:57:18-07	2428798
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-14 15:58:18-07	2428799
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-14 15:57:57-07	2428800
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-14 15:57:35-07	2428801
/	203.0.113.15	GET	200 OK	2016-07-14 15:57:27-07	2428802
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-14 15:58:00-07	2428803
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-14 15:57:53-07	2428804
/	192.0.2.105	GET	200 OK	2016-07-14 15:57:35-07	2428805
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 15:57:52-07	2428806
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-14 15:57:51-07	2428807
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-14 15:58:06-07	2428808
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-14 15:58:09-07	2428809
/	198.51.100.89	GET	200 OK	2016-07-14 15:57:42-07	2428810
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-14 15:58:32-07	2428811
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-14 15:58:21-07	2428812
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-14 15:58:17-07	2428813
/	198.51.100.210	GET	200 OK	2016-07-14 15:57:47-07	2428814
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-14 15:58:41-07	2428815
/	198.51.100.77	GET	200 OK	2016-07-14 15:57:49-07	2428816
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-14 15:58:48-07	2428817
/	198.51.100.84	GET	200 OK	2016-07-14 15:57:53-07	2428818
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-14 15:58:49-07	2428819
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-14 15:58:18-07	2428820
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-14 15:58:21-07	2428821
/	192.0.2.222	GET	200 OK	2016-07-14 15:57:55-07	2428822
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-14 15:58:10-07	2428823
/	192.0.2.58	GET	200 OK	2016-07-14 15:57:58-07	2428824
/article/trouble-for-troubleda	192.0.2.58	GET	404 NOT FOUND	2016-07-14 15:58:45-07	2428825
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-14 15:58:30-07	2428826
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-14 15:58:26-07	2428827
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-14 15:58:19-07	2428828
/	192.0.2.241	GET	200 OK	2016-07-14 15:58:07-07	2428829
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 15:58:54-07	2428830
/	192.0.2.151	GET	200 OK	2016-07-14 15:58:12-07	2428831
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 15:58:37-07	2428832
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 15:58:33-07	2428833
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 15:58:55-07	2428834
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 15:58:49-07	2428835
/	198.51.100.224	GET	200 OK	2016-07-14 15:58:17-07	2428836
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 15:58:47-07	2428837
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 15:58:48-07	2428838
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 15:59:10-07	2428839
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 15:59:10-07	2428840
/	198.51.100.128	GET	200 OK	2016-07-14 15:58:25-07	2428841
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-14 15:59:19-07	2428842
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 15:58:53-07	2428843
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 15:58:52-07	2428844
/	192.0.2.158	GET	200 OK	2016-07-14 15:58:28-07	2428845
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-14 15:58:54-07	2428846
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 15:59:02-07	2428847
/	198.51.100.249	GET	200 OK	2016-07-14 15:58:34-07	2428848
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 15:59:19-07	2428849
/	198.51.100.27	GET	200 OK	2016-07-14 15:58:43-07	2428850
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-14 15:59:07-07	2428851
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-14 15:59:38-07	2428852
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-14 15:59:12-07	2428853
/	192.0.2.233	GET	200 OK	2016-07-14 15:58:45-07	2428854
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 15:59:00-07	2428855
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 15:59:16-07	2428856
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-14 15:59:03-07	2428857
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-14 15:59:32-07	2428858
/	203.0.113.246	GET	200 OK	2016-07-14 15:58:50-07	2428859
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 15:59:33-07	2428860
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-14 15:59:43-07	2428861
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-14 15:59:15-07	2428862
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-14 15:59:22-07	2428863
/	203.0.113.107	GET	200 OK	2016-07-14 15:58:53-07	2428864
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-14 15:59:09-07	2428865
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-14 15:59:46-07	2428866
/	192.0.2.130	GET	200 OK	2016-07-14 15:58:57-07	2428867
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-14 15:59:48-07	2428868
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 15:59:57-07	2428869
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-14 15:59:56-07	2428870
/	203.0.113.88	GET	200 OK	2016-07-14 15:58:59-07	2428871
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-14 15:59:20-07	2428872
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-14 15:59:37-07	2428873
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-14 15:59:25-07	2428874
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-14 15:59:38-07	2428875
/	192.0.2.12	GET	200 OK	2016-07-14 15:59:03-07	2428876
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 15:59:26-07	2428877
/	203.0.113.178	GET	200 OK	2016-07-14 15:59:13-07	2428878
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-14 16:00:01-07	2428879
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-14 15:59:38-07	2428880
/	198.51.100.159	GET	200 OK	2016-07-14 15:59:19-07	2428881
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-14 16:00:16-07	2428882
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 16:00:17-07	2428883
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 16:00:16-07	2428884
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 15:59:42-07	2428885
/	203.0.113.191	GET	200 OK	2016-07-14 15:59:20-07	2428886
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 16:00:07-07	2428887
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-14 16:00:00-07	2428888
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 15:59:57-07	2428889
/	198.51.100.206	GET	200 OK	2016-07-14 15:59:26-07	2428890
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 16:00:23-07	2428891
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-14 16:00:18-07	2428892
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-14 16:00:08-07	2428893
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-14 16:00:11-07	2428894
/	192.0.2.75	GET	200 OK	2016-07-14 15:59:31-07	2428895
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 16:00:15-07	2428896
/	203.0.113.168	GET	200 OK	2016-07-14 15:59:36-07	2428897
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 16:00:26-07	2428898
/	198.51.100.146	GET	200 OK	2016-07-14 15:59:46-07	2428899
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-14 16:00:03-07	2428900
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-14 16:00:40-07	2428901
/	192.0.2.14	GET	200 OK	2016-07-14 15:59:48-07	2428902
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 16:00:28-07	2428903
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-14 16:00:22-07	2428904
/	203.0.113.177	GET	200 OK	2016-07-14 15:59:53-07	2428905
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 16:00:32-07	2428906
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-14 16:00:11-07	2428907
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-14 16:00:33-07	2428908
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-14 16:00:16-07	2428909
/	198.51.100.231	GET	200 OK	2016-07-14 15:59:56-07	2428910
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 16:00:17-07	2428911
/	198.51.100.86	GET	200 OK	2016-07-14 16:00:00-07	2428912
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-14 16:00:40-07	2428913
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 16:00:31-07	2428914
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-14 16:00:35-07	2428915
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-14 16:00:37-07	2428916
/	198.51.100.242	GET	200 OK	2016-07-14 16:00:04-07	2428917
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 16:00:22-07	2428918
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-14 16:00:56-07	2428919
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 16:00:34-07	2428920
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 16:00:28-07	2428921
/	192.0.2.74	GET	200 OK	2016-07-14 16:00:12-07	2428922
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-14 16:00:57-07	2428923
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 16:00:40-07	2428924
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-14 16:00:42-07	2428925
/	192.0.2.223	GET	200 OK	2016-07-14 16:00:13-07	2428926
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 16:00:31-07	2428927
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 16:00:42-07	2428928
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 16:00:55-07	2428929
/	203.0.113.60	GET	200 OK	2016-07-14 16:00:23-07	2428930
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-14 16:01:12-07	2428931
/	192.0.2.237	GET	200 OK	2016-07-14 16:00:29-07	2428932
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-14 16:01:03-07	2428933
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 16:00:48-07	2428934
/	203.0.113.189	GET	200 OK	2016-07-14 16:00:38-07	2428935
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-14 16:01:32-07	2428936
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 16:00:57-07	2428937
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-14 16:01:17-07	2428938
/	192.0.2.57	GET	200 OK	2016-07-14 16:00:48-07	2428939
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-14 16:01:23-07	2428940
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-14 16:01:31-07	2428941
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 16:01:22-07	2428942
/	198.51.100.244	GET	200 OK	2016-07-14 16:00:55-07	2428943
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 16:01:24-07	2428944
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 16:01:17-07	2428945
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-14 16:01:25-07	2428946
/	198.51.100.175	GET	200 OK	2016-07-14 16:00:56-07	2428947
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-14 16:01:36-07	2428948
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-14 16:01:41-07	2428949
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 16:01:48-07	2428950
/	192.0.2.37	GET	200 OK	2016-07-14 16:01:06-07	2428951
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 16:01:35-07	2428952
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-14 16:01:48-07	2428953
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 16:01:55-07	2428954
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 16:01:50-07	2428955
/	203.0.113.221	GET	200 OK	2016-07-14 16:01:08-07	2428956
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 16:02:08-07	2428957
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-14 16:01:28-07	2428958
/	192.0.2.136	GET	200 OK	2016-07-14 16:01:14-07	2428959
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 16:01:58-07	2428960
/	203.0.113.70	GET	200 OK	2016-07-14 16:01:21-07	2428961
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-14 16:02:16-07	2428962
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-14 16:02:06-07	2428963
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-14 16:01:44-07	2428964
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-14 16:02:10-07	2428965
/	203.0.113.65	GET	200 OK	2016-07-14 16:01:26-07	2428966
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-14 16:01:41-07	2428967
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-14 16:01:44-07	2428968
/	198.51.100.41	GET	200 OK	2016-07-14 16:01:31-07	2428969
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-14 16:02:14-07	2428970
/	192.0.2.105	GET	200 OK	2016-07-14 16:01:36-07	2428971
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-14 16:02:26-07	2428972
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-14 16:02:30-07	2428973
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-14 16:02:00-07	2428974
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-14 16:01:59-07	2428975
/	203.0.113.89	GET	200 OK	2016-07-14 16:01:46-07	2428976
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 16:02:04-07	2428977
/	192.0.2.119	GET	200 OK	2016-07-14 16:01:56-07	2428978
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-14 16:02:51-07	2428979
/	203.0.113.37	GET	200 OK	2016-07-14 16:01:57-07	2428980
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 16:02:12-07	2428981
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 16:02:33-07	2428982
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 16:02:15-07	2428983
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-14 16:02:45-07	2428984
/	203.0.113.40	GET	200 OK	2016-07-14 16:02:01-07	2428985
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-14 16:02:49-07	2428986
/	203.0.113.74	GET	200 OK	2016-07-14 16:02:07-07	2428987
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-14 16:02:32-07	2428988
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-14 16:03:06-07	2428989
/	192.0.2.94	GET	200 OK	2016-07-14 16:02:13-07	2428990
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-14 16:03:08-07	2428991
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 16:02:48-07	2428992
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 16:02:30-07	2428993
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 16:02:50-07	2428994
/	192.0.2.49	GET	200 OK	2016-07-14 16:02:19-07	2428995
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-14 16:02:37-07	2428996
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 16:02:58-07	2428997
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-14 16:02:55-07	2428998
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-14 16:02:49-07	2428999
/	192.0.2.3	GET	200 OK	2016-07-14 16:02:20-07	2429000
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-14 16:02:42-07	2429001
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-14 16:03:10-07	2429002
/	192.0.2.233	GET	200 OK	2016-07-14 16:02:25-07	2429003
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 16:03:03-07	2429004
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-14 16:02:59-07	2429005
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-14 16:03:01-07	2429006
/	198.51.100.201	GET	200 OK	2016-07-14 16:02:32-07	2429007
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-14 16:03:12-07	2429008
/	192.0.2.104	GET	200 OK	2016-07-14 16:02:39-07	2429009
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-14 16:03:21-07	2429010
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-14 16:02:59-07	2429011
/	203.0.113.185	GET	200 OK	2016-07-14 16:02:49-07	2429012
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-14 16:03:25-07	2429013
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 16:03:05-07	2429014
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 16:03:06-07	2429015
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 16:03:08-07	2429016
/	192.0.2.6	GET	200 OK	2016-07-14 16:02:55-07	2429017
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-14 16:03:46-07	2429018
/	203.0.113.230	GET	200 OK	2016-07-14 16:02:58-07	2429019
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-14 16:03:30-07	2429020
/	192.0.2.225	GET	200 OK	2016-07-14 16:03:02-07	2429021
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-14 16:03:31-07	2429022
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-14 16:03:47-07	2429023
/	203.0.113.250	GET	200 OK	2016-07-14 16:03:03-07	2429024
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-14 16:03:48-07	2429025
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-14 16:03:31-07	2429026
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-14 16:04:00-07	2429027
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-14 16:04:01-07	2429028
/	198.51.100.176	GET	200 OK	2016-07-14 16:03:07-07	2429029
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-14 16:03:46-07	2429030
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-14 16:03:50-07	2429031
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-14 16:03:32-07	2429032
/	203.0.113.240	GET	200 OK	2016-07-14 16:03:15-07	2429033
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-14 16:03:49-07	2429034
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-14 16:04:04-07	2429035
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-14 16:03:36-07	2429036
/	203.0.113.87	GET	200 OK	2016-07-14 16:03:20-07	2429037
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 16:03:54-07	2429038
/	198.51.100.92	GET	200 OK	2016-07-14 16:03:28-07	2429039
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-14 16:03:49-07	2429040
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-14 16:03:45-07	2429041
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-14 16:04:00-07	2429042
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 16:04:14-07	2429043
/	198.51.100.137	GET	200 OK	2016-07-14 16:03:36-07	2429044
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-14 16:04:15-07	2429045
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-14 16:04:36-07	2429046
/article/candidate-is-jerkh	198.51.100.137	GET	404 NOT FOUND	2016-07-14 16:04:24-07	2429047
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-14 16:03:51-07	2429048
/	198.51.100.46	GET	200 OK	2016-07-14 16:03:38-07	2429049
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-14 16:04:05-07	2429050
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 16:04:33-07	2429051
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 16:04:13-07	2429052
/	192.0.2.40	GET	200 OK	2016-07-14 16:03:42-07	2429053
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-14 16:04:16-07	2429054
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-14 16:04:33-07	2429055
/	203.0.113.101	GET	200 OK	2016-07-14 16:03:52-07	2429056
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-14 16:04:34-07	2429057
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 16:04:48-07	2429058
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 16:04:24-07	2429059
/	192.0.2.29	GET	200 OK	2016-07-14 16:03:58-07	2429060
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 16:04:21-07	2429061
/	203.0.113.228	GET	200 OK	2016-07-14 16:04:00-07	2429062
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-14 16:04:28-07	2429063
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 16:04:19-07	2429064
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 16:04:38-07	2429065
/	203.0.113.140	GET	200 OK	2016-07-14 16:04:05-07	2429066
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 16:04:45-07	2429067
/	203.0.113.44	GET	200 OK	2016-07-14 16:04:11-07	2429068
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-14 16:04:38-07	2429069
/	198.51.100.152	GET	200 OK	2016-07-14 16:04:16-07	2429070
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 16:04:34-07	2429071
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-14 16:05:10-07	2429072
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-14 16:04:49-07	2429073
/	198.51.100.225	GET	200 OK	2016-07-14 16:04:23-07	2429074
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 16:04:45-07	2429075
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 16:04:46-07	2429076
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-14 16:04:46-07	2429077
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-14 16:05:23-07	2429078
/	198.51.100.44	GET	200 OK	2016-07-14 16:04:26-07	2429079
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-14 16:04:48-07	2429080
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-14 16:04:53-07	2429081
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 16:05:02-07	2429082
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 16:05:20-07	2429083
/	198.51.100.38	GET	200 OK	2016-07-14 16:04:30-07	2429084
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-14 16:05:00-07	2429085
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 16:04:56-07	2429086
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 16:04:52-07	2429087
/	203.0.113.182	GET	200 OK	2016-07-14 16:04:32-07	2429088
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-14 16:05:23-07	2429089
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-14 16:05:20-07	2429090
/	203.0.113.124	GET	200 OK	2016-07-14 16:04:41-07	2429091
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 16:05:03-07	2429092
/	192.0.2.95	GET	200 OK	2016-07-14 16:04:44-07	2429093
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-14 16:05:04-07	2429094
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-14 16:05:09-07	2429095
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-14 16:05:40-07	2429097
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-14 16:05:11-07	2429098
/	203.0.113.219	GET	200 OK	2016-07-14 16:05:00-07	2429099
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 16:05:15-07	2429100
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 16:05:25-07	2429101
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 16:05:26-07	2429102
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 16:05:27-07	2429103
/	203.0.113.176	GET	200 OK	2016-07-14 16:05:05-07	2429104
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 16:05:38-07	2429105
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-14 16:05:54-07	2429106
/	198.51.100.22	GET	200 OK	2016-07-14 16:05:10-07	2429107
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-14 16:05:52-07	2429108
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-14 16:05:26-07	2429109
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-14 16:06:10-07	2429110
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-14 16:05:57-07	2429111
/	203.0.113.175	GET	200 OK	2016-07-14 16:05:12-07	2429112
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-14 16:05:46-07	2429113
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-14 16:05:58-07	2429114
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-14 16:05:47-07	2429115
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-14 16:05:32-07	2429116
/	203.0.113.187	GET	200 OK	2016-07-14 16:05:16-07	2429117
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-14 16:06:10-07	2429118
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-14 16:05:37-07	2429119
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-14 16:05:46-07	2429120
/	203.0.113.233	GET	200 OK	2016-07-14 16:05:24-07	2429121
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-14 16:05:54-07	2429122
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 16:05:39-07	2429123
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-14 16:06:19-07	2429124
/	203.0.113.205	GET	200 OK	2016-07-14 16:05:29-07	2429125
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-14 16:06:12-07	2429126
/	192.0.2.135	GET	200 OK	2016-07-14 16:05:35-07	2429127
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-14 16:05:59-07	2429128
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-14 16:05:57-07	2429129
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-14 16:06:26-07	2429130
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-14 16:06:15-07	2429131
/	203.0.113.210	GET	200 OK	2016-07-14 16:05:36-07	2429132
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-14 16:06:08-07	2429133
/	198.51.100.211	GET	200 OK	2016-07-14 16:05:42-07	2429134
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-14 16:06:18-07	2429135
/	198.51.100.164	GET	200 OK	2016-07-14 16:05:45-07	2429136
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-14 16:06:18-07	2429137
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-14 16:06:40-07	2429138
/	198.51.100.218	GET	200 OK	2016-07-14 16:05:54-07	2429139
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 16:06:23-07	2429140
/	203.0.113.155	GET	200 OK	2016-07-14 16:06:02-07	2429141
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 16:06:32-07	2429142
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 16:06:48-07	2429143
/	198.51.100.95	GET	200 OK	2016-07-14 16:06:08-07	2429144
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-14 16:07:08-07	2429145
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-14 16:06:26-07	2429146
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-14 16:06:34-07	2429147
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-14 16:06:31-07	2429148
/	198.51.100.17	GET	200 OK	2016-07-14 16:06:16-07	2429149
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-14 16:07:16-07	2429150
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-14 16:07:12-07	2429151
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-14 16:07:14-07	2429152
/	203.0.113.153	GET	200 OK	2016-07-14 16:06:20-07	2429153
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 16:06:37-07	2429154
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-14 16:06:49-07	2429155
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 16:07:14-07	2429156
/	192.0.2.212	GET	200 OK	2016-07-14 16:06:25-07	2429157
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-14 16:06:47-07	2429158
/	192.0.2.207	GET	200 OK	2016-07-14 16:06:30-07	2429159
/article/bad-things-gonep	192.0.2.207	GET	404 NOT FOUND	2016-07-14 16:06:52-07	2429160
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-14 16:07:08-07	2429161
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-14 16:07:07-07	2429162
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-14 16:06:47-07	2429163
/	203.0.113.64	GET	200 OK	2016-07-14 16:06:37-07	2429164
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 16:06:52-07	2429165
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 16:06:53-07	2429166
/	192.0.2.196	GET	200 OK	2016-07-14 16:06:46-07	2429167
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 16:07:05-07	2429168
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 16:07:02-07	2429169
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 16:07:26-07	2429170
/	192.0.2.16	GET	200 OK	2016-07-14 16:06:47-07	2429171
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 16:07:11-07	2429172
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-14 16:07:07-07	2429173
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-14 16:07:19-07	2429174
/	203.0.113.160	GET	200 OK	2016-07-14 16:06:54-07	2429175
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-14 16:07:22-07	2429176
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-14 16:07:43-07	2429177
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-14 16:07:50-07	2429178
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-14 16:07:52-07	2429179
/	192.0.2.188	GET	200 OK	2016-07-14 16:07:03-07	2429180
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-14 16:07:37-07	2429181
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-14 16:07:51-07	2429182
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-14 16:07:23-07	2429183
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-14 16:07:52-07	2429184
/	203.0.113.194	GET	200 OK	2016-07-14 16:07:08-07	2429185
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 16:07:45-07	2429186
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 16:07:35-07	2429187
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-14 16:07:35-07	2429188
/	198.51.100.113	GET	200 OK	2016-07-14 16:07:12-07	2429189
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 16:07:34-07	2429190
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-14 16:07:54-07	2429191
/	198.51.100.125	GET	200 OK	2016-07-14 16:07:16-07	2429192
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-14 16:08:04-07	2429193
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-14 16:07:49-07	2429194
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 16:08:13-07	2429195
/	203.0.113.30	GET	200 OK	2016-07-14 16:07:26-07	2429196
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-14 16:08:24-07	2429197
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 16:07:59-07	2429198
/	198.51.100.96	GET	200 OK	2016-07-14 16:07:35-07	2429199
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 16:07:54-07	2429200
/	198.51.100.118	GET	200 OK	2016-07-14 16:07:40-07	2429201
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-14 16:08:17-07	2429202
/	203.0.113.21	GET	200 OK	2016-07-14 16:07:43-07	2429203
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 16:08:24-07	2429204
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-14 16:08:37-07	2429205
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-14 16:08:13-07	2429206
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-14 16:08:02-07	2429207
/	192.0.2.166	GET	200 OK	2016-07-14 16:07:51-07	2429208
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-14 16:08:07-07	2429209
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 16:08:28-07	2429210
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-14 16:08:41-07	2429211
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-14 16:08:34-07	2429212
/	192.0.2.19	GET	200 OK	2016-07-14 16:07:59-07	2429213
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-14 16:08:54-07	2429214
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-14 16:08:40-07	2429215
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-14 16:08:52-07	2429216
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-14 16:08:43-07	2429217
/	198.51.100.150	GET	200 OK	2016-07-14 16:08:05-07	2429218
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-14 16:08:54-07	2429219
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-14 16:08:58-07	2429220
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 16:09:02-07	2429221
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-14 16:08:44-07	2429222
/	192.0.2.204	GET	200 OK	2016-07-14 16:08:06-07	2429223
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 16:08:29-07	2429224
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-14 16:08:29-07	2429225
/	198.51.100.142	GET	200 OK	2016-07-14 16:08:08-07	2429226
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-14 16:08:48-07	2429227
/	198.51.100.146	GET	200 OK	2016-07-14 16:08:12-07	2429228
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-14 16:08:54-07	2429229
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-14 16:08:52-07	2429230
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 16:08:41-07	2429231
/	192.0.2.197	GET	200 OK	2016-07-14 16:08:19-07	2429232
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 16:09:04-07	2429233
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 16:09:08-07	2429234
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 16:09:19-07	2429235
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 16:09:16-07	2429236
/	203.0.113.88	GET	200 OK	2016-07-14 16:08:28-07	2429237
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-14 16:08:47-07	2429238
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-14 16:09:27-07	2429239
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-14 16:09:13-07	2429240
/	198.51.100.12	GET	200 OK	2016-07-14 16:08:33-07	2429241
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-14 16:09:24-07	2429242
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-14 16:09:29-07	2429243
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-14 16:08:51-07	2429244
/	203.0.113.34	GET	200 OK	2016-07-14 16:08:38-07	2429245
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-14 16:09:22-07	2429246
/	192.0.2.177	GET	200 OK	2016-07-14 16:08:48-07	2429247
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 16:09:09-07	2429248
/	192.0.2.71	GET	200 OK	2016-07-14 16:08:54-07	2429249
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-14 16:09:44-07	2429250
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-14 16:09:54-07	2429251
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-14 16:09:31-07	2429252
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-14 16:09:22-07	2429253
/	203.0.113.179	GET	200 OK	2016-07-14 16:08:57-07	2429254
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-14 16:09:37-07	2429255
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-14 16:09:52-07	2429256
/	203.0.113.64	GET	200 OK	2016-07-14 16:09:04-07	2429257
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 16:09:38-07	2429258
/	192.0.2.95	GET	200 OK	2016-07-14 16:09:11-07	2429259
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-14 16:09:38-07	2429260
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-14 16:09:56-07	2429261
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-14 16:09:56-07	2429262
/	203.0.113.127	GET	200 OK	2016-07-14 16:09:21-07	2429263
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-14 16:09:53-07	2429264
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-14 16:10:18-07	2429265
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-14 16:09:44-07	2429266
/	192.0.2.54	GET	200 OK	2016-07-14 16:09:29-07	2429267
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-14 16:10:26-07	2429268
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 16:10:15-07	2429269
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 16:09:50-07	2429270
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-14 16:10:20-07	2429271
/	203.0.113.35	GET	200 OK	2016-07-14 16:09:38-07	2429272
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-14 16:10:38-07	2429273
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-14 16:10:07-07	2429274
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 16:10:09-07	2429275
/	203.0.113.135	GET	200 OK	2016-07-14 16:09:39-07	2429276
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-14 16:10:19-07	2429277
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 16:10:06-07	2429278
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 16:10:02-07	2429279
/	203.0.113.232	GET	200 OK	2016-07-14 16:09:47-07	2429280
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 16:10:39-07	2429281
/	198.51.100.34	GET	200 OK	2016-07-14 16:09:53-07	2429282
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-14 16:10:22-07	2429283
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-14 16:10:52-07	2429284
/	198.51.100.180	GET	200 OK	2016-07-14 16:09:56-07	2429285
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-14 16:10:27-07	2429286
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 16:10:18-07	2429287
/	192.0.2.244	GET	200 OK	2016-07-14 16:10:00-07	2429288
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-14 16:10:31-07	2429289
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-14 16:10:35-07	2429290
/article/bears-love-berriest	192.0.2.244	GET	404 NOT FOUND	2016-07-14 16:10:37-07	2429291
/	203.0.113.98	GET	200 OK	2016-07-14 16:10:04-07	2429292
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-14 16:10:36-07	2429293
/	198.51.100.160	GET	200 OK	2016-07-14 16:10:14-07	2429294
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-14 16:11:11-07	2429295
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 16:10:30-07	2429296
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 16:11:11-07	2429297
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-14 16:11:07-07	2429298
/	192.0.2.85	GET	200 OK	2016-07-14 16:10:18-07	2429299
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-14 16:10:36-07	2429300
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 16:11:00-07	2429301
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-14 16:11:08-07	2429302
/	192.0.2.216	GET	200 OK	2016-07-14 16:10:19-07	2429303
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-14 16:11:14-07	2429304
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-14 16:11:13-07	2429305
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-14 16:11:18-07	2429306
/	203.0.113.180	GET	200 OK	2016-07-14 16:10:27-07	2429307
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-14 16:10:58-07	2429308
/	203.0.113.203	GET	200 OK	2016-07-14 16:10:34-07	2429309
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-14 16:11:19-07	2429310
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-14 16:11:19-07	2429311
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-14 16:10:53-07	2429312
/	192.0.2.129	GET	200 OK	2016-07-14 16:10:43-07	2429313
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-14 16:11:12-07	2429314
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 16:11:24-07	2429315
/	203.0.113.237	GET	200 OK	2016-07-14 16:10:51-07	2429316
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-14 16:11:49-07	2429317
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-14 16:11:13-07	2429318
/	192.0.2.130	GET	200 OK	2016-07-14 16:10:56-07	2429319
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 16:11:49-07	2429320
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-14 16:11:37-07	2429321
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 16:11:29-07	2429322
/	203.0.113.1	GET	200 OK	2016-07-14 16:11:04-07	2429323
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-14 16:11:50-07	2429324
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 16:12:01-07	2429325
/	203.0.113.176	GET	200 OK	2016-07-14 16:11:12-07	2429326
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-14 16:11:30-07	2429327
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 16:11:47-07	2429328
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-14 16:11:37-07	2429329
/	203.0.113.234	GET	200 OK	2016-07-14 16:11:13-07	2429330
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-14 16:11:52-07	2429331
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-14 16:11:55-07	2429332
/	198.51.100.99	GET	200 OK	2016-07-14 16:11:21-07	2429333
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-14 16:11:47-07	2429334
/	192.0.2.124	GET	200 OK	2016-07-14 16:11:22-07	2429335
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-14 16:12:18-07	2429336
/	198.51.100.51	GET	200 OK	2016-07-14 16:11:23-07	2429337
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-14 16:12:00-07	2429338
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 16:11:47-07	2429339
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 16:11:49-07	2429340
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-14 16:12:14-07	2429341
/	192.0.2.220	GET	200 OK	2016-07-14 16:11:32-07	2429342
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 16:12:28-07	2429343
/	192.0.2.227	GET	200 OK	2016-07-14 16:11:36-07	2429344
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 16:12:30-07	2429345
/	198.51.100.50	GET	200 OK	2016-07-14 16:11:43-07	2429346
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 16:12:07-07	2429347
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 16:12:32-07	2429348
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 16:12:25-07	2429349
/	198.51.100.81	GET	200 OK	2016-07-14 16:11:44-07	2429350
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-14 16:12:04-07	2429351
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-14 16:12:40-07	2429352
/	192.0.2.199	GET	200 OK	2016-07-14 16:11:50-07	2429353
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-14 16:12:07-07	2429354
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 16:12:09-07	2429355
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-14 16:12:44-07	2429356
/	198.51.100.195	GET	200 OK	2016-07-14 16:12:00-07	2429357
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 16:12:56-07	2429358
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 16:12:41-07	2429359
/	198.51.100.90	GET	200 OK	2016-07-14 16:12:09-07	2429360
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-14 16:12:36-07	2429361
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-14 16:13:02-07	2429362
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-14 16:12:31-07	2429363
/	203.0.113.52	GET	200 OK	2016-07-14 16:12:15-07	2429364
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-14 16:12:45-07	2429365
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-14 16:12:36-07	2429366
/	192.0.2.132	GET	200 OK	2016-07-14 16:12:20-07	2429367
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-14 16:13:04-07	2429368
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-14 16:13:08-07	2429369
/	198.51.100.182	GET	200 OK	2016-07-14 16:12:29-07	2429370
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 16:13:25-07	2429371
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 16:13:15-07	2429372
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 16:13:17-07	2429373
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-14 16:13:05-07	2429374
/	192.0.2.147	GET	200 OK	2016-07-14 16:12:37-07	2429375
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-14 16:13:30-07	2429376
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 16:13:06-07	2429377
/	192.0.2.42	GET	200 OK	2016-07-14 16:12:40-07	2429378
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-14 16:13:39-07	2429379
/	198.51.100.133	GET	200 OK	2016-07-14 16:12:43-07	2429380
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-14 16:13:25-07	2429381
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 16:13:43-07	2429382
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 16:13:25-07	2429383
/	198.51.100.136	GET	200 OK	2016-07-14 16:12:47-07	2429384
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-14 16:13:43-07	2429385
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-14 16:13:40-07	2429386
/	192.0.2.41	GET	200 OK	2016-07-14 16:12:56-07	2429387
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-14 16:13:42-07	2429388
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-14 16:13:29-07	2429389
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-14 16:13:44-07	2429390
/	198.51.100.205	GET	200 OK	2016-07-14 16:12:57-07	2429391
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-14 16:13:22-07	2429392
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 16:13:26-07	2429393
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-14 16:13:18-07	2429394
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 16:13:56-07	2429395
/	203.0.113.117	GET	200 OK	2016-07-14 16:13:04-07	2429396
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 16:13:42-07	2429397
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 16:14:04-07	2429398
/	192.0.2.128	GET	200 OK	2016-07-14 16:13:14-07	2429399
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-14 16:13:50-07	2429400
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-14 16:13:30-07	2429401
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-14 16:13:52-07	2429402
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-14 16:13:51-07	2429403
/	192.0.2.122	GET	200 OK	2016-07-14 16:13:19-07	2429404
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-14 16:14:11-07	2429405
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-14 16:13:39-07	2429406
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-14 16:13:58-07	2429407
/	203.0.113.142	GET	200 OK	2016-07-14 16:13:26-07	2429408
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-14 16:14:12-07	2429409
/	203.0.113.248	GET	200 OK	2016-07-14 16:13:29-07	2429410
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-14 16:14:09-07	2429411
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-14 16:13:44-07	2429412
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-14 16:13:56-07	2429413
/	198.51.100.11	GET	200 OK	2016-07-14 16:13:30-07	2429414
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-14 16:14:08-07	2429415
/	203.0.113.181	GET	200 OK	2016-07-14 16:13:35-07	2429416
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-14 16:14:30-07	2429417
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-14 16:14:08-07	2429418
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-14 16:14:22-07	2429419
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-14 16:14:10-07	2429420
/	203.0.113.209	GET	200 OK	2016-07-14 16:13:36-07	2429421
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-14 16:14:26-07	2429422
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-14 16:14:08-07	2429423
/	198.51.100.74	GET	200 OK	2016-07-14 16:13:46-07	2429424
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-14 16:14:19-07	2429425
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-14 16:14:29-07	2429426
/	203.0.113.235	GET	200 OK	2016-07-14 16:13:56-07	2429427
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 16:14:34-07	2429428
/	198.51.100.145	GET	200 OK	2016-07-14 16:14:06-07	2429429
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-14 16:15:04-07	2429430
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-14 16:14:52-07	2429431
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-14 16:14:34-07	2429432
/	198.51.100.164	GET	200 OK	2016-07-14 16:14:09-07	2429433
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-14 16:14:46-07	2429434
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-14 16:15:05-07	2429435
/	198.51.100.143	GET	200 OK	2016-07-14 16:14:11-07	2429436
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 16:14:47-07	2429437
/	192.0.2.64	GET	200 OK	2016-07-14 16:14:16-07	2429438
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-14 16:15:16-07	2429439
/	192.0.2.98	GET	200 OK	2016-07-14 16:14:17-07	2429440
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-14 16:14:54-07	2429441
/	203.0.113.249	GET	200 OK	2016-07-14 16:14:20-07	2429442
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-14 16:15:05-07	2429443
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-14 16:14:51-07	2429444
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-14 16:15:12-07	2429445
/	192.0.2.165	GET	200 OK	2016-07-14 16:14:27-07	2429446
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-14 16:14:46-07	2429447
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-14 16:15:03-07	2429448
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 16:15:11-07	2429449
/	192.0.2.37	GET	200 OK	2016-07-14 16:14:30-07	2429450
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 16:15:11-07	2429451
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 16:15:27-07	2429452
/	203.0.113.167	GET	200 OK	2016-07-14 16:14:32-07	2429453
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-14 16:15:24-07	2429454
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-14 16:14:55-07	2429455
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-14 16:14:54-07	2429456
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-14 16:15:24-07	2429457
/	203.0.113.103	GET	200 OK	2016-07-14 16:14:37-07	2429458
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-14 16:15:29-07	2429459
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-14 16:15:20-07	2429460
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-14 16:14:54-07	2429461
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-14 16:15:32-07	2429462
/	192.0.2.245	GET	200 OK	2016-07-14 16:14:39-07	2429463
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 16:15:06-07	2429464
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 16:15:02-07	2429465
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-14 16:15:28-07	2429466
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 16:15:06-07	2429467
/	203.0.113.150	GET	200 OK	2016-07-14 16:14:44-07	2429468
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-14 16:15:39-07	2429469
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-14 16:15:00-07	2429470
/	203.0.113.58	GET	200 OK	2016-07-14 16:14:51-07	2429471
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-14 16:15:50-07	2429472
/	203.0.113.95	GET	200 OK	2016-07-14 16:15:01-07	2429473
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-14 16:16:01-07	2429474
/	192.0.2.120	GET	200 OK	2016-07-14 16:15:07-07	2429475
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 16:15:41-07	2429476
/	203.0.113.82	GET	200 OK	2016-07-14 22:06:30-07	2442974
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 16:15:47-07	2429477
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 16:15:27-07	2429478
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 16:15:38-07	2429479
/	198.51.100.211	GET	200 OK	2016-07-14 16:15:17-07	2429480
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-14 16:15:43-07	2429481
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-14 16:15:45-07	2429482
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-14 16:16:04-07	2429483
/	198.51.100.83	GET	200 OK	2016-07-14 16:15:20-07	2429484
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-14 16:15:57-07	2429485
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 16:16:06-07	2429486
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-14 16:16:12-07	2429487
/	192.0.2.33	GET	200 OK	2016-07-14 16:15:26-07	2429488
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-14 16:16:25-07	2429489
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 16:16:25-07	2429490
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-14 16:15:46-07	2429491
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 16:16:22-07	2429492
/	192.0.2.113	GET	200 OK	2016-07-14 16:15:29-07	2429493
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-14 16:15:56-07	2429494
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-14 16:15:48-07	2429495
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-14 16:16:28-07	2429496
/	192.0.2.203	GET	200 OK	2016-07-14 16:15:33-07	2429497
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-14 16:15:54-07	2429498
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 16:15:49-07	2429499
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-14 16:15:56-07	2429500
/	192.0.2.63	GET	200 OK	2016-07-14 16:15:37-07	2429501
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-14 16:16:10-07	2429502
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-14 16:16:23-07	2429503
/	198.51.100.37	GET	200 OK	2016-07-14 16:15:46-07	2429504
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-14 16:16:21-07	2429505
/	192.0.2.82	GET	200 OK	2016-07-14 16:15:54-07	2429506
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-14 16:16:13-07	2429507
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 16:16:11-07	2429508
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 16:16:36-07	2429509
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 16:16:26-07	2429510
/	203.0.113.50	GET	200 OK	2016-07-14 16:15:56-07	2429511
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 16:16:25-07	2429512
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 16:16:48-07	2429513
/	203.0.113.156	GET	200 OK	2016-07-14 16:16:00-07	2429514
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-14 16:16:26-07	2429515
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-14 16:16:55-07	2429516
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-14 16:16:58-07	2429517
/	203.0.113.223	GET	200 OK	2016-07-14 16:16:06-07	2429518
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-14 16:16:46-07	2429519
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-14 16:16:22-07	2429520
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-14 16:16:37-07	2429521
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-14 16:16:40-07	2429522
/	198.51.100.54	GET	200 OK	2016-07-14 16:16:11-07	2429523
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 16:16:59-07	2429524
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-14 16:17:05-07	2429525
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 16:16:37-07	2429526
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 16:16:53-07	2429527
/	203.0.113.1	GET	200 OK	2016-07-14 16:16:13-07	2429528
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-14 16:17:03-07	2429529
/	192.0.2.165	GET	200 OK	2016-07-14 16:16:21-07	2429530
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 16:16:37-07	2429531
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-14 16:16:38-07	2429532
/	192.0.2.197	GET	200 OK	2016-07-14 16:16:26-07	2429533
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 16:17:26-07	2429534
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 16:17:09-07	2429535
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-14 16:17:13-07	2429536
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-14 16:17:00-07	2429537
/	198.51.100.38	GET	200 OK	2016-07-14 16:16:29-07	2429538
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 16:17:04-07	2429539
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-14 16:17:06-07	2429540
/	192.0.2.9	GET	200 OK	2016-07-14 16:16:33-07	2429541
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-14 16:17:21-07	2429542
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-14 16:16:50-07	2429543
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-14 16:17:21-07	2429544
/	198.51.100.230	GET	200 OK	2016-07-14 16:16:35-07	2429545
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-14 16:17:17-07	2429546
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-14 16:17:26-07	2429547
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-14 16:17:24-07	2429548
/	198.51.100.32	GET	200 OK	2016-07-14 16:16:41-07	2429549
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-14 16:17:22-07	2429550
/	203.0.113.142	GET	200 OK	2016-07-14 16:16:50-07	2429551
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-14 16:17:49-07	2429552
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-14 16:17:12-07	2429553
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-14 16:17:07-07	2429554
/	192.0.2.10	GET	200 OK	2016-07-14 16:16:54-07	2429555
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-14 16:17:50-07	2429556
/	192.0.2.250	GET	200 OK	2016-07-14 16:17:03-07	2429557
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 16:17:47-07	2429558
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 16:17:34-07	2429559
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-14 16:17:18-07	2429560
/	198.51.100.120	GET	200 OK	2016-07-14 16:17:11-07	2429561
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 16:18:10-07	2429562
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 16:17:31-07	2429563
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 16:18:02-07	2429564
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 16:17:33-07	2429565
/	198.51.100.192	GET	200 OK	2016-07-14 16:17:15-07	2429566
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-14 16:17:39-07	2429567
/	198.51.100.209	GET	200 OK	2016-07-14 16:17:25-07	2429568
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-14 16:18:20-07	2429569
/	203.0.113.62	GET	200 OK	2016-07-14 16:17:32-07	2429570
/	203.0.113.227	GET	200 OK	2016-07-14 22:21:39-07	2443546
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-14 16:18:25-07	2429571
/	198.51.100.160	GET	200 OK	2016-07-14 16:17:36-07	2429572
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-14 16:18:16-07	2429573
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-14 16:18:22-07	2429574
/	192.0.2.12	GET	200 OK	2016-07-14 16:17:41-07	2429575
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 16:18:03-07	2429576
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-14 16:18:28-07	2429577
/	192.0.2.35	GET	200 OK	2016-07-14 16:17:51-07	2429578
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-14 16:18:07-07	2429579
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-14 16:18:07-07	2429580
/	203.0.113.30	GET	200 OK	2016-07-14 16:17:57-07	2429581
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-14 16:18:50-07	2429582
/	198.51.100.192	GET	200 OK	2016-07-14 16:18:07-07	2429583
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-14 16:18:32-07	2429584
/	192.0.2.110	GET	200 OK	2016-07-14 16:18:14-07	2429585
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-14 16:18:43-07	2429586
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-14 16:18:46-07	2429587
/	192.0.2.211	GET	200 OK	2016-07-14 16:18:18-07	2429588
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-14 16:19:05-07	2429589
/	192.0.2.71	GET	200 OK	2016-07-14 16:18:28-07	2429590
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-14 16:18:43-07	2429591
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-14 16:19:03-07	2429592
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-14 16:19:18-07	2429593
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-14 16:19:27-07	2429594
/	203.0.113.153	GET	200 OK	2016-07-14 16:18:38-07	2429595
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-14 16:19:02-07	2429596
/	198.51.100.94	GET	200 OK	2016-07-14 16:18:47-07	2429597
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-14 16:19:25-07	2429598
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-14 16:19:09-07	2429599
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-14 16:19:07-07	2429600
/	203.0.113.201	GET	200 OK	2016-07-14 16:18:48-07	2429601
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 16:19:15-07	2429602
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-14 16:19:36-07	2429603
/	203.0.113.191	GET	200 OK	2016-07-14 16:18:52-07	2429604
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-14 16:19:20-07	2429605
/	192.0.2.244	GET	200 OK	2016-07-14 16:18:56-07	2429606
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-14 16:19:11-07	2429607
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-14 16:19:53-07	2429608
/	192.0.2.252	GET	200 OK	2016-07-14 16:18:59-07	2429609
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 16:19:49-07	2429610
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 16:19:22-07	2429611
/	198.51.100.41	GET	200 OK	2016-07-14 16:19:09-07	2429612
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-14 16:20:05-07	2429613
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-14 16:19:40-07	2429614
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 16:19:34-07	2429615
/	203.0.113.63	GET	200 OK	2016-07-14 16:19:10-07	2429616
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-14 16:20:03-07	2429617
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 16:19:38-07	2429618
/	192.0.2.28	GET	200 OK	2016-07-14 16:19:19-07	2429619
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-14 16:20:15-07	2429620
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-14 16:20:07-07	2429621
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-14 16:19:47-07	2429622
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-14 16:19:55-07	2429623
/	203.0.113.23	GET	200 OK	2016-07-14 16:19:28-07	2429624
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-14 16:20:23-07	2429625
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-14 16:20:15-07	2429626
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-14 16:20:22-07	2429627
/	203.0.113.16	GET	200 OK	2016-07-14 16:19:36-07	2429628
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-14 16:20:02-07	2429629
/	203.0.113.130	GET	200 OK	2016-07-14 16:19:42-07	2429630
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-14 16:20:24-07	2429631
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-14 16:20:42-07	2429632
/	198.51.100.131	GET	200 OK	2016-07-14 16:19:52-07	2429633
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-14 16:20:39-07	2429634
/	192.0.2.132	GET	200 OK	2016-07-14 16:19:55-07	2429635
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-14 16:20:32-07	2429636
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-14 16:20:24-07	2429637
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-14 16:20:29-07	2429638
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-14 16:20:39-07	2429639
/	192.0.2.14	GET	200 OK	2016-07-14 16:20:05-07	2429640
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-14 16:21:00-07	2429641
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-14 16:20:32-07	2429642
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 16:21:02-07	2429643
/	192.0.2.118	GET	200 OK	2016-07-14 16:20:13-07	2429644
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-14 16:20:50-07	2429645
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-14 16:20:41-07	2429646
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-14 16:20:52-07	2429647
/	198.51.100.33	GET	200 OK	2016-07-14 16:20:14-07	2429648
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-14 16:21:14-07	2429649
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-14 16:21:09-07	2429650
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-14 16:20:32-07	2429651
/	198.51.100.232	GET	200 OK	2016-07-14 16:20:16-07	2429652
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-14 16:21:16-07	2429653
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-14 16:20:40-07	2429654
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-14 16:21:00-07	2429655
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-14 16:20:56-07	2429656
/	203.0.113.103	GET	200 OK	2016-07-14 16:20:18-07	2429657
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-14 16:20:58-07	2429658
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-14 16:20:35-07	2429659
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-14 16:20:43-07	2429660
/	192.0.2.52	GET	200 OK	2016-07-14 16:20:28-07	2429661
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 16:20:51-07	2429662
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 16:21:17-07	2429663
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 16:21:06-07	2429664
/	192.0.2.72	GET	200 OK	2016-07-14 16:20:38-07	2429665
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-14 16:21:03-07	2429666
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-14 16:20:56-07	2429667
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-14 16:21:33-07	2429668
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-14 16:21:16-07	2429669
/	192.0.2.48	GET	200 OK	2016-07-14 16:20:45-07	2429670
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 16:21:41-07	2429671
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-14 16:21:29-07	2429672
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-14 16:21:08-07	2429673
/	192.0.2.40	GET	200 OK	2016-07-14 16:20:50-07	2429674
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 16:21:15-07	2429675
/	192.0.2.16	GET	200 OK	2016-07-14 16:20:57-07	2429676
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-14 16:21:26-07	2429677
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-14 16:21:35-07	2429678
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 16:21:30-07	2429679
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-14 16:21:18-07	2429680
/	198.51.100.164	GET	200 OK	2016-07-14 16:21:07-07	2429681
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-14 16:21:42-07	2429682
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-14 16:22:04-07	2429683
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-14 16:21:49-07	2429684
/	203.0.113.123	GET	200 OK	2016-07-14 16:21:15-07	2429685
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-14 16:21:35-07	2429686
/	203.0.113.176	GET	200 OK	2016-07-14 16:21:25-07	2429687
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-14 16:21:44-07	2429688
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-14 16:22:06-07	2429689
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 16:22:15-07	2429690
/	203.0.113.171	GET	200 OK	2016-07-14 16:21:27-07	2429691
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 16:22:04-07	2429692
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-14 16:22:14-07	2429693
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 16:21:51-07	2429694
/	198.51.100.65	GET	200 OK	2016-07-14 16:21:33-07	2429695
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-14 16:22:30-07	2429696
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-14 16:22:10-07	2429697
/	203.0.113.31	GET	200 OK	2016-07-14 16:21:42-07	2429698
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-14 16:22:26-07	2429699
/	203.0.113.156	GET	200 OK	2016-07-14 16:21:51-07	2429700
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-14 16:22:31-07	2429701
/article/bad-things-gonei	203.0.113.156	GET	404 NOT FOUND	2016-07-14 16:22:18-07	2429702
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-14 16:22:07-07	2429703
/	198.51.100.227	GET	200 OK	2016-07-14 16:21:54-07	2429704
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-14 16:22:35-07	2429705
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 16:22:32-07	2429706
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-14 16:22:23-07	2429707
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-14 16:22:27-07	2429708
/	203.0.113.116	GET	200 OK	2016-07-14 16:22:04-07	2429709
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 16:22:40-07	2429710
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-14 16:22:28-07	2429711
/	203.0.113.143	GET	200 OK	2016-07-14 16:22:08-07	2429712
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-14 16:23:08-07	2429713
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-14 16:22:45-07	2429714
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-14 16:22:24-07	2429715
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-14 16:22:24-07	2429716
/	203.0.113.218	GET	200 OK	2016-07-14 16:22:13-07	2429717
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-14 16:22:44-07	2429718
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-14 16:22:44-07	2429719
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-14 16:23:11-07	2429720
/	203.0.113.90	GET	200 OK	2016-07-14 16:22:17-07	2429721
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-14 16:23:14-07	2429722
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-14 16:23:12-07	2429723
/	192.0.2.67	GET	200 OK	2016-07-14 16:22:26-07	2429724
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 16:22:42-07	2429725
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-14 16:22:50-07	2429726
/	198.51.100.56	GET	200 OK	2016-07-14 16:22:29-07	2429727
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-14 16:23:18-07	2429728
/	203.0.113.198	GET	200 OK	2016-07-14 16:22:34-07	2429729
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-14 16:22:50-07	2429730
/	198.51.100.3	GET	200 OK	2016-07-14 16:22:37-07	2429731
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-14 16:22:56-07	2429732
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-14 16:23:04-07	2429733
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-14 16:23:30-07	2429734
/	198.51.100.228	GET	200 OK	2016-07-14 16:22:38-07	2429735
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-14 16:23:18-07	2429736
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-14 16:23:00-07	2429737
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 16:22:58-07	2429738
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 16:23:03-07	2429739
/	203.0.113.26	GET	200 OK	2016-07-14 16:22:39-07	2429740
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-14 16:23:14-07	2429741
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-14 16:23:18-07	2429742
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-14 16:22:56-07	2429743
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-14 16:23:09-07	2429744
/	198.51.100.33	GET	200 OK	2016-07-14 16:22:46-07	2429745
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-14 16:23:26-07	2429746
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-14 16:23:43-07	2429747
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-14 16:23:24-07	2429748
/	198.51.100.69	GET	200 OK	2016-07-14 16:22:52-07	2429749
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-14 16:23:13-07	2429750
/	192.0.2.40	GET	200 OK	2016-07-14 16:22:53-07	2429751
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-14 16:23:08-07	2429752
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 16:23:34-07	2429753
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-14 16:23:46-07	2429754
/	192.0.2.219	GET	200 OK	2016-07-14 16:22:55-07	2429755
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 16:23:54-07	2429756
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-14 16:23:26-07	2429757
/	203.0.113.215	GET	200 OK	2016-07-14 16:23:05-07	2429758
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-14 16:23:56-07	2429759
/article/candidate-is-jerka	203.0.113.215	GET	404 NOT FOUND	2016-07-14 16:24:04-07	2429760
/	203.0.113.217	GET	200 OK	2016-07-14 16:23:09-07	2429761
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-14 16:23:53-07	2429762
/	192.0.2.131	GET	200 OK	2016-07-14 16:23:18-07	2429763
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 16:23:52-07	2429764
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 16:24:12-07	2429765
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-14 16:24:05-07	2429766
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-14 16:23:54-07	2429767
/	198.51.100.105	GET	200 OK	2016-07-14 16:23:21-07	2429768
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-14 16:23:56-07	2429769
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-14 16:23:58-07	2429770
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-14 16:23:43-07	2429771
/	192.0.2.197	GET	200 OK	2016-07-14 16:23:31-07	2429772
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 16:24:28-07	2429773
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 16:23:55-07	2429774
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-14 16:23:57-07	2429775
/	203.0.113.184	GET	200 OK	2016-07-14 16:23:39-07	2429776
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-14 16:24:26-07	2429777
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 16:24:06-07	2429778
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 16:24:28-07	2429779
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 16:24:04-07	2429780
/	203.0.113.52	GET	200 OK	2016-07-14 16:23:46-07	2429781
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 16:24:04-07	2429782
/	203.0.113.234	GET	200 OK	2016-07-14 16:23:47-07	2429783
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 16:24:05-07	2429784
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 16:24:02-07	2429785
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-14 16:24:33-07	2429786
/	198.51.100.146	GET	200 OK	2016-07-14 16:23:54-07	2429787
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-14 16:24:18-07	2429788
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 16:24:11-07	2429789
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 16:24:32-07	2429790
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 16:24:27-07	2429791
/	203.0.113.40	GET	200 OK	2016-07-14 16:24:00-07	2429792
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-14 16:24:16-07	2429793
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-14 16:24:56-07	2429794
/	192.0.2.232	GET	200 OK	2016-07-14 16:24:04-07	2429795
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-14 16:24:42-07	2429796
/	203.0.113.153	GET	200 OK	2016-07-14 16:24:08-07	2429797
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-14 16:24:33-07	2429798
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-14 16:24:37-07	2429799
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-14 16:24:42-07	2429800
/	198.51.100.167	GET	200 OK	2016-07-14 16:24:09-07	2429801
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-14 16:24:36-07	2429802
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-14 16:24:58-07	2429803
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-14 16:24:57-07	2429804
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-14 16:24:50-07	2429805
/	192.0.2.197	GET	200 OK	2016-07-14 16:24:15-07	2429806
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-14 16:24:30-07	2429807
/	192.0.2.127	GET	200 OK	2016-07-14 16:24:22-07	2429808
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-14 16:25:01-07	2429809
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-14 16:25:18-07	2429810
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 16:25:05-07	2429811
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 16:24:49-07	2429812
/	198.51.100.104	GET	200 OK	2016-07-14 16:24:25-07	2429813
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-14 16:25:04-07	2429814
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 16:25:03-07	2429815
/	198.51.100.171	GET	200 OK	2016-07-14 16:24:26-07	2429816
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-14 16:25:20-07	2429817
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-14 16:25:26-07	2429818
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 16:25:11-07	2429819
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-14 16:24:56-07	2429820
/	203.0.113.109	GET	200 OK	2016-07-14 16:24:30-07	2429821
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-14 16:25:28-07	2429822
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-14 16:25:28-07	2429823
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-14 16:24:59-07	2429824
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-14 16:25:21-07	2429825
/	192.0.2.187	GET	200 OK	2016-07-14 16:24:34-07	2429826
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 16:25:19-07	2429827
/	192.0.2.124	GET	200 OK	2016-07-14 16:24:36-07	2429828
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-14 16:25:16-07	2429829
/	192.0.2.30	GET	200 OK	2016-07-14 16:24:44-07	2429830
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-14 16:25:17-07	2429831
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-14 16:25:00-07	2429832
/article/candidate-is-jerkr	192.0.2.30	GET	404 NOT FOUND	2016-07-14 16:25:23-07	2429833
/	198.51.100.134	GET	200 OK	2016-07-14 16:24:45-07	2429834
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-14 16:25:05-07	2429835
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-14 16:25:04-07	2429836
/	203.0.113.50	GET	200 OK	2016-07-14 16:24:54-07	2429837
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 16:25:09-07	2429838
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-14 16:25:52-07	2429839
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 16:25:13-07	2429840
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 16:25:14-07	2429841
/	192.0.2.128	GET	200 OK	2016-07-14 16:25:01-07	2429842
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 16:25:20-07	2429843
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-14 16:25:54-07	2429844
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-14 16:25:43-07	2429845
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-14 16:25:59-07	2429846
/	192.0.2.145	GET	200 OK	2016-07-14 16:25:02-07	2429847
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 16:25:19-07	2429848
/	198.51.100.191	GET	200 OK	2016-07-14 16:25:04-07	2429849
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-14 16:25:55-07	2429850
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-14 16:25:42-07	2429851
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-14 16:26:04-07	2429852
/	198.51.100.56	GET	200 OK	2016-07-14 16:25:11-07	2429853
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-14 16:26:02-07	2429854
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-14 16:25:30-07	2429855
/	192.0.2.230	GET	200 OK	2016-07-14 16:25:13-07	2429856
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 16:26:00-07	2429857
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-14 16:25:39-07	2429858
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-14 16:26:08-07	2429859
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-14 16:26:06-07	2429860
/	192.0.2.114	GET	200 OK	2016-07-14 16:25:16-07	2429861
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-14 16:25:46-07	2429862
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-14 16:25:34-07	2429863
/	203.0.113.242	GET	200 OK	2016-07-14 16:25:23-07	2429864
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-14 16:25:38-07	2429865
/	203.0.113.55	GET	200 OK	2016-07-14 16:25:25-07	2429866
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-14 16:25:56-07	2429867
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-14 16:26:13-07	2429868
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-14 16:25:51-07	2429869
/	198.51.100.127	GET	200 OK	2016-07-14 16:25:31-07	2429870
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 16:25:52-07	2429871
/	203.0.113.15	GET	200 OK	2016-07-14 16:25:40-07	2429872
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-14 16:26:40-07	2429873
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-14 16:26:19-07	2429874
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-14 16:26:02-07	2429875
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-14 16:26:27-07	2429876
/	198.51.100.209	GET	200 OK	2016-07-14 16:25:46-07	2429877
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-14 16:26:42-07	2429878
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-14 16:26:10-07	2429879
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-14 16:26:37-07	2429880
/	192.0.2.46	GET	200 OK	2016-07-14 16:25:55-07	2429881
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-14 16:26:33-07	2429882
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-14 16:26:43-07	2429883
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-14 16:26:37-07	2429884
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-14 16:26:22-07	2429885
/	203.0.113.72	GET	200 OK	2016-07-14 16:26:02-07	2429886
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 16:26:56-07	2429887
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 16:26:24-07	2429888
/	203.0.113.148	GET	200 OK	2016-07-14 16:26:08-07	2429889
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-14 16:27:05-07	2429890
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-14 16:27:05-07	2429891
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-14 16:26:38-07	2429892
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-14 16:26:43-07	2429893
/	192.0.2.97	GET	200 OK	2016-07-14 16:26:14-07	2429894
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 16:26:53-07	2429895
/	192.0.2.37	GET	200 OK	2016-07-14 16:26:15-07	2429896
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-14 16:27:02-07	2429897
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-14 16:26:33-07	2429898
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-14 16:26:37-07	2429899
/	203.0.113.235	GET	200 OK	2016-07-14 16:26:16-07	2429900
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-14 16:26:34-07	2429901
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-14 16:27:07-07	2429902
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 16:26:45-07	2429903
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-14 16:26:57-07	2429904
/	192.0.2.159	GET	200 OK	2016-07-14 16:26:21-07	2429905
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-14 16:27:03-07	2429906
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 16:26:44-07	2429907
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 16:27:13-07	2429908
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 16:27:05-07	2429909
/	198.51.100.124	GET	200 OK	2016-07-14 16:26:28-07	2429910
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 16:26:52-07	2429911
/	198.51.100.224	GET	200 OK	2016-07-14 16:26:37-07	2429912
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-14 16:27:08-07	2429913
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 16:27:33-07	2429914
/	192.0.2.35	GET	200 OK	2016-07-14 16:26:42-07	2429915
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-14 16:27:22-07	2429916
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-14 16:27:09-07	2429917
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-14 16:27:19-07	2429918
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-14 16:27:03-07	2429919
/	203.0.113.131	GET	200 OK	2016-07-14 16:26:48-07	2429920
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-14 16:27:17-07	2429921
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-14 16:27:33-07	2429922
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-14 16:27:11-07	2429923
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-14 16:27:39-07	2429924
/	198.51.100.25	GET	200 OK	2016-07-14 16:26:50-07	2429925
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 16:27:08-07	2429926
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-14 16:27:37-07	2429927
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-14 16:27:07-07	2429928
/	198.51.100.164	GET	200 OK	2016-07-14 16:26:52-07	2429929
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-14 16:27:41-07	2429930
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 16:27:24-07	2429931
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 16:27:25-07	2429932
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 16:27:22-07	2429933
/	198.51.100.112	GET	200 OK	2016-07-14 16:26:53-07	2429934
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 16:27:11-07	2429935
/	198.51.100.79	GET	200 OK	2016-07-14 16:26:58-07	2429936
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-14 16:27:51-07	2429937
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-14 16:27:26-07	2429938
/	192.0.2.148	GET	200 OK	2016-07-14 16:27:08-07	2429939
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-14 16:28:07-07	2429940
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-14 16:27:33-07	2429941
/	192.0.2.109	GET	200 OK	2016-07-14 16:27:17-07	2429942
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-14 16:27:41-07	2429943
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-14 16:27:56-07	2429944
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 16:28:15-07	2429945
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 16:27:44-07	2429946
/	198.51.100.24	GET	200 OK	2016-07-14 16:27:24-07	2429947
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-14 16:28:18-07	2429948
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-14 16:27:49-07	2429949
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-14 16:28:10-07	2429950
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 16:28:11-07	2429952
/	198.51.100.47	GET	200 OK	2016-07-14 16:27:39-07	2429953
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-14 16:28:05-07	2429954
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 16:28:19-07	2429955
/	198.51.100.6	GET	200 OK	2016-07-14 16:27:40-07	2429956
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-14 16:28:06-07	2429957
/	203.0.113.179	GET	200 OK	2016-07-14 16:27:41-07	2429958
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-14 16:28:31-07	2429959
/	192.0.2.178	GET	200 OK	2016-07-14 16:27:47-07	2429960
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 16:28:12-07	2429961
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-14 16:28:36-07	2429962
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-14 16:28:19-07	2429963
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-14 16:28:33-07	2429964
/	198.51.100.6	GET	200 OK	2016-07-14 16:27:53-07	2429965
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-14 16:28:42-07	2429966
/	198.51.100.198	GET	200 OK	2016-07-14 16:28:02-07	2429967
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-14 16:28:23-07	2429968
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-14 16:28:54-07	2429969
/	192.0.2.221	GET	200 OK	2016-07-14 16:28:10-07	2429970
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-14 16:28:34-07	2429971
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 16:28:41-07	2429972
/	203.0.113.57	GET	200 OK	2016-07-14 16:28:15-07	2429973
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 16:29:15-07	2429974
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-14 16:28:45-07	2429975
/	198.51.100.187	GET	200 OK	2016-07-14 16:28:25-07	2429976
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 16:28:41-07	2429977
/	192.0.2.104	GET	200 OK	2016-07-14 16:28:27-07	2429978
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-14 16:28:50-07	2429979
/	192.0.2.227	GET	200 OK	2016-07-14 16:28:35-07	2429980
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 16:29:02-07	2429981
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 16:29:24-07	2429982
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-14 16:29:31-07	2429983
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-14 16:29:05-07	2429984
/	203.0.113.203	GET	200 OK	2016-07-14 16:28:45-07	2429985
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-14 16:29:04-07	2429986
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-14 16:29:03-07	2429987
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-14 16:29:01-07	2429988
/	198.51.100.96	GET	200 OK	2016-07-14 16:28:55-07	2429989
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-14 16:29:28-07	2429990
/article/balloon-goons-doomedw	198.51.100.96	GET	404 NOT FOUND	2016-07-14 16:29:42-07	2429991
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-14 16:29:51-07	2429992
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 16:29:43-07	2429993
/	203.0.113.213	GET	200 OK	2016-07-14 16:29:02-07	2429994
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-14 16:29:48-07	2429995
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-14 16:29:56-07	2429996
/	198.51.100.231	GET	200 OK	2016-07-14 16:29:03-07	2429997
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-14 16:29:19-07	2429998
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 16:29:41-07	2429999
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-14 16:29:49-07	2430000
/	198.51.100.178	GET	200 OK	2016-07-14 16:29:13-07	2430001
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-14 16:30:03-07	2430002
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-14 16:29:41-07	2430003
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-14 16:29:50-07	2430004
/	198.51.100.83	GET	200 OK	2016-07-14 16:29:16-07	2430005
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-14 16:29:44-07	2430006
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-14 16:30:03-07	2430007
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-14 16:30:08-07	2430008
/	203.0.113.223	GET	200 OK	2016-07-14 16:29:19-07	2430009
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-14 16:29:37-07	2430010
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 16:29:44-07	2430011
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 16:29:40-07	2430012
/	198.51.100.107	GET	200 OK	2016-07-14 16:29:25-07	2430013
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 16:30:19-07	2430014
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-14 16:29:49-07	2430015
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-14 16:29:48-07	2430016
/	198.51.100.136	GET	200 OK	2016-07-14 16:29:26-07	2430017
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 16:29:52-07	2430018
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 16:29:49-07	2430019
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 16:30:12-07	2430020
/	192.0.2.125	GET	200 OK	2016-07-14 16:29:33-07	2430021
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-14 16:30:08-07	2430022
/	192.0.2.49	GET	200 OK	2016-07-14 16:29:40-07	2430023
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-14 16:29:58-07	2430024
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 16:30:19-07	2430025
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 16:30:01-07	2430026
/	198.51.100.51	GET	200 OK	2016-07-14 16:29:49-07	2430027
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-14 16:30:44-07	2430028
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-14 16:30:29-07	2430029
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-14 16:30:36-07	2430030
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 16:30:43-07	2430031
/	203.0.113.204	GET	200 OK	2016-07-14 16:29:59-07	2430032
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-14 16:30:33-07	2430033
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-14 16:30:43-07	2430034
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-14 16:30:45-07	2430035
/	198.51.100.126	GET	200 OK	2016-07-14 16:30:04-07	2430036
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-14 16:30:39-07	2430037
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-14 16:30:51-07	2430038
/	192.0.2.242	GET	200 OK	2016-07-14 16:30:13-07	2430039
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-14 16:30:57-07	2430040
/	203.0.113.85	GET	200 OK	2016-07-14 16:30:14-07	2430041
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-14 16:30:54-07	2430042
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-14 16:31:10-07	2430043
/	198.51.100.111	GET	200 OK	2016-07-14 16:30:18-07	2430044
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-14 16:30:34-07	2430045
/	203.0.113.79	GET	200 OK	2016-07-14 16:30:21-07	2430046
/	192.0.2.58	GET	200 OK	2016-07-14 22:24:06-07	2443642
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-14 16:31:15-07	2430047
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 16:30:55-07	2430048
/	198.51.100.68	GET	200 OK	2016-07-14 16:30:31-07	2430049
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 16:31:18-07	2430050
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 16:30:48-07	2430051
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-14 16:31:00-07	2430052
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-14 16:31:17-07	2430053
/	198.51.100.173	GET	200 OK	2016-07-14 16:30:41-07	2430054
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 16:31:18-07	2430055
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 16:31:25-07	2430056
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 16:31:13-07	2430057
/	198.51.100.187	GET	200 OK	2016-07-14 16:30:47-07	2430058
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 16:31:08-07	2430059
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 16:31:44-07	2430060
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 16:31:36-07	2430061
/	192.0.2.208	GET	200 OK	2016-07-14 16:30:54-07	2430062
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-14 16:31:16-07	2430063
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-14 16:31:39-07	2430064
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-14 16:31:30-07	2430065
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-14 16:31:12-07	2430066
/	198.51.100.135	GET	200 OK	2016-07-14 16:31:04-07	2430067
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-14 16:32:04-07	2430068
/	198.51.100.202	GET	200 OK	2016-07-14 16:31:05-07	2430069
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-14 16:31:55-07	2430070
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-14 16:31:43-07	2430071
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-14 16:32:00-07	2430072
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-14 16:31:34-07	2430073
/	203.0.113.81	GET	200 OK	2016-07-14 16:31:11-07	2430074
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-14 16:31:35-07	2430075
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 16:32:10-07	2430076
/	192.0.2.247	GET	200 OK	2016-07-14 16:31:12-07	2430077
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 16:31:27-07	2430078
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-14 16:32:04-07	2430079
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-14 16:31:27-07	2430080
/	198.51.100.136	GET	200 OK	2016-07-14 16:31:14-07	2430081
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-14 16:32:07-07	2430082
/	203.0.113.208	GET	200 OK	2016-07-14 16:31:16-07	2430083
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-14 16:31:31-07	2430084
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 16:32:02-07	2430085
/	192.0.2.136	GET	200 OK	2016-07-14 16:31:23-07	2430086
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 16:32:15-07	2430087
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 16:32:16-07	2430088
/	198.51.100.107	GET	200 OK	2016-07-14 16:31:28-07	2430089
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 16:32:01-07	2430090
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-14 16:32:28-07	2430091
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-14 16:31:56-07	2430092
/	192.0.2.25	GET	200 OK	2016-07-14 16:31:31-07	2430093
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-14 16:32:06-07	2430094
/	198.51.100.204	GET	200 OK	2016-07-14 16:31:34-07	2430095
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-14 16:32:21-07	2430096
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-14 16:32:23-07	2430097
/	192.0.2.93	GET	200 OK	2016-07-14 16:31:40-07	2430098
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-14 16:32:15-07	2430099
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-14 16:32:06-07	2430100
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 16:32:28-07	2430101
/	192.0.2.192	GET	200 OK	2016-07-14 16:31:50-07	2430102
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-14 16:32:50-07	2430103
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-14 16:32:18-07	2430104
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 16:32:26-07	2430105
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-14 16:32:32-07	2430106
/	203.0.113.76	GET	200 OK	2016-07-14 16:31:52-07	2430107
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-14 16:32:40-07	2430108
/	198.51.100.207	GET	200 OK	2016-07-14 16:31:58-07	2430109
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-14 16:32:54-07	2430110
/	203.0.113.192	GET	200 OK	2016-07-14 16:32:05-07	2430111
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 16:32:59-07	2430112
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-14 16:32:49-07	2430113
/	203.0.113.56	GET	200 OK	2016-07-14 16:32:11-07	2430114
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-14 16:32:53-07	2430115
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 16:32:26-07	2430116
/	203.0.113.78	GET	200 OK	2016-07-14 16:32:16-07	2430117
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 16:32:35-07	2430118
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-14 16:33:14-07	2430119
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 16:32:44-07	2430120
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 16:32:50-07	2430121
/	203.0.113.24	GET	200 OK	2016-07-14 16:32:19-07	2430122
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 16:33:02-07	2430123
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-14 16:32:49-07	2430124
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 16:33:08-07	2430125
/	203.0.113.236	GET	200 OK	2016-07-14 16:32:22-07	2430126
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 16:32:51-07	2430127
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 16:33:11-07	2430128
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-14 16:32:52-07	2430129
/	192.0.2.222	GET	200 OK	2016-07-14 16:32:26-07	2430130
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 16:32:45-07	2430131
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-14 16:32:49-07	2430132
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-14 16:33:12-07	2430133
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-14 16:32:48-07	2430134
/	192.0.2.29	GET	200 OK	2016-07-14 16:32:33-07	2430135
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-14 16:32:49-07	2430136
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-14 16:33:27-07	2430137
/	203.0.113.59	GET	200 OK	2016-07-14 16:32:36-07	2430138
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-14 16:33:12-07	2430139
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-14 16:33:20-07	2430140
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 16:32:58-07	2430141
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-14 16:33:34-07	2430143
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-14 16:32:58-07	2430144
/	203.0.113.25	GET	200 OK	2016-07-14 16:32:45-07	2430145
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 16:33:07-07	2430146
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-14 16:33:44-07	2430147
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-14 16:33:02-07	2430148
/	192.0.2.67	GET	200 OK	2016-07-14 16:32:48-07	2430149
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 16:33:21-07	2430150
/	203.0.113.186	GET	200 OK	2016-07-14 16:32:58-07	2430151
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-14 16:33:35-07	2430152
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-14 16:33:37-07	2430153
/	198.51.100.128	GET	200 OK	2016-07-14 16:33:08-07	2430154
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 16:33:38-07	2430155
/	203.0.113.109	GET	200 OK	2016-07-14 16:33:14-07	2430156
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-14 16:34:11-07	2430157
/	198.51.100.93	GET	200 OK	2016-07-14 16:33:21-07	2430158
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 16:33:39-07	2430159
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-14 16:33:55-07	2430160
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 16:34:02-07	2430161
/	198.51.100.66	GET	200 OK	2016-07-14 16:33:27-07	2430162
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-14 16:34:05-07	2430163
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-14 16:34:19-07	2430164
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-14 16:34:01-07	2430165
/	198.51.100.53	GET	200 OK	2016-07-14 16:33:34-07	2430166
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-14 16:34:10-07	2430167
/	192.0.2.61	GET	200 OK	2016-07-14 16:33:41-07	2430168
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-14 16:34:12-07	2430169
/	198.51.100.37	GET	200 OK	2016-07-14 16:33:46-07	2430170
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 16:34:23-07	2430171
/	203.0.113.219	GET	200 OK	2016-07-14 16:33:55-07	2430172
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-14 16:34:24-07	2430173
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-14 16:34:32-07	2430174
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-14 16:34:45-07	2430175
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 16:34:15-07	2430176
/	203.0.113.87	GET	200 OK	2016-07-14 16:34:01-07	2430177
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 16:34:48-07	2430178
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-14 16:34:41-07	2430179
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-14 16:34:36-07	2430180
/	203.0.113.187	GET	200 OK	2016-07-14 16:34:05-07	2430181
/article/bears-love-berriese	203.0.113.187	GET	404 NOT FOUND	2016-07-14 16:34:52-07	2430182
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-14 16:34:51-07	2430183
/	192.0.2.43	GET	200 OK	2016-07-14 16:34:13-07	2430184
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-14 16:34:28-07	2430185
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-14 16:34:49-07	2430186
/	192.0.2.162	GET	200 OK	2016-07-14 16:34:15-07	2430187
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-14 16:34:43-07	2430188
/	192.0.2.28	GET	200 OK	2016-07-14 16:34:24-07	2430189
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-14 16:34:51-07	2430190
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-14 16:34:55-07	2430191
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-14 16:34:59-07	2430192
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-14 16:34:58-07	2430193
/	192.0.2.136	GET	200 OK	2016-07-14 16:34:29-07	2430194
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-14 16:35:14-07	2430195
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 16:35:25-07	2430196
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 16:35:28-07	2430197
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 16:35:11-07	2430198
/	192.0.2.105	GET	200 OK	2016-07-14 16:34:32-07	2430199
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-14 16:35:24-07	2430200
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-14 16:34:50-07	2430201
/	192.0.2.69	GET	200 OK	2016-07-14 16:34:34-07	2430202
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-14 16:35:05-07	2430203
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 16:34:58-07	2430204
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 16:35:32-07	2430205
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 16:34:52-07	2430206
/	192.0.2.253	GET	200 OK	2016-07-14 16:34:43-07	2430207
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-14 16:35:06-07	2430208
/	203.0.113.207	GET	200 OK	2016-07-14 16:34:45-07	2430209
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-14 16:35:36-07	2430210
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-14 16:35:07-07	2430211
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-14 16:35:00-07	2430212
/	192.0.2.94	GET	200 OK	2016-07-14 16:34:51-07	2430213
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 16:35:29-07	2430214
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-14 16:35:44-07	2430215
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-14 16:35:23-07	2430216
/	198.51.100.254	GET	200 OK	2016-07-14 16:34:55-07	2430217
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-14 16:35:36-07	2430218
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-14 16:35:20-07	2430219
/	203.0.113.10	GET	200 OK	2016-07-14 16:35:04-07	2430220
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-14 16:36:04-07	2430221
/	203.0.113.185	GET	200 OK	2016-07-14 16:35:05-07	2430222
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-14 16:35:31-07	2430223
/	198.51.100.167	GET	200 OK	2016-07-14 16:35:12-07	2430224
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-14 16:36:05-07	2430225
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-14 16:35:34-07	2430226
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-14 16:35:28-07	2430227
/	192.0.2.229	GET	200 OK	2016-07-14 16:35:14-07	2430228
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-14 16:36:10-07	2430229
/	203.0.113.80	GET	200 OK	2016-07-14 16:35:16-07	2430230
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-14 16:35:59-07	2430231
/	198.51.100.112	GET	200 OK	2016-07-14 16:35:17-07	2430232
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-14 16:35:50-07	2430233
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-14 16:35:41-07	2430234
/	203.0.113.238	GET	200 OK	2016-07-14 16:35:24-07	2430235
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 16:35:41-07	2430236
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-14 16:35:58-07	2430237
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 16:35:48-07	2430238
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-14 16:36:05-07	2430240
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-14 16:35:57-07	2430241
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 16:35:52-07	2430242
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-14 16:36:19-07	2430243
/	203.0.113.9	GET	200 OK	2016-07-14 16:35:31-07	2430244
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 16:36:09-07	2430245
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-14 16:35:53-07	2430246
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 16:36:07-07	2430247
/	192.0.2.194	GET	200 OK	2016-07-14 16:35:34-07	2430248
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-14 16:35:50-07	2430249
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-14 16:36:01-07	2430250
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 16:35:50-07	2430251
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 16:35:55-07	2430252
/	192.0.2.168	GET	200 OK	2016-07-14 16:35:38-07	2430253
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-14 16:36:26-07	2430254
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-14 16:36:24-07	2430255
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-14 16:36:12-07	2430256
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-14 16:36:19-07	2430257
/	198.51.100.122	GET	200 OK	2016-07-14 16:35:41-07	2430258
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-14 16:36:33-07	2430259
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-14 16:36:39-07	2430260
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-14 16:36:40-07	2430261
/	198.51.100.76	GET	200 OK	2016-07-14 16:35:46-07	2430262
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-14 16:36:43-07	2430263
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-14 16:36:31-07	2430264
/	198.51.100.128	GET	200 OK	2016-07-14 16:35:50-07	2430265
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-14 16:36:17-07	2430266
/	192.0.2.108	GET	200 OK	2016-07-14 16:35:55-07	2430267
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-14 16:36:53-07	2430268
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-14 16:36:19-07	2430269
/	192.0.2.141	GET	200 OK	2016-07-14 16:35:59-07	2430270
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-14 16:36:50-07	2430271
/	203.0.113.140	GET	200 OK	2016-07-14 16:36:05-07	2430272
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 16:36:20-07	2430273
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-14 16:36:56-07	2430274
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 16:36:40-07	2430275
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 16:36:41-07	2430276
/	203.0.113.208	GET	200 OK	2016-07-14 16:36:11-07	2430277
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-14 16:36:38-07	2430278
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 16:36:55-07	2430279
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 16:37:09-07	2430280
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 16:37:09-07	2430281
/	203.0.113.20	GET	200 OK	2016-07-14 16:36:21-07	2430282
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 16:36:50-07	2430283
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 16:36:47-07	2430284
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 16:36:55-07	2430285
/	192.0.2.193	GET	200 OK	2016-07-14 16:36:23-07	2430286
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 16:37:05-07	2430287
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 16:37:11-07	2430288
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-14 16:37:01-07	2430289
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-14 16:36:38-07	2430290
/	192.0.2.192	GET	200 OK	2016-07-14 16:36:27-07	2430291
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-14 16:36:54-07	2430292
/article/candidate-is-jerkm	192.0.2.192	GET	404 NOT FOUND	2016-07-14 16:36:54-07	2430293
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 16:37:14-07	2430294
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-14 16:37:08-07	2430295
/	203.0.113.144	GET	200 OK	2016-07-14 16:36:34-07	2430296
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 16:37:02-07	2430297
/	198.51.100.150	GET	200 OK	2016-07-14 16:36:37-07	2430298
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 16:36:57-07	2430299
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-14 16:37:19-07	2430300
/	203.0.113.10	GET	200 OK	2016-07-14 16:36:46-07	2430301
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 16:37:43-07	2430302
/	192.0.2.10	GET	200 OK	2016-07-14 16:36:48-07	2430303
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-14 16:37:18-07	2430304
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 16:37:12-07	2430305
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-14 16:37:20-07	2430306
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 16:37:10-07	2430307
/	192.0.2.91	GET	200 OK	2016-07-14 16:36:52-07	2430308
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-14 16:37:45-07	2430309
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-14 16:37:14-07	2430310
/	192.0.2.203	GET	200 OK	2016-07-14 16:36:56-07	2430311
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-14 16:37:35-07	2430312
/	192.0.2.73	GET	200 OK	2016-07-14 16:37:03-07	2430313
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-14 16:37:46-07	2430314
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 16:37:44-07	2430315
/article/balloon-goons-doomedk	192.0.2.73	GET	404 NOT FOUND	2016-07-14 16:37:21-07	2430316
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 16:37:43-07	2430317
/	198.51.100.8	GET	200 OK	2016-07-14 16:37:05-07	2430318
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 16:37:45-07	2430319
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-14 16:37:37-07	2430320
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 16:37:26-07	2430321
/	203.0.113.231	GET	200 OK	2016-07-14 16:37:09-07	2430322
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-14 16:37:36-07	2430323
/	198.51.100.239	GET	200 OK	2016-07-14 16:37:15-07	2430324
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-14 16:37:45-07	2430325
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 16:37:55-07	2430326
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 16:38:14-07	2430327
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 16:37:58-07	2430328
/	192.0.2.21	GET	200 OK	2016-07-14 16:37:18-07	2430329
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-14 16:38:09-07	2430330
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 16:38:09-07	2430331
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-14 16:38:14-07	2430332
/	198.51.100.74	GET	200 OK	2016-07-14 16:37:21-07	2430333
/	198.51.100.96	GET	200 OK	2016-07-14 22:31:04-07	2443928
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 16:37:42-07	2430334
/	198.51.100.166	GET	200 OK	2016-07-14 16:37:29-07	2430335
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 16:37:56-07	2430336
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 16:38:05-07	2430337
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 16:38:19-07	2430338
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-14 16:38:16-07	2430339
/	198.51.100.20	GET	200 OK	2016-07-14 16:37:30-07	2430340
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 16:38:05-07	2430341
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-14 16:38:16-07	2430342
/	198.51.100.93	GET	200 OK	2016-07-14 16:37:39-07	2430343
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 16:38:01-07	2430344
/	192.0.2.216	GET	200 OK	2016-07-14 16:37:40-07	2430345
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-14 16:38:03-07	2430346
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-14 16:38:15-07	2430347
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-14 16:38:16-07	2430348
/	203.0.113.104	GET	200 OK	2016-07-14 16:37:42-07	2430349
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-14 16:38:37-07	2430350
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-14 16:38:42-07	2430351
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 16:38:39-07	2430352
/	198.51.100.162	GET	200 OK	2016-07-14 16:37:43-07	2430353
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-14 16:38:38-07	2430354
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-14 16:38:10-07	2430355
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-14 16:38:28-07	2430356
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 16:38:32-07	2430357
/	203.0.113.253	GET	200 OK	2016-07-14 16:37:49-07	2430358
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-14 16:38:35-07	2430359
/	198.51.100.75	GET	200 OK	2016-07-14 16:37:51-07	2430360
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 16:38:25-07	2430361
/	203.0.113.246	GET	200 OK	2016-07-14 16:37:59-07	2430362
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-14 16:38:28-07	2430363
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-14 16:38:56-07	2430364
/	203.0.113.27	GET	200 OK	2016-07-14 16:38:05-07	2430365
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 16:39:05-07	2430366
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-14 16:38:47-07	2430367
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 16:38:52-07	2430368
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 16:38:56-07	2430369
/	198.51.100.140	GET	200 OK	2016-07-14 16:38:06-07	2430370
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-14 16:38:36-07	2430371
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-14 16:38:49-07	2430372
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-14 16:39:06-07	2430373
/	192.0.2.169	GET	200 OK	2016-07-14 16:38:11-07	2430374
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-14 16:38:27-07	2430375
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 16:39:06-07	2430376
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-14 16:38:38-07	2430377
/	203.0.113.31	GET	200 OK	2016-07-14 16:38:20-07	2430378
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-14 16:39:13-07	2430379
/	198.51.100.216	GET	200 OK	2016-07-14 16:38:23-07	2430380
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 16:38:51-07	2430381
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 16:38:56-07	2430382
/	192.0.2.140	GET	200 OK	2016-07-14 16:38:27-07	2430383
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-14 16:39:02-07	2430384
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-14 16:39:07-07	2430385
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-14 16:39:18-07	2430386
/	203.0.113.79	GET	200 OK	2016-07-14 16:38:35-07	2430387
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 16:39:17-07	2430388
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 16:39:05-07	2430389
/	192.0.2.103	GET	200 OK	2016-07-14 16:38:40-07	2430390
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 16:38:58-07	2430391
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 16:39:34-07	2430392
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 16:39:04-07	2430393
/	203.0.113.250	GET	200 OK	2016-07-14 16:38:45-07	2430394
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-14 16:39:07-07	2430395
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-14 16:39:20-07	2430396
/	192.0.2.33	GET	200 OK	2016-07-14 16:38:54-07	2430397
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-14 16:39:35-07	2430398
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-14 16:39:20-07	2430399
/	203.0.113.82	GET	200 OK	2016-07-14 16:38:57-07	2430400
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-14 16:39:16-07	2430401
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-14 16:39:51-07	2430402
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-14 16:39:15-07	2430403
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-14 16:39:18-07	2430404
/	198.51.100.181	GET	200 OK	2016-07-14 16:39:07-07	2430405
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-14 16:39:48-07	2430406
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-14 16:39:33-07	2430407
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-14 16:40:01-07	2430408
/	203.0.113.229	GET	200 OK	2016-07-14 16:39:11-07	2430409
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-14 16:40:05-07	2430410
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 16:39:29-07	2430411
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 16:40:10-07	2430412
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 16:39:38-07	2430413
/	203.0.113.28	GET	200 OK	2016-07-14 16:39:14-07	2430414
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-14 16:40:07-07	2430415
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 16:39:58-07	2430416
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-14 16:39:53-07	2430417
/	192.0.2.142	GET	200 OK	2016-07-14 16:39:17-07	2430418
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-14 16:39:52-07	2430419
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 16:39:59-07	2430420
/	192.0.2.227	GET	200 OK	2016-07-14 16:39:21-07	2430421
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-14 16:40:20-07	2430422
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-14 16:39:37-07	2430423
/	198.51.100.44	GET	200 OK	2016-07-14 16:39:30-07	2430424
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 16:39:47-07	2430425
/	203.0.113.75	GET	200 OK	2016-07-14 16:39:31-07	2430426
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-14 16:40:05-07	2430427
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-14 16:40:19-07	2430428
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-14 16:40:04-07	2430430
/	198.51.100.26	GET	200 OK	2016-07-14 16:39:39-07	2430431
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-14 16:40:22-07	2430432
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 16:40:01-07	2430433
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 16:39:54-07	2430434
/	203.0.113.10	GET	200 OK	2016-07-14 16:39:45-07	2430435
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-14 16:40:09-07	2430436
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-14 16:40:30-07	2430437
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 16:40:26-07	2430438
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-14 16:40:28-07	2430439
/	192.0.2.73	GET	200 OK	2016-07-14 16:39:55-07	2430440
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-14 16:40:20-07	2430441
/	198.51.100.161	GET	200 OK	2016-07-14 16:40:01-07	2430442
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-14 16:40:31-07	2430443
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-14 16:40:36-07	2430444
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-14 16:40:29-07	2430445
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-14 16:40:43-07	2430446
/	198.51.100.130	GET	200 OK	2016-07-14 16:40:07-07	2430447
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-14 16:40:41-07	2430448
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 16:40:51-07	2430449
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-14 16:40:32-07	2430450
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-14 16:40:35-07	2430451
/	192.0.2.32	GET	200 OK	2016-07-14 16:40:09-07	2430452
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 16:40:26-07	2430453
/	203.0.113.151	GET	200 OK	2016-07-14 16:40:14-07	2430454
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 16:40:53-07	2430455
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-14 16:40:48-07	2430456
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-14 16:40:39-07	2430457
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-14 16:40:47-07	2430458
/	198.51.100.147	GET	200 OK	2016-07-14 16:40:18-07	2430459
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-14 16:40:47-07	2430460
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 16:40:35-07	2430461
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-14 16:40:39-07	2430462
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-14 16:41:01-07	2430463
/	192.0.2.2	GET	200 OK	2016-07-14 16:40:23-07	2430464
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 16:40:42-07	2430465
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 16:41:22-07	2430466
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 16:40:47-07	2430467
/	198.51.100.168	GET	200 OK	2016-07-14 16:40:29-07	2430468
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 16:41:12-07	2430469
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 16:40:59-07	2430470
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-14 16:40:45-07	2430471
/	203.0.113.25	GET	200 OK	2016-07-14 16:40:31-07	2430472
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 16:41:04-07	2430473
/	192.0.2.56	GET	200 OK	2016-07-14 16:40:33-07	2430474
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-14 16:41:09-07	2430475
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-14 16:41:27-07	2430476
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 16:41:13-07	2430477
/	192.0.2.146	GET	200 OK	2016-07-14 16:40:36-07	2430478
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-14 16:41:02-07	2430479
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-14 16:40:58-07	2430480
/	203.0.113.161	GET	200 OK	2016-07-14 16:40:41-07	2430481
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 16:41:00-07	2430482
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-14 16:41:10-07	2430483
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-14 16:41:33-07	2430484
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 16:41:12-07	2430485
/	192.0.2.47	GET	200 OK	2016-07-14 16:40:42-07	2430486
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 16:41:27-07	2430487
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 16:41:25-07	2430488
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 16:41:31-07	2430489
/	203.0.113.92	GET	200 OK	2016-07-14 16:40:50-07	2430490
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-14 16:41:21-07	2430491
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-14 16:41:10-07	2430492
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-14 16:41:15-07	2430493
/	198.51.100.116	GET	200 OK	2016-07-14 16:40:57-07	2430494
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 16:41:52-07	2430495
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 16:41:20-07	2430496
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-14 16:41:43-07	2430497
/	198.51.100.243	GET	200 OK	2016-07-14 16:41:03-07	2430498
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-14 16:41:47-07	2430499
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 16:41:38-07	2430500
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-14 16:41:30-07	2430501
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 16:41:39-07	2430502
/	203.0.113.242	GET	200 OK	2016-07-14 16:41:10-07	2430503
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-14 16:42:02-07	2430504
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-14 16:41:30-07	2430505
/	198.51.100.165	GET	200 OK	2016-07-14 16:41:13-07	2430506
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 16:42:00-07	2430507
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-14 16:42:09-07	2430508
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 16:41:28-07	2430509
/	203.0.113.155	GET	200 OK	2016-07-14 16:41:19-07	2430510
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 16:42:04-07	2430511
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 16:41:53-07	2430512
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 16:42:12-07	2430513
/	203.0.113.241	GET	200 OK	2016-07-14 16:41:24-07	2430514
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-14 16:41:55-07	2430515
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-14 16:41:54-07	2430516
/article/media-obsessed-with-bearsr	203.0.113.241	GET	404 NOT FOUND	2016-07-14 16:42:08-07	2430517
/	203.0.113.100	GET	200 OK	2016-07-14 16:41:34-07	2430518
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-14 16:41:51-07	2430519
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-14 16:42:34-07	2430520
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-14 16:42:19-07	2430521
/	192.0.2.116	GET	200 OK	2016-07-14 16:41:37-07	2430522
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 16:42:05-07	2430523
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 16:42:23-07	2430524
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-14 16:42:21-07	2430525
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 16:42:02-07	2430526
/	203.0.113.207	GET	200 OK	2016-07-14 16:41:40-07	2430527
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-14 16:42:31-07	2430528
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-14 16:42:34-07	2430529
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-14 16:42:35-07	2430530
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-14 16:42:29-07	2430531
/	198.51.100.193	GET	200 OK	2016-07-14 16:41:47-07	2430532
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-14 16:42:08-07	2430533
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-14 16:42:45-07	2430534
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-14 16:42:25-07	2430535
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-14 16:42:29-07	2430536
/	203.0.113.99	GET	200 OK	2016-07-14 16:41:50-07	2430537
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-14 16:42:45-07	2430538
/	198.51.100.17	GET	200 OK	2016-07-14 16:41:57-07	2430539
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-14 16:42:12-07	2430540
/	203.0.113.172	GET	200 OK	2016-07-14 16:41:59-07	2430541
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-14 16:42:17-07	2430542
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-14 16:42:55-07	2430543
/	198.51.100.209	GET	200 OK	2016-07-14 16:42:02-07	2430544
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-14 16:42:40-07	2430545
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-14 16:42:57-07	2430546
/	198.51.100.245	GET	200 OK	2016-07-14 16:42:09-07	2430547
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-14 16:43:03-07	2430548
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-14 16:42:24-07	2430549
/	192.0.2.212	GET	200 OK	2016-07-14 16:42:17-07	2430550
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 16:42:51-07	2430551
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-14 16:43:05-07	2430552
/	203.0.113.62	GET	200 OK	2016-07-14 16:42:26-07	2430553
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-14 16:42:49-07	2430554
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-14 16:43:07-07	2430555
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-14 16:43:05-07	2430556
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-14 16:42:48-07	2430557
/	203.0.113.9	GET	200 OK	2016-07-14 16:42:36-07	2430558
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 16:43:12-07	2430559
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-14 16:43:11-07	2430560
/	203.0.113.42	GET	200 OK	2016-07-14 16:42:41-07	2430561
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-14 16:43:31-07	2430562
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-14 16:43:30-07	2430563
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-14 16:43:06-07	2430564
/	192.0.2.13	GET	200 OK	2016-07-14 16:42:42-07	2430565
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 16:43:21-07	2430566
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 16:43:19-07	2430567
/	192.0.2.210	GET	200 OK	2016-07-14 16:42:45-07	2430568
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 16:43:11-07	2430569
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-14 16:43:28-07	2430570
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-14 16:43:11-07	2430571
/	192.0.2.33	GET	200 OK	2016-07-14 16:42:50-07	2430572
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 16:43:10-07	2430573
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 16:43:27-07	2430574
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-14 16:43:46-07	2430575
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-14 16:43:36-07	2430576
/	192.0.2.47	GET	200 OK	2016-07-14 16:42:51-07	2430577
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-14 16:43:31-07	2430578
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-14 16:43:22-07	2430579
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 16:43:45-07	2430580
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-14 16:43:48-07	2430581
/	192.0.2.186	GET	200 OK	2016-07-14 16:42:59-07	2430582
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-14 16:43:39-07	2430583
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 16:43:37-07	2430584
/	203.0.113.159	GET	200 OK	2016-07-14 16:43:01-07	2430585
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 16:43:40-07	2430586
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-14 16:43:54-07	2430587
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 16:43:41-07	2430588
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-14 16:43:58-07	2430589
/	192.0.2.106	GET	200 OK	2016-07-14 16:43:02-07	2430590
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-14 16:43:48-07	2430591
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 16:43:32-07	2430592
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-14 16:44:00-07	2430593
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 16:43:59-07	2430594
/	203.0.113.19	GET	200 OK	2016-07-14 16:43:09-07	2430595
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 16:43:30-07	2430596
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-14 16:43:43-07	2430597
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-14 16:44:04-07	2430598
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-14 16:43:35-07	2430599
/	203.0.113.121	GET	200 OK	2016-07-14 16:43:11-07	2430600
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-14 16:43:56-07	2430601
/	198.51.100.35	GET	200 OK	2016-07-14 16:43:13-07	2430602
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-14 16:44:11-07	2430603
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-14 16:43:52-07	2430604
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 16:43:39-07	2430605
/	203.0.113.207	GET	200 OK	2016-07-14 16:43:16-07	2430606
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 16:43:41-07	2430607
/	203.0.113.27	GET	200 OK	2016-07-14 16:43:24-07	2430608
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 16:44:03-07	2430609
/	198.51.100.241	GET	200 OK	2016-07-14 16:43:34-07	2430610
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-14 16:43:55-07	2430611
/	198.51.100.110	GET	200 OK	2016-07-14 16:43:38-07	2430612
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 16:44:25-07	2430613
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 16:44:12-07	2430614
/	203.0.113.36	GET	200 OK	2016-07-14 16:43:43-07	2430615
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-14 16:44:03-07	2430616
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 16:44:38-07	2430617
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 16:44:15-07	2430618
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 16:44:33-07	2430619
/	198.51.100.125	GET	200 OK	2016-07-14 16:43:45-07	2430620
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-14 16:44:18-07	2430621
/	192.0.2.58	GET	200 OK	2016-07-14 16:43:55-07	2430622
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-14 16:44:13-07	2430623
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-14 16:44:46-07	2430624
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-14 16:44:53-07	2430625
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-14 16:44:23-07	2430626
/	192.0.2.213	GET	200 OK	2016-07-14 16:44:05-07	2430627
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-14 16:44:58-07	2430628
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-14 16:44:56-07	2430629
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-14 16:44:52-07	2430630
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-14 16:44:36-07	2430631
/	198.51.100.131	GET	200 OK	2016-07-14 16:44:15-07	2430632
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-14 16:45:04-07	2430633
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-14 16:44:32-07	2430634
/	198.51.100.213	GET	200 OK	2016-07-14 16:44:17-07	2430635
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 16:44:59-07	2430636
/	198.51.100.186	GET	200 OK	2016-07-14 16:44:23-07	2430637
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-14 16:45:12-07	2430638
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 16:45:21-07	2430639
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 16:44:52-07	2430640
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 16:44:46-07	2430641
/	192.0.2.81	GET	200 OK	2016-07-14 16:44:32-07	2430642
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-14 16:45:05-07	2430643
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-14 16:45:21-07	2430644
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-14 16:44:48-07	2430645
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 16:44:56-07	2430646
/	203.0.113.6	GET	200 OK	2016-07-14 16:44:33-07	2430647
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-14 16:45:31-07	2430648
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-14 16:45:31-07	2430649
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 16:45:28-07	2430650
/	192.0.2.184	GET	200 OK	2016-07-14 16:44:36-07	2430651
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-14 16:45:24-07	2430652
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 16:45:03-07	2430653
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-14 16:45:12-07	2430654
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-14 16:45:22-07	2430655
/	198.51.100.252	GET	200 OK	2016-07-14 16:44:41-07	2430656
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 16:45:38-07	2430657
/	198.51.100.88	GET	200 OK	2016-07-14 16:44:48-07	2430658
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-14 16:45:28-07	2430659
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-14 16:45:09-07	2430660
/	198.51.100.197	GET	200 OK	2016-07-14 16:44:52-07	2430661
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-14 16:45:18-07	2430662
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-14 16:45:40-07	2430663
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-14 16:45:13-07	2430664
/	203.0.113.96	GET	200 OK	2016-07-14 16:44:54-07	2430665
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-14 16:45:17-07	2430666
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-14 16:45:12-07	2430667
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 16:45:15-07	2430668
/	192.0.2.232	GET	200 OK	2016-07-14 16:44:56-07	2430669
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-14 16:45:38-07	2430670
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-14 16:45:17-07	2430671
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-14 16:45:31-07	2430672
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-14 16:45:53-07	2430673
/	192.0.2.193	GET	200 OK	2016-07-14 16:45:01-07	2430674
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 16:46:00-07	2430675
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 16:45:40-07	2430676
/	192.0.2.88	GET	200 OK	2016-07-14 16:45:03-07	2430677
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 16:45:26-07	2430678
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-14 16:45:27-07	2430679
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 16:45:54-07	2430680
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-14 16:45:25-07	2430681
/	203.0.113.78	GET	200 OK	2016-07-14 16:45:07-07	2430682
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-14 16:45:56-07	2430683
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-14 16:46:05-07	2430684
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 16:45:57-07	2430685
/	198.51.100.113	GET	200 OK	2016-07-14 16:45:16-07	2430686
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-14 16:46:13-07	2430687
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-14 16:46:00-07	2430688
/	198.51.100.25	GET	200 OK	2016-07-14 16:45:24-07	2430689
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-14 16:46:06-07	2430690
/	192.0.2.153	GET	200 OK	2016-07-14 16:45:26-07	2430691
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-14 16:46:17-07	2430692
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-14 16:46:09-07	2430693
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-14 16:45:41-07	2430694
/	203.0.113.189	GET	200 OK	2016-07-14 16:45:30-07	2430695
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 16:46:07-07	2430696
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-14 16:45:58-07	2430697
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-14 16:46:17-07	2430698
/	192.0.2.195	GET	200 OK	2016-07-14 16:45:36-07	2430699
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-14 16:46:12-07	2430700
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-14 16:45:52-07	2430701
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 16:45:59-07	2430702
/	192.0.2.240	GET	200 OK	2016-07-14 16:45:40-07	2430703
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 16:46:10-07	2430704
/	192.0.2.196	GET	200 OK	2016-07-14 16:45:47-07	2430705
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 16:46:47-07	2430706
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 16:46:42-07	2430707
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 16:46:44-07	2430708
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 16:46:29-07	2430709
/	203.0.113.201	GET	200 OK	2016-07-14 16:45:51-07	2430710
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 16:46:25-07	2430711
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-14 16:46:31-07	2430712
/	203.0.113.209	GET	200 OK	2016-07-14 22:37:53-07	2444214
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 16:46:46-07	2430713
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 16:46:35-07	2430714
/	198.51.100.106	GET	200 OK	2016-07-14 16:45:55-07	2430715
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-14 16:46:41-07	2430716
/article/bears-love-berriese	198.51.100.106	GET	404 NOT FOUND	2016-07-14 16:46:46-07	2430717
/	203.0.113.239	GET	200 OK	2016-07-14 16:46:01-07	2430718
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-14 16:46:59-07	2430719
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-14 16:46:45-07	2430720
/	192.0.2.195	GET	200 OK	2016-07-14 16:46:07-07	2430721
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 16:46:32-07	2430722
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-14 16:47:05-07	2430723
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-14 16:46:25-07	2430724
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 16:46:45-07	2430725
/	192.0.2.243	GET	200 OK	2016-07-14 16:46:12-07	2430726
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-14 16:46:58-07	2430727
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 16:46:52-07	2430728
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-14 16:46:28-07	2430729
/	192.0.2.8	GET	200 OK	2016-07-14 16:46:15-07	2430730
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-14 16:46:52-07	2430731
/	192.0.2.188	GET	200 OK	2016-07-14 16:46:19-07	2430732
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-14 16:47:16-07	2430733
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-14 16:47:14-07	2430734
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-14 16:46:48-07	2430735
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-14 16:46:47-07	2430736
/	198.51.100.167	GET	200 OK	2016-07-14 16:46:25-07	2430737
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-14 16:46:46-07	2430738
/	192.0.2.3	GET	200 OK	2016-07-14 16:46:29-07	2430739
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-14 16:46:54-07	2430740
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-14 16:46:53-07	2430741
/	203.0.113.123	GET	200 OK	2016-07-14 16:46:31-07	2430742
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-14 16:46:48-07	2430743
/	198.51.100.197	GET	200 OK	2016-07-14 16:46:37-07	2430744
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-14 16:46:54-07	2430745
/	198.51.100.109	GET	200 OK	2016-07-14 16:46:40-07	2430746
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 16:47:03-07	2430747
/	192.0.2.194	GET	200 OK	2016-07-14 16:46:45-07	2430748
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 16:47:21-07	2430749
/	192.0.2.92	GET	200 OK	2016-07-14 16:46:48-07	2430750
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-14 16:47:33-07	2430751
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-14 16:47:18-07	2430752
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 16:47:48-07	2430753
/	192.0.2.135	GET	200 OK	2016-07-14 16:46:56-07	2430754
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-14 16:47:39-07	2430755
/	203.0.113.64	GET	200 OK	2016-07-14 16:46:59-07	2430756
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 16:47:45-07	2430757
/	203.0.113.140	GET	200 OK	2016-07-14 16:47:03-07	2430758
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 16:47:22-07	2430759
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-14 16:47:38-07	2430760
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 16:47:47-07	2430761
/	198.51.100.153	GET	200 OK	2016-07-14 16:47:08-07	2430762
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 16:47:30-07	2430763
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-14 16:47:46-07	2430764
/	203.0.113.166	GET	200 OK	2016-07-14 16:47:09-07	2430765
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-14 16:48:03-07	2430766
/	192.0.2.194	GET	200 OK	2016-07-14 16:47:15-07	2430767
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 16:47:30-07	2430768
/	203.0.113.114	GET	200 OK	2016-07-14 16:47:17-07	2430769
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-14 16:47:48-07	2430770
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-14 16:47:36-07	2430771
/	198.51.100.247	GET	200 OK	2016-07-14 16:47:20-07	2430772
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-14 16:47:41-07	2430773
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-14 16:47:41-07	2430774
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-14 16:48:20-07	2430775
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-14 16:48:06-07	2430776
/	203.0.113.37	GET	200 OK	2016-07-14 16:47:27-07	2430777
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 16:48:23-07	2430778
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-14 16:48:15-07	2430779
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 16:48:12-07	2430780
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-14 16:47:47-07	2430781
/	203.0.113.13	GET	200 OK	2016-07-14 16:47:28-07	2430782
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 16:48:17-07	2430783
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-14 16:47:51-07	2430784
/	192.0.2.83	GET	200 OK	2016-07-14 16:47:30-07	2430785
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 16:48:02-07	2430786
/	198.51.100.64	GET	200 OK	2016-07-14 16:47:39-07	2430787
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-14 16:48:06-07	2430788
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 16:48:11-07	2430789
/	192.0.2.167	GET	200 OK	2016-07-14 16:47:48-07	2430790
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-14 16:48:11-07	2430791
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-14 16:48:08-07	2430792
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-14 16:48:05-07	2430793
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 16:48:31-07	2430794
/	198.51.100.29	GET	200 OK	2016-07-14 16:47:52-07	2430795
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-14 16:48:36-07	2430796
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-14 16:48:17-07	2430797
/	192.0.2.208	GET	200 OK	2016-07-14 16:48:01-07	2430798
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 16:48:16-07	2430799
/	203.0.113.9	GET	200 OK	2016-07-14 16:48:09-07	2430800
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-14 16:48:39-07	2430801
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 16:48:57-07	2430802
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 16:48:35-07	2430803
/	198.51.100.139	GET	200 OK	2016-07-14 16:48:12-07	2430804
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-14 16:49:05-07	2430805
/	198.51.100.78	GET	200 OK	2016-07-14 16:48:20-07	2430806
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-14 16:48:54-07	2430807
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-14 16:48:50-07	2430808
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-14 16:48:50-07	2430809
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-14 16:49:01-07	2430810
/	192.0.2.152	GET	200 OK	2016-07-14 16:48:26-07	2430811
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-14 16:49:12-07	2430812
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-14 16:49:05-07	2430813
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-14 16:48:47-07	2430814
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-14 16:49:04-07	2430815
/	192.0.2.129	GET	200 OK	2016-07-14 16:48:34-07	2430816
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-14 16:49:05-07	2430817
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-14 16:48:50-07	2430818
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-14 16:49:03-07	2430819
/	203.0.113.66	GET	200 OK	2016-07-14 16:48:42-07	2430820
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-14 16:49:34-07	2430821
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-14 16:49:21-07	2430822
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 16:49:42-07	2430823
/	192.0.2.250	GET	200 OK	2016-07-14 16:48:49-07	2430824
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-14 16:49:24-07	2430825
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-14 16:49:34-07	2430826
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 16:49:20-07	2430827
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-14 16:49:31-07	2430828
/	192.0.2.105	GET	200 OK	2016-07-14 16:48:52-07	2430829
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-14 16:49:11-07	2430830
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 16:49:40-07	2430831
/	192.0.2.221	GET	200 OK	2016-07-14 16:49:02-07	2430832
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-14 16:49:34-07	2430833
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-14 16:49:33-07	2430834
/	203.0.113.185	GET	200 OK	2016-07-14 16:49:11-07	2430835
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-14 16:50:02-07	2430836
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 16:49:33-07	2430837
/	203.0.113.47	GET	200 OK	2016-07-14 16:49:16-07	2430838
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 16:49:56-07	2430839
/	192.0.2.163	GET	200 OK	2016-07-14 16:49:19-07	2430840
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-14 16:49:52-07	2430841
/	192.0.2.241	GET	200 OK	2016-07-14 16:49:28-07	2430842
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-14 16:50:28-07	2430843
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-14 16:50:16-07	2430844
/	192.0.2.33	GET	200 OK	2016-07-14 16:49:34-07	2430845
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-14 16:50:22-07	2430846
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-14 16:50:05-07	2430847
/	192.0.2.63	GET	200 OK	2016-07-14 16:49:43-07	2430848
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-14 16:50:05-07	2430849
/	192.0.2.203	GET	200 OK	2016-07-14 16:49:46-07	2430850
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-14 16:50:04-07	2430851
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 16:50:16-07	2430852
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-14 16:50:31-07	2430853
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 16:50:30-07	2430854
/	203.0.113.69	GET	200 OK	2016-07-14 16:49:54-07	2430855
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-14 16:50:50-07	2430856
/	203.0.113.144	GET	200 OK	2016-07-14 16:50:04-07	2430857
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-14 16:50:59-07	2430858
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-14 16:50:30-07	2430859
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-14 16:50:40-07	2430860
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-14 16:50:37-07	2430861
/	198.51.100.231	GET	200 OK	2016-07-14 16:50:09-07	2430862
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-14 16:51:02-07	2430863
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 16:50:35-07	2430864
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-14 16:51:02-07	2430865
/	192.0.2.162	GET	200 OK	2016-07-14 16:50:16-07	2430866
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-14 16:51:05-07	2430867
/	198.51.100.239	GET	200 OK	2016-07-14 16:50:23-07	2430868
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-14 16:50:42-07	2430869
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-14 16:51:01-07	2430870
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 16:50:52-07	2430871
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 16:51:10-07	2430872
/	198.51.100.74	GET	200 OK	2016-07-14 16:50:31-07	2430873
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-14 16:50:49-07	2430874
/	192.0.2.129	GET	200 OK	2016-07-14 16:50:33-07	2430875
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-14 16:51:14-07	2430876
/	203.0.113.187	GET	200 OK	2016-07-14 16:50:35-07	2430877
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-14 16:50:52-07	2430878
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-14 16:51:23-07	2430879
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-14 16:51:21-07	2430880
/	203.0.113.119	GET	200 OK	2016-07-14 16:50:45-07	2430881
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-14 16:51:19-07	2430882
/	198.51.100.196	GET	200 OK	2016-07-14 16:50:55-07	2430883
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-14 16:51:50-07	2430884
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 16:51:10-07	2430885
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-14 16:51:33-07	2430886
/	198.51.100.59	GET	200 OK	2016-07-14 16:51:02-07	2430887
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 16:51:18-07	2430888
/	203.0.113.93	GET	200 OK	2016-07-14 16:51:03-07	2430889
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-14 16:51:22-07	2430890
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-14 16:52:03-07	2430891
/	198.51.100.27	GET	200 OK	2016-07-14 16:51:09-07	2430892
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-14 16:51:49-07	2430893
/	198.51.100.205	GET	200 OK	2016-07-14 16:51:15-07	2430894
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 16:51:46-07	2430895
/	198.51.100.210	GET	200 OK	2016-07-14 16:51:16-07	2430896
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 16:51:58-07	2430897
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-14 16:52:06-07	2430898
/	198.51.100.42	GET	200 OK	2016-07-14 16:51:26-07	2430899
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-14 16:52:09-07	2430900
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-14 16:51:42-07	2430901
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 16:52:15-07	2430902
/	198.51.100.11	GET	200 OK	2016-07-14 16:51:32-07	2430903
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-14 16:52:29-07	2430904
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-14 16:52:03-07	2430905
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-14 16:51:53-07	2430906
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-14 16:52:04-07	2430907
/	203.0.113.56	GET	200 OK	2016-07-14 16:51:35-07	2430908
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-14 16:52:23-07	2430909
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 16:52:20-07	2430910
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 16:51:50-07	2430911
/	198.51.100.132	GET	200 OK	2016-07-14 16:51:44-07	2430912
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 16:52:37-07	2430913
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 16:52:25-07	2430914
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-14 16:52:28-07	2430915
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 16:52:37-07	2430916
/	192.0.2.61	GET	200 OK	2016-07-14 16:51:46-07	2430917
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 16:52:10-07	2430918
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 16:52:36-07	2430919
/	203.0.113.60	GET	200 OK	2016-07-14 16:51:52-07	2430920
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 16:52:08-07	2430921
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-14 16:52:14-07	2430922
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 16:52:13-07	2430923
/	198.51.100.92	GET	200 OK	2016-07-14 16:51:54-07	2430924
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-14 16:52:14-07	2430925
/	192.0.2.29	GET	200 OK	2016-07-14 16:52:02-07	2430926
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 16:52:47-07	2430927
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 16:52:36-07	2430928
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-14 16:52:36-07	2430929
/	192.0.2.180	GET	200 OK	2016-07-14 16:52:07-07	2430930
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-14 16:52:31-07	2430931
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-14 16:52:59-07	2430932
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-14 16:53:02-07	2430933
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-14 16:52:37-07	2430934
/	192.0.2.224	GET	200 OK	2016-07-14 16:52:17-07	2430935
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-14 16:53:17-07	2430936
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-14 16:52:59-07	2430937
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-14 16:52:53-07	2430938
/	198.51.100.117	GET	200 OK	2016-07-14 16:52:24-07	2430939
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 16:53:12-07	2430940
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 16:52:50-07	2430941
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-14 16:52:47-07	2430942
/	198.51.100.134	GET	200 OK	2016-07-14 16:52:34-07	2430943
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-14 16:53:25-07	2430944
/	192.0.2.159	GET	200 OK	2016-07-14 16:52:35-07	2430945
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 16:53:26-07	2430946
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-14 16:53:20-07	2430947
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 16:52:57-07	2430948
/	198.51.100.229	GET	200 OK	2016-07-14 16:52:44-07	2430949
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 16:53:32-07	2430950
/	203.0.113.83	GET	200 OK	2016-07-14 16:52:49-07	2430951
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-14 16:53:28-07	2430952
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-14 16:53:39-07	2430953
/	192.0.2.47	GET	200 OK	2016-07-14 16:52:53-07	2430954
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 16:53:43-07	2430955
/	198.51.100.194	GET	200 OK	2016-07-14 16:52:58-07	2430956
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-14 16:53:32-07	2430957
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-14 16:53:46-07	2430958
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-14 16:53:51-07	2430959
/	203.0.113.180	GET	200 OK	2016-07-14 16:53:01-07	2430960
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 16:53:28-07	2430961
/	198.51.100.254	GET	200 OK	2016-07-14 16:53:03-07	2430962
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-14 16:53:19-07	2430963
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-14 16:53:48-07	2430964
/	192.0.2.193	GET	200 OK	2016-07-14 16:53:08-07	2430965
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-14 16:53:32-07	2430966
/	203.0.113.234	GET	200 OK	2016-07-14 16:53:10-07	2430967
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 16:53:34-07	2430968
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-14 16:54:01-07	2430969
/	203.0.113.197	GET	200 OK	2016-07-14 16:53:15-07	2430970
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-14 16:53:42-07	2430971
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-14 16:54:02-07	2430972
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-14 16:54:08-07	2430973
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-14 16:53:47-07	2430974
/	192.0.2.224	GET	200 OK	2016-07-14 16:53:20-07	2430975
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-14 16:54:15-07	2430976
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-14 16:53:38-07	2430977
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-14 16:53:39-07	2430978
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-14 16:53:38-07	2430979
/	192.0.2.78	GET	200 OK	2016-07-14 16:53:25-07	2430980
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-14 16:53:50-07	2430981
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-14 16:53:49-07	2430982
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-14 16:54:16-07	2430983
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 16:53:58-07	2430984
/	192.0.2.59	GET	200 OK	2016-07-14 16:53:35-07	2430985
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 16:53:58-07	2430986
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-14 16:54:01-07	2430987
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-14 16:54:27-07	2430988
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 16:53:50-07	2430989
/	198.51.100.202	GET	200 OK	2016-07-14 16:53:42-07	2430990
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-14 16:54:17-07	2430991
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-14 16:54:19-07	2430992
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-14 16:54:34-07	2430993
/	192.0.2.105	GET	200 OK	2016-07-14 16:53:51-07	2430994
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-14 16:54:20-07	2430995
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-14 16:54:50-07	2430996
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-14 16:54:20-07	2430997
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-14 16:54:16-07	2430998
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-14 16:54:12-07	2431000
/	203.0.113.47	GET	200 OK	2016-07-14 16:53:56-07	2431001
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 16:54:49-07	2431002
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-14 16:54:17-07	2431003
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-14 16:54:33-07	2431004
/	192.0.2.154	GET	200 OK	2016-07-14 16:54:03-07	2431005
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 16:54:28-07	2431006
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 16:54:43-07	2431007
/	192.0.2.97	GET	200 OK	2016-07-14 16:54:07-07	2431008
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 16:54:53-07	2431009
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 16:54:46-07	2431010
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-14 16:54:24-07	2431011
/	198.51.100.197	GET	200 OK	2016-07-14 16:54:09-07	2431012
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 16:55:05-07	2431013
/	203.0.113.193	GET	200 OK	2016-07-14 16:54:14-07	2431014
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 16:55:12-07	2431015
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-14 16:55:05-07	2431016
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 16:54:58-07	2431017
/	192.0.2.36	GET	200 OK	2016-07-14 16:54:15-07	2431018
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-14 16:55:13-07	2431019
/	192.0.2.87	GET	200 OK	2016-07-14 16:54:24-07	2431020
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-14 16:54:59-07	2431021
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-14 16:54:43-07	2431022
/	203.0.113.84	GET	200 OK	2016-07-14 16:54:27-07	2431023
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-14 16:54:46-07	2431024
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 16:55:17-07	2431025
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-14 16:55:10-07	2431026
/	203.0.113.208	GET	200 OK	2016-07-14 16:54:31-07	2431027
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-14 16:55:00-07	2431028
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-14 16:55:28-07	2431029
/	192.0.2.109	GET	200 OK	2016-07-14 16:54:41-07	2431030
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 16:55:18-07	2431031
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-14 16:55:01-07	2431032
/	198.51.100.204	GET	200 OK	2016-07-14 16:54:46-07	2431033
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 16:55:45-07	2431034
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-14 16:55:24-07	2431035
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 16:55:08-07	2431036
/	192.0.2.124	GET	200 OK	2016-07-14 16:54:51-07	2431037
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-14 16:55:41-07	2431038
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 16:55:09-07	2431039
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 16:55:08-07	2431040
/	203.0.113.155	GET	200 OK	2016-07-14 16:54:59-07	2431041
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 16:55:31-07	2431042
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 16:55:19-07	2431043
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 16:55:29-07	2431044
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-14 16:55:26-07	2431045
/	198.51.100.158	GET	200 OK	2016-07-14 16:55:07-07	2431046
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 16:55:33-07	2431047
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 16:55:54-07	2431048
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 16:56:03-07	2431049
/	192.0.2.160	GET	200 OK	2016-07-14 16:55:10-07	2431050
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-14 16:55:44-07	2431051
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-14 16:55:38-07	2431052
/	203.0.113.126	GET	200 OK	2016-07-14 16:55:20-07	2431053
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 16:55:38-07	2431054
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 16:56:12-07	2431055
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-14 16:56:08-07	2431056
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 16:56:08-07	2431057
/	203.0.113.13	GET	200 OK	2016-07-14 16:55:30-07	2431058
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 16:55:56-07	2431059
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-14 16:56:11-07	2431060
/	203.0.113.217	GET	200 OK	2016-07-14 16:55:35-07	2431061
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 16:56:10-07	2431062
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 16:56:10-07	2431063
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-14 16:56:19-07	2431064
/article/bears-love-berriesm	203.0.113.217	GET	404 NOT FOUND	2016-07-14 16:56:22-07	2431065
/	198.51.100.149	GET	200 OK	2016-07-14 16:55:39-07	2431066
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 16:56:14-07	2431067
/	203.0.113.77	GET	200 OK	2016-07-14 16:55:45-07	2431068
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-14 16:56:18-07	2431069
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-14 16:56:22-07	2431070
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-14 16:56:11-07	2431071
/	198.51.100.138	GET	200 OK	2016-07-14 16:55:54-07	2431072
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 16:56:18-07	2431073
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 16:56:17-07	2431074
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-14 16:56:47-07	2431075
/	192.0.2.239	GET	200 OK	2016-07-14 16:56:03-07	2431076
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-14 16:56:21-07	2431077
/	192.0.2.179	GET	200 OK	2016-07-14 16:56:11-07	2431078
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-14 16:56:45-07	2431079
/	203.0.113.34	GET	200 OK	2016-07-14 16:56:21-07	2431080
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 16:56:49-07	2431081
/	198.51.100.112	GET	200 OK	2016-07-14 16:56:23-07	2431082
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 16:56:58-07	2431083
/	192.0.2.37	GET	200 OK	2016-07-14 16:56:26-07	2431084
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-14 16:56:55-07	2431085
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 16:57:19-07	2431086
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-14 16:57:03-07	2431087
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-14 16:57:01-07	2431088
/	198.51.100.38	GET	200 OK	2016-07-14 16:56:31-07	2431089
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 16:56:50-07	2431090
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 16:57:00-07	2431091
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 16:57:19-07	2431092
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 16:57:25-07	2431093
/	192.0.2.75	GET	200 OK	2016-07-14 16:56:39-07	2431094
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-14 16:57:31-07	2431095
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-14 16:57:17-07	2431096
/article/candidate-is-jerkm	192.0.2.75	GET	404 NOT FOUND	2016-07-14 16:57:00-07	2431097
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-14 16:57:19-07	2431098
/	198.51.100.197	GET	200 OK	2016-07-14 16:56:40-07	2431099
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 16:57:28-07	2431100
/	203.0.113.5	GET	200 OK	2016-07-14 16:56:44-07	2431101
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-14 16:57:28-07	2431102
/	192.0.2.23	GET	200 OK	2016-07-14 16:56:48-07	2431103
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-14 16:57:11-07	2431104
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-14 16:57:44-07	2431105
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-14 16:57:08-07	2431106
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 16:57:12-07	2431107
/	192.0.2.163	GET	200 OK	2016-07-14 16:56:51-07	2431108
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-14 16:57:27-07	2431109
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 16:57:33-07	2431110
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-14 16:57:33-07	2431111
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-14 16:57:07-07	2431112
/	203.0.113.62	GET	200 OK	2016-07-14 16:56:54-07	2431113
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-14 16:57:18-07	2431114
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 16:57:53-07	2431115
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 16:57:15-07	2431116
/	198.51.100.150	GET	200 OK	2016-07-14 16:57:01-07	2431117
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-14 16:57:55-07	2431118
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-14 16:57:37-07	2431119
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-14 16:58:01-07	2431120
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 16:57:25-07	2431121
/	192.0.2.107	GET	200 OK	2016-07-14 16:57:07-07	2431122
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 16:58:06-07	2431123
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-14 16:57:44-07	2431124
/	198.51.100.101	GET	200 OK	2016-07-14 16:57:11-07	2431125
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-14 16:58:02-07	2431126
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-14 16:57:27-07	2431127
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-14 16:57:42-07	2431128
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-14 16:57:51-07	2431129
/	192.0.2.157	GET	200 OK	2016-07-14 16:57:19-07	2431130
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-14 16:58:09-07	2431131
/	203.0.113.152	GET	200 OK	2016-07-14 16:57:22-07	2431132
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-14 16:58:02-07	2431133
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-14 16:58:20-07	2431134
/	192.0.2.215	GET	200 OK	2016-07-14 16:57:28-07	2431135
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-14 16:58:25-07	2431136
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-14 16:57:51-07	2431137
/	192.0.2.33	GET	200 OK	2016-07-14 16:57:37-07	2431138
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-14 16:58:34-07	2431139
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 16:58:01-07	2431140
/	192.0.2.52	GET	200 OK	2016-07-14 16:57:42-07	2431141
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 16:58:10-07	2431142
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 16:58:38-07	2431143
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 16:58:16-07	2431144
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 16:58:14-07	2431145
/	198.51.100.153	GET	200 OK	2016-07-14 16:57:44-07	2431146
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 16:58:32-07	2431147
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 16:58:00-07	2431148
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-14 16:58:44-07	2431149
/	198.51.100.20	GET	200 OK	2016-07-14 16:57:46-07	2431150
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 16:58:27-07	2431151
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 16:58:12-07	2431152
/	192.0.2.10	GET	200 OK	2016-07-14 16:57:53-07	2431153
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-14 16:58:22-07	2431154
/	198.51.100.249	GET	200 OK	2016-07-14 16:58:02-07	2431155
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-14 16:58:28-07	2431156
/	203.0.113.177	GET	200 OK	2016-07-14 16:58:12-07	2431157
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 16:58:58-07	2431158
/	198.51.100.28	GET	200 OK	2016-07-14 16:58:19-07	2431159
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-14 16:58:41-07	2431160
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 16:58:35-07	2431161
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-14 16:58:54-07	2431162
/	198.51.100.64	GET	200 OK	2016-07-14 16:58:28-07	2431163
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-14 16:59:09-07	2431164
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-14 16:59:11-07	2431165
/	192.0.2.208	GET	200 OK	2016-07-14 16:58:33-07	2431166
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-14 16:59:17-07	2431167
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-14 16:59:09-07	2431168
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 16:59:24-07	2431169
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 16:59:24-07	2431170
/	198.51.100.189	GET	200 OK	2016-07-14 16:58:34-07	2431171
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 16:59:24-07	2431172
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-14 16:59:13-07	2431173
/	192.0.2.152	GET	200 OK	2016-07-14 16:58:41-07	2431174
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-14 16:59:18-07	2431175
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-14 16:59:33-07	2431176
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-14 16:59:27-07	2431177
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-14 16:59:34-07	2431178
/	192.0.2.189	GET	200 OK	2016-07-14 16:58:47-07	2431179
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-14 16:59:36-07	2431180
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-14 16:59:06-07	2431181
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-14 16:59:12-07	2431182
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-14 16:59:34-07	2431183
/	203.0.113.56	GET	200 OK	2016-07-14 16:58:50-07	2431184
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 16:59:41-07	2431185
/	192.0.2.67	GET	200 OK	2016-07-14 16:58:54-07	2431186
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 16:59:50-07	2431187
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-14 16:59:41-07	2431188
/	192.0.2.116	GET	200 OK	2016-07-14 22:48:12-07	2444598
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 16:59:36-07	2431189
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-14 16:59:41-07	2431190
/	203.0.113.251	GET	200 OK	2016-07-14 16:58:56-07	2431191
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-14 16:59:55-07	2431192
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-14 16:59:48-07	2431193
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-14 16:59:52-07	2431194
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-14 16:59:16-07	2431195
/	192.0.2.160	GET	200 OK	2016-07-14 16:59:05-07	2431196
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-14 16:59:45-07	2431197
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 16:59:54-07	2431198
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 16:59:20-07	2431199
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 17:00:04-07	2431200
/	198.51.100.41	GET	200 OK	2016-07-14 16:59:07-07	2431201
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-14 16:59:52-07	2431202
/	203.0.113.133	GET	200 OK	2016-07-14 16:59:17-07	2431203
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-14 16:59:59-07	2431204
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-14 16:59:41-07	2431205
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-14 16:59:51-07	2431206
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-14 17:00:02-07	2431207
/	203.0.113.181	GET	200 OK	2016-07-14 16:59:22-07	2431208
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-14 16:59:55-07	2431209
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-14 17:00:01-07	2431210
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-14 16:59:50-07	2431211
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-14 17:00:21-07	2431212
/	192.0.2.42	GET	200 OK	2016-07-14 16:59:24-07	2431213
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-14 16:59:50-07	2431214
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 17:00:20-07	2431215
/	198.51.100.6	GET	200 OK	2016-07-14 16:59:33-07	2431216
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-14 17:00:05-07	2431217
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-14 17:00:19-07	2431218
/	192.0.2.82	GET	200 OK	2016-07-14 16:59:38-07	2431219
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 16:59:54-07	2431220
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-14 17:00:25-07	2431221
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-14 17:00:26-07	2431222
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-14 17:00:19-07	2431223
/	203.0.113.190	GET	200 OK	2016-07-14 16:59:47-07	2431224
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-14 17:00:21-07	2431225
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-14 17:00:07-07	2431226
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-14 17:00:12-07	2431227
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-14 17:00:44-07	2431228
/	192.0.2.102	GET	200 OK	2016-07-14 16:59:49-07	2431229
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-14 17:00:47-07	2431230
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-14 17:00:16-07	2431231
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-14 17:00:48-07	2431232
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-14 17:00:21-07	2431233
/	198.51.100.47	GET	200 OK	2016-07-14 16:59:59-07	2431234
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-14 17:00:34-07	2431235
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 17:00:38-07	2431236
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-14 17:00:14-07	2431237
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 17:00:38-07	2431238
/	192.0.2.203	GET	200 OK	2016-07-14 17:00:03-07	2431239
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-14 17:00:46-07	2431240
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-14 17:00:41-07	2431241
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 17:00:48-07	2431242
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-14 17:00:22-07	2431243
/	203.0.113.150	GET	200 OK	2016-07-14 17:00:08-07	2431244
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 17:00:30-07	2431245
/	203.0.113.63	GET	200 OK	2016-07-14 17:00:10-07	2431246
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 17:01:04-07	2431247
/	192.0.2.244	GET	200 OK	2016-07-14 17:00:11-07	2431248
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-14 17:00:58-07	2431249
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-14 17:00:31-07	2431250
/	203.0.113.102	GET	200 OK	2016-07-14 17:00:16-07	2431251
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-14 17:01:13-07	2431252
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-14 17:00:58-07	2431253
/	198.51.100.10	GET	200 OK	2016-07-14 17:00:26-07	2431254
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 17:01:18-07	2431255
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-14 17:01:16-07	2431256
/	192.0.2.243	GET	200 OK	2016-07-14 17:00:27-07	2431257
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 17:01:17-07	2431258
/	203.0.113.204	GET	200 OK	2016-07-14 17:00:37-07	2431259
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-14 17:01:17-07	2431260
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-14 17:01:00-07	2431261
/	198.51.100.188	GET	200 OK	2016-07-14 17:00:42-07	2431262
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-14 17:01:39-07	2431263
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-14 17:01:24-07	2431264
/	198.51.100.15	GET	200 OK	2016-07-14 17:00:52-07	2431265
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 17:01:24-07	2431266
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 17:01:45-07	2431267
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 17:01:25-07	2431268
/article/trouble-for-troubledm	198.51.100.15	GET	404 NOT FOUND	2016-07-14 17:01:32-07	2431269
/	192.0.2.242	GET	200 OK	2016-07-14 17:00:55-07	2431270
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-14 17:01:53-07	2431271
/	192.0.2.133	GET	200 OK	2016-07-14 17:01:05-07	2431272
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 17:01:26-07	2431273
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 17:01:37-07	2431274
/	198.51.100.149	GET	200 OK	2016-07-14 17:01:07-07	2431275
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-14 17:02:05-07	2431276
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-14 17:02:06-07	2431277
/	203.0.113.59	GET	200 OK	2016-07-14 17:01:16-07	2431278
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-14 17:02:07-07	2431279
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-14 17:01:51-07	2431280
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 17:01:54-07	2431281
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-14 17:02:04-07	2431282
/	203.0.113.211	GET	200 OK	2016-07-14 17:01:21-07	2431283
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-14 17:01:36-07	2431284
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-14 17:02:02-07	2431285
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-14 17:02:14-07	2431286
/	203.0.113.132	GET	200 OK	2016-07-14 17:01:23-07	2431287
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-14 17:02:04-07	2431288
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 17:01:44-07	2431289
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 17:01:56-07	2431290
/	198.51.100.73	GET	200 OK	2016-07-14 17:01:31-07	2431291
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 17:02:21-07	2431292
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-14 17:01:51-07	2431293
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 17:01:50-07	2431294
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-14 17:02:21-07	2431295
/	192.0.2.127	GET	200 OK	2016-07-14 17:01:34-07	2431296
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 17:02:04-07	2431297
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-14 17:02:22-07	2431298
/	198.51.100.49	GET	200 OK	2016-07-14 17:01:43-07	2431299
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-14 17:02:10-07	2431300
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-14 17:02:12-07	2431301
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-14 17:02:06-07	2431302
/	203.0.113.4	GET	200 OK	2016-07-14 17:01:47-07	2431303
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-14 17:02:17-07	2431304
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-14 17:02:28-07	2431305
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-14 17:02:33-07	2431306
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-14 17:02:24-07	2431307
/	203.0.113.51	GET	200 OK	2016-07-14 17:01:55-07	2431308
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 17:02:34-07	2431309
/	203.0.113.30	GET	200 OK	2016-07-14 17:02:04-07	2431310
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-14 17:02:33-07	2431311
/	198.51.100.80	GET	200 OK	2016-07-14 17:02:07-07	2431312
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-14 17:02:57-07	2431313
/	198.51.100.166	GET	200 OK	2016-07-14 17:02:09-07	2431314
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 17:03:06-07	2431315
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 17:03:06-07	2431316
/	192.0.2.182	GET	200 OK	2016-07-14 17:02:19-07	2431317
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-14 17:02:43-07	2431318
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-14 17:02:46-07	2431319
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-14 17:02:41-07	2431320
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-14 17:02:41-07	2431321
/	192.0.2.104	GET	200 OK	2016-07-14 17:02:28-07	2431322
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-14 17:03:17-07	2431323
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-14 17:03:05-07	2431324
/	203.0.113.21	GET	200 OK	2016-07-14 17:02:33-07	2431325
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 17:03:18-07	2431326
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-14 17:02:53-07	2431327
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-14 17:03:29-07	2431328
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 17:02:48-07	2431329
/	203.0.113.101	GET	200 OK	2016-07-14 17:02:39-07	2431330
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-14 17:03:34-07	2431331
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 17:02:58-07	2431332
/	192.0.2.223	GET	200 OK	2016-07-14 17:02:41-07	2431333
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-14 17:03:23-07	2431334
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-14 17:03:12-07	2431335
/	203.0.113.38	GET	200 OK	2016-07-14 17:02:43-07	2431336
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-14 17:03:11-07	2431337
/	198.51.100.46	GET	200 OK	2016-07-14 17:02:50-07	2431338
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-14 17:03:23-07	2431339
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-14 17:03:12-07	2431340
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 17:03:16-07	2431341
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-14 17:03:33-07	2431342
/	192.0.2.252	GET	200 OK	2016-07-14 17:02:56-07	2431343
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-14 17:03:45-07	2431344
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 17:03:11-07	2431345
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 17:03:18-07	2431346
/	203.0.113.84	GET	200 OK	2016-07-14 17:03:00-07	2431347
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 17:03:31-07	2431348
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-14 17:03:47-07	2431349
/	203.0.113.37	GET	200 OK	2016-07-14 17:03:06-07	2431350
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 17:03:30-07	2431351
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-14 17:03:45-07	2431352
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-14 17:03:40-07	2431353
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 17:03:36-07	2431354
/	203.0.113.91	GET	200 OK	2016-07-14 17:03:12-07	2431355
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-14 17:03:36-07	2431356
/	198.51.100.47	GET	200 OK	2016-07-14 17:03:22-07	2431357
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-14 17:04:10-07	2431358
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-14 17:04:20-07	2431359
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 17:04:16-07	2431360
/	192.0.2.196	GET	200 OK	2016-07-14 17:03:32-07	2431361
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 17:04:13-07	2431362
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-14 17:03:47-07	2431363
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-14 17:04:27-07	2431364
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-14 17:04:31-07	2431365
/	198.51.100.71	GET	200 OK	2016-07-14 17:03:33-07	2431366
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-14 17:03:50-07	2431367
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-14 17:04:12-07	2431368
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 17:03:55-07	2431369
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-14 17:04:08-07	2431370
/	192.0.2.39	GET	200 OK	2016-07-14 17:03:41-07	2431371
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-14 17:04:09-07	2431372
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-14 17:04:04-07	2431373
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-14 17:04:35-07	2431374
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-14 17:04:34-07	2431375
/	192.0.2.80	GET	200 OK	2016-07-14 17:03:51-07	2431376
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 17:04:14-07	2431377
/	192.0.2.216	GET	200 OK	2016-07-14 22:50:47-07	2444694
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-14 17:04:15-07	2431378
/	192.0.2.78	GET	200 OK	2016-07-14 17:03:57-07	2431379
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-14 17:04:55-07	2431380
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-14 17:04:43-07	2431381
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 17:04:36-07	2431382
/	192.0.2.185	GET	200 OK	2016-07-14 17:04:06-07	2431383
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 17:05:06-07	2431384
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-14 17:04:53-07	2431385
/	203.0.113.247	GET	200 OK	2016-07-14 17:04:12-07	2431386
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-14 17:04:54-07	2431387
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-14 17:04:34-07	2431388
/	198.51.100.183	GET	200 OK	2016-07-14 17:04:17-07	2431389
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-14 17:05:08-07	2431390
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-14 17:04:55-07	2431391
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-14 17:04:44-07	2431392
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-14 17:04:44-07	2431393
/	198.51.100.206	GET	200 OK	2016-07-14 17:04:24-07	2431394
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 17:04:40-07	2431395
/	203.0.113.183	GET	200 OK	2016-07-14 17:04:29-07	2431396
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 17:05:03-07	2431397
/	198.51.100.80	GET	200 OK	2016-07-14 17:04:36-07	2431398
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-14 17:05:30-07	2431399
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-14 17:05:19-07	2431400
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-14 17:05:28-07	2431401
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-14 17:05:27-07	2431402
/	198.51.100.62	GET	200 OK	2016-07-14 17:04:44-07	2431403
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 17:05:39-07	2431404
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-14 17:05:21-07	2431405
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 17:05:08-07	2431406
/	203.0.113.95	GET	200 OK	2016-07-14 17:04:54-07	2431407
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-14 17:05:45-07	2431408
/	192.0.2.68	GET	200 OK	2016-07-14 17:05:02-07	2431409
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-14 17:05:23-07	2431410
/	203.0.113.125	GET	200 OK	2016-07-14 17:05:04-07	2431411
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-14 17:05:46-07	2431412
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-14 17:05:43-07	2431413
/	192.0.2.76	GET	200 OK	2016-07-14 17:05:08-07	2431414
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-14 17:05:53-07	2431415
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-14 17:05:58-07	2431416
/	192.0.2.20	GET	200 OK	2016-07-14 17:05:17-07	2431417
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-14 17:05:40-07	2431418
/	192.0.2.213	GET	200 OK	2016-07-14 17:05:23-07	2431419
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-14 17:06:07-07	2431420
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 17:05:56-07	2431421
/	203.0.113.115	GET	200 OK	2016-07-14 17:05:31-07	2431422
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-14 17:05:46-07	2431423
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-14 17:06:10-07	2431424
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-14 17:05:46-07	2431425
/	198.51.100.97	GET	200 OK	2016-07-14 17:05:34-07	2431426
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 17:06:22-07	2431427
/	192.0.2.254	GET	200 OK	2016-07-14 17:05:42-07	2431428
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-14 17:05:57-07	2431429
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-14 17:06:06-07	2431430
/	203.0.113.220	GET	200 OK	2016-07-14 17:05:47-07	2431431
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 17:06:10-07	2431432
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-14 17:06:04-07	2431433
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-14 17:06:45-07	2431434
/	198.51.100.129	GET	200 OK	2016-07-14 17:05:52-07	2431435
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 17:06:32-07	2431436
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-14 17:06:34-07	2431437
/	198.51.100.233	GET	200 OK	2016-07-14 17:05:56-07	2431438
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-14 17:06:28-07	2431439
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-14 17:06:51-07	2431440
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-14 17:06:28-07	2431441
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-14 17:06:16-07	2431442
/	192.0.2.2	GET	200 OK	2016-07-14 17:05:59-07	2431443
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-14 17:06:27-07	2431444
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-14 17:06:42-07	2431445
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-14 17:06:29-07	2431446
/	192.0.2.128	GET	200 OK	2016-07-14 17:06:02-07	2431447
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-14 17:06:41-07	2431448
/	192.0.2.137	GET	200 OK	2016-07-14 17:06:10-07	2431449
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-14 17:07:10-07	2431450
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-14 17:07:10-07	2431451
/	192.0.2.138	GET	200 OK	2016-07-14 17:06:15-07	2431452
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-14 17:06:57-07	2431453
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 17:06:50-07	2431454
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 17:06:49-07	2431455
/	198.51.100.144	GET	200 OK	2016-07-14 17:06:16-07	2431456
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-14 17:06:36-07	2431457
/	198.51.100.224	GET	200 OK	2016-07-14 17:06:21-07	2431458
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 17:07:10-07	2431459
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 17:07:00-07	2431460
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-14 17:07:08-07	2431461
/	198.51.100.81	GET	200 OK	2016-07-14 17:06:22-07	2431462
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 17:07:20-07	2431463
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-14 17:06:48-07	2431464
/	192.0.2.32	GET	200 OK	2016-07-14 17:06:28-07	2431465
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-14 17:06:43-07	2431466
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 17:06:47-07	2431467
/	203.0.113.121	GET	200 OK	2016-07-14 17:06:35-07	2431468
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 17:07:13-07	2431469
/article/trouble-for-troubledk	203.0.113.121	GET	404 NOT FOUND	2016-07-14 17:07:01-07	2431470
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-14 17:07:28-07	2431471
/	198.51.100.76	GET	200 OK	2016-07-14 17:06:40-07	2431472
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-14 17:07:38-07	2431473
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 17:07:16-07	2431474
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 17:07:18-07	2431475
/	203.0.113.63	GET	200 OK	2016-07-14 17:06:50-07	2431476
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-14 17:07:29-07	2431477
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-14 17:07:46-07	2431478
/	192.0.2.211	GET	200 OK	2016-07-14 17:06:54-07	2431479
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-14 17:07:11-07	2431480
/	192.0.2.252	GET	200 OK	2016-07-14 17:07:00-07	2431481
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-14 17:07:38-07	2431482
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-14 17:07:38-07	2431483
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-14 17:07:46-07	2431484
/	198.51.100.15	GET	200 OK	2016-07-14 17:07:02-07	2431485
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 17:07:33-07	2431486
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 17:07:34-07	2431487
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 17:07:43-07	2431488
/	192.0.2.204	GET	200 OK	2016-07-14 17:07:09-07	2431489
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-14 17:07:59-07	2431490
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 17:07:57-07	2431491
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-14 17:07:42-07	2431492
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-14 17:07:32-07	2431493
/	203.0.113.249	GET	200 OK	2016-07-14 17:07:14-07	2431494
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 17:07:50-07	2431495
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 17:07:38-07	2431496
/	203.0.113.207	GET	200 OK	2016-07-14 17:07:16-07	2431497
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-14 17:07:43-07	2431498
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 17:07:55-07	2431499
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 17:08:08-07	2431500
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-14 17:07:38-07	2431501
/	192.0.2.201	GET	200 OK	2016-07-14 17:07:26-07	2431502
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-14 17:08:18-07	2431503
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 17:08:16-07	2431504
/	203.0.113.174	GET	200 OK	2016-07-14 17:07:33-07	2431505
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-14 17:07:59-07	2431506
/	192.0.2.221	GET	200 OK	2016-07-14 17:07:35-07	2431507
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-14 17:07:52-07	2431508
/	198.51.100.71	GET	200 OK	2016-07-14 17:07:39-07	2431509
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 17:08:12-07	2431510
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 17:08:19-07	2431511
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 17:08:08-07	2431512
/	192.0.2.223	GET	200 OK	2016-07-14 17:07:41-07	2431513
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-14 17:08:36-07	2431514
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-14 17:08:22-07	2431515
/	198.51.100.79	GET	200 OK	2016-07-14 17:07:48-07	2431516
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-14 17:08:43-07	2431517
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-14 17:08:20-07	2431518
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-14 17:08:22-07	2431519
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-14 17:08:06-07	2431520
/	192.0.2.122	GET	200 OK	2016-07-14 17:07:56-07	2431521
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-14 17:08:40-07	2431522
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-14 17:08:56-07	2431523
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-14 17:08:33-07	2431524
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-14 17:08:50-07	2431525
/	203.0.113.173	GET	200 OK	2016-07-14 17:07:58-07	2431526
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 17:08:37-07	2431527
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-14 17:08:30-07	2431528
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-14 17:08:17-07	2431529
/	198.51.100.38	GET	200 OK	2016-07-14 17:08:01-07	2431530
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-14 17:08:40-07	2431531
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-14 17:08:49-07	2431532
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 17:08:51-07	2431533
/	198.51.100.39	GET	200 OK	2016-07-14 17:08:04-07	2431534
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 17:09:00-07	2431535
/	198.51.100.153	GET	200 OK	2016-07-14 17:08:10-07	2431536
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-14 17:08:34-07	2431537
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-14 17:08:32-07	2431538
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-14 17:09:00-07	2431539
/	192.0.2.211	GET	200 OK	2016-07-14 17:08:16-07	2431540
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 17:09:15-07	2431541
/	192.0.2.239	GET	200 OK	2016-07-14 17:08:24-07	2431542
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-14 17:09:14-07	2431543
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-14 17:09:22-07	2431544
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-14 17:09:19-07	2431545
/	203.0.113.31	GET	200 OK	2016-07-14 17:08:26-07	2431546
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-14 17:08:57-07	2431547
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-14 17:08:55-07	2431548
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 17:09:21-07	2431549
/	192.0.2.236	GET	200 OK	2016-07-14 17:08:32-07	2431550
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-14 17:08:49-07	2431551
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 17:08:53-07	2431552
/	203.0.113.46	GET	200 OK	2016-07-14 17:08:34-07	2431553
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-14 17:09:00-07	2431554
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-14 17:08:49-07	2431555
/	192.0.2.109	GET	200 OK	2016-07-14 17:08:43-07	2431556
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 17:08:59-07	2431557
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 17:09:13-07	2431558
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 17:09:06-07	2431559
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 17:09:36-07	2431560
/	203.0.113.192	GET	200 OK	2016-07-14 17:08:47-07	2431561
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-14 17:09:14-07	2431562
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 17:09:18-07	2431563
/	203.0.113.18	GET	200 OK	2016-07-14 17:08:49-07	2431564
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 17:09:19-07	2431565
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-14 17:09:16-07	2431566
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 17:09:48-07	2431567
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-14 17:09:27-07	2431568
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-14 17:09:50-07	2431570
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 17:09:40-07	2431571
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 17:09:28-07	2431572
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 17:09:25-07	2431573
/	198.51.100.184	GET	200 OK	2016-07-14 17:09:08-07	2431574
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 17:09:55-07	2431575
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-14 17:09:50-07	2431576
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-14 17:09:30-07	2431577
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-14 17:09:55-07	2431578
/	198.51.100.236	GET	200 OK	2016-07-14 17:09:11-07	2431579
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-14 17:09:57-07	2431580
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-14 17:09:28-07	2431581
/	203.0.113.73	GET	200 OK	2016-07-14 17:09:12-07	2431582
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-14 17:09:38-07	2431583
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-14 17:09:29-07	2431584
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-14 17:10:05-07	2431585
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-14 17:09:56-07	2431586
/	192.0.2.4	GET	200 OK	2016-07-14 17:09:22-07	2431587
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 17:09:41-07	2431588
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-14 17:10:11-07	2431589
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 17:09:58-07	2431590
/	203.0.113.102	GET	200 OK	2016-07-14 17:09:26-07	2431591
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-14 17:10:14-07	2431592
/	203.0.113.52	GET	200 OK	2016-07-14 17:09:31-07	2431593
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-14 17:10:26-07	2431594
/	192.0.2.221	GET	200 OK	2016-07-14 17:09:40-07	2431595
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-14 17:10:28-07	2431596
/	198.51.100.36	GET	200 OK	2016-07-14 17:09:42-07	2431597
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-14 17:10:31-07	2431598
/	203.0.113.16	GET	200 OK	2016-07-14 17:09:49-07	2431599
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 17:10:33-07	2431600
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 17:10:06-07	2431601
/	192.0.2.93	GET	200 OK	2016-07-14 17:09:55-07	2431602
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 17:10:39-07	2431603
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-14 17:10:22-07	2431604
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-14 17:10:37-07	2431605
/	203.0.113.171	GET	200 OK	2016-07-14 17:10:01-07	2431606
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-14 17:10:37-07	2431607
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-14 17:10:24-07	2431608
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-14 17:10:34-07	2431609
/	203.0.113.51	GET	200 OK	2016-07-14 17:10:11-07	2431610
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-14 17:10:49-07	2431611
/	192.0.2.162	GET	200 OK	2016-07-14 17:10:15-07	2431612
/article/candidate-is-jerkn	192.0.2.162	GET	404 NOT FOUND	2016-07-14 17:10:40-07	2431613
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-14 17:11:00-07	2431614
/	203.0.113.22	GET	200 OK	2016-07-14 17:10:16-07	2431615
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 17:10:59-07	2431616
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 17:10:32-07	2431617
/	192.0.2.187	GET	200 OK	2016-07-14 17:10:23-07	2431618
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 17:10:52-07	2431619
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 17:11:20-07	2431620
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-14 17:10:48-07	2431621
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-14 17:10:41-07	2431622
/	192.0.2.179	GET	200 OK	2016-07-14 17:10:31-07	2431623
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-14 17:10:58-07	2431624
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-14 17:10:47-07	2431625
/	198.51.100.190	GET	200 OK	2016-07-14 17:10:40-07	2431626
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-14 17:11:06-07	2431627
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-14 17:11:04-07	2431628
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-14 17:11:11-07	2431629
/	203.0.113.20	GET	200 OK	2016-07-14 17:10:42-07	2431630
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 17:11:09-07	2431631
/article/media-obsessed-with-bearsq	203.0.113.20	GET	404 NOT FOUND	2016-07-14 17:11:39-07	2431632
/	198.51.100.144	GET	200 OK	2016-07-14 17:10:51-07	2431633
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-14 17:11:12-07	2431634
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-14 17:11:10-07	2431635
/	203.0.113.209	GET	200 OK	2016-07-14 17:10:59-07	2431636
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 17:11:16-07	2431637
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 17:11:14-07	2431638
/	203.0.113.127	GET	200 OK	2016-07-14 17:11:05-07	2431639
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 17:11:58-07	2431640
/	198.51.100.211	GET	200 OK	2016-07-14 17:11:12-07	2431641
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-14 17:11:38-07	2431642
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-14 17:11:57-07	2431643
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-14 17:12:06-07	2431644
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-14 17:11:45-07	2431645
/	192.0.2.58	GET	200 OK	2016-07-14 17:11:14-07	2431646
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-14 17:12:09-07	2431647
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 17:12:02-07	2431648
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-14 17:11:59-07	2431649
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 17:11:47-07	2431650
/	198.51.100.36	GET	200 OK	2016-07-14 17:11:18-07	2431651
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-14 17:12:05-07	2431652
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-14 17:12:00-07	2431653
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 17:12:03-07	2431654
/	198.51.100.83	GET	200 OK	2016-07-14 17:11:26-07	2431655
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-14 17:11:50-07	2431656
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 17:11:59-07	2431657
/	198.51.100.36	GET	200 OK	2016-07-14 17:11:36-07	2431658
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 17:12:14-07	2431659
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 17:12:02-07	2431660
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-14 17:12:30-07	2431661
/	192.0.2.19	GET	200 OK	2016-07-14 17:11:42-07	2431662
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-14 17:12:39-07	2431663
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 17:12:37-07	2431664
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-14 17:12:21-07	2431666
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-14 17:12:31-07	2431667
/	198.51.100.26	GET	200 OK	2016-07-14 17:11:55-07	2431668
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 17:12:13-07	2431669
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 17:12:16-07	2431670
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 17:12:26-07	2431671
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-14 17:12:34-07	2431672
/	203.0.113.70	GET	200 OK	2016-07-14 17:12:00-07	2431673
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-14 17:12:34-07	2431674
/	192.0.2.225	GET	200 OK	2016-07-14 17:12:07-07	2431675
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 17:13:06-07	2431676
/	203.0.113.232	GET	200 OK	2016-07-14 17:12:16-07	2431677
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 17:12:49-07	2431678
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-14 17:12:59-07	2431679
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-14 17:12:31-07	2431680
/	203.0.113.234	GET	200 OK	2016-07-14 17:12:25-07	2431681
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 17:12:57-07	2431682
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-14 17:13:05-07	2431683
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 17:13:10-07	2431684
/	203.0.113.35	GET	200 OK	2016-07-14 17:12:28-07	2431685
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-14 17:12:49-07	2431686
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 17:13:15-07	2431687
/	198.51.100.155	GET	200 OK	2016-07-14 17:12:29-07	2431688
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-14 17:13:00-07	2431689
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-14 17:13:13-07	2431690
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-14 17:12:52-07	2431691
/	192.0.2.38	GET	200 OK	2016-07-14 17:12:32-07	2431692
/article/media-obsessed-with-bearsp	192.0.2.38	GET	404 NOT FOUND	2016-07-14 17:12:58-07	2431693
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-14 17:13:01-07	2431694
/	192.0.2.179	GET	200 OK	2016-07-14 17:12:37-07	2431695
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-14 17:13:29-07	2431696
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-14 17:13:25-07	2431697
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-14 17:13:16-07	2431698
/	203.0.113.140	GET	200 OK	2016-07-14 17:12:43-07	2431699
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 17:13:16-07	2431700
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 17:13:35-07	2431701
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-14 17:13:43-07	2431702
/	192.0.2.60	GET	200 OK	2016-07-14 17:12:45-07	2431703
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-14 17:13:44-07	2431704
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-14 17:13:33-07	2431705
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 17:13:14-07	2431706
/	203.0.113.153	GET	200 OK	2016-07-14 17:12:49-07	2431707
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-14 17:13:46-07	2431708
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 17:13:44-07	2431709
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-14 17:13:14-07	2431710
/	203.0.113.251	GET	200 OK	2016-07-14 17:12:59-07	2431711
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-14 17:13:15-07	2431712
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-14 17:13:41-07	2431713
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-14 17:13:29-07	2431714
/	198.51.100.210	GET	200 OK	2016-07-14 17:13:08-07	2431715
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 17:13:42-07	2431716
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 17:13:27-07	2431717
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 17:14:01-07	2431718
/	192.0.2.120	GET	200 OK	2016-07-14 17:13:18-07	2431719
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-14 17:14:01-07	2431720
/	192.0.2.27	GET	200 OK	2016-07-14 17:13:26-07	2431721
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-14 17:14:22-07	2431722
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-14 17:14:24-07	2431723
/	192.0.2.213	GET	200 OK	2016-07-14 17:13:29-07	2431724
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-14 17:14:28-07	2431725
/	192.0.2.31	GET	200 OK	2016-07-14 17:13:33-07	2431726
/article/candidate-is-jerkb	192.0.2.31	GET	404 NOT FOUND	2016-07-14 17:14:15-07	2431727
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-14 17:14:15-07	2431728
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 17:14:04-07	2431729
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-14 17:13:50-07	2431730
/	198.51.100.75	GET	200 OK	2016-07-14 17:13:43-07	2431731
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 17:14:08-07	2431732
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-14 17:14:14-07	2431733
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 17:14:06-07	2431734
/	198.51.100.210	GET	200 OK	2016-07-14 17:13:49-07	2431735
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-14 17:14:17-07	2431736
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-14 17:14:09-07	2431737
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 17:14:27-07	2431738
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 17:14:16-07	2431739
/	203.0.113.13	GET	200 OK	2016-07-14 17:13:53-07	2431740
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-14 17:14:09-07	2431741
/	192.0.2.181	GET	200 OK	2016-07-14 17:13:57-07	2431742
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-14 17:14:14-07	2431743
/	192.0.2.60	GET	200 OK	2016-07-14 17:14:03-07	2431744
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-14 17:14:48-07	2431745
/	192.0.2.53	GET	200 OK	2016-07-14 17:14:07-07	2431746
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-14 17:14:32-07	2431747
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-14 17:15:06-07	2431748
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 17:14:30-07	2431749
/	192.0.2.171	GET	200 OK	2016-07-14 17:14:09-07	2431750
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-14 17:14:52-07	2431751
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 17:14:29-07	2431752
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 17:14:43-07	2431753
/	203.0.113.157	GET	200 OK	2016-07-14 17:14:12-07	2431754
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-14 17:14:32-07	2431755
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-14 17:14:27-07	2431756
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-14 17:15:03-07	2431757
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-14 17:14:28-07	2431758
/	203.0.113.107	GET	200 OK	2016-07-14 17:14:13-07	2431759
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-14 17:15:10-07	2431760
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-14 17:14:43-07	2431761
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-14 17:14:28-07	2431762
/	198.51.100.227	GET	200 OK	2016-07-14 17:14:20-07	2431763
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-14 17:14:36-07	2431764
/	203.0.113.191	GET	200 OK	2016-07-14 17:14:29-07	2431765
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-14 17:15:29-07	2431766
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-14 17:15:04-07	2431767
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 17:15:06-07	2431768
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-14 17:14:58-07	2431769
/	192.0.2.222	GET	200 OK	2016-07-14 17:14:39-07	2431770
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-14 17:15:08-07	2431771
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-14 17:15:19-07	2431772
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-14 17:15:30-07	2431773
/	192.0.2.205	GET	200 OK	2016-07-14 17:14:46-07	2431774
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 17:15:08-07	2431775
/	192.0.2.5	GET	200 OK	2016-07-14 17:14:54-07	2431776
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-14 17:15:09-07	2431777
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-14 17:15:46-07	2431778
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-14 17:15:53-07	2431779
/	203.0.113.150	GET	200 OK	2016-07-14 17:15:03-07	2431780
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-14 17:15:45-07	2431781
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-14 17:15:44-07	2431782
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-14 17:15:52-07	2431783
/	203.0.113.62	GET	200 OK	2016-07-14 17:15:05-07	2431784
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 17:15:33-07	2431785
/	203.0.113.181	GET	200 OK	2016-07-14 17:15:09-07	2431786
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-14 17:15:41-07	2431787
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-14 17:15:55-07	2431788
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-14 17:15:40-07	2431789
/	203.0.113.115	GET	200 OK	2016-07-14 17:15:19-07	2431790
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-14 17:16:07-07	2431791
/	203.0.113.158	GET	200 OK	2016-07-14 17:15:25-07	2431792
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 17:15:45-07	2431793
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-14 17:15:54-07	2431794
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-14 17:15:58-07	2431795
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-14 17:16:00-07	2431796
/	203.0.113.197	GET	200 OK	2016-07-14 17:15:29-07	2431797
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-14 17:15:45-07	2431798
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-14 17:16:06-07	2431799
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-14 17:16:02-07	2431800
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-14 17:16:24-07	2431801
/	192.0.2.59	GET	200 OK	2016-07-14 17:15:39-07	2431802
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-14 17:16:14-07	2431803
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-14 17:16:20-07	2431804
/	203.0.113.48	GET	200 OK	2016-07-14 17:15:47-07	2431805
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-14 17:16:02-07	2431806
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-14 17:16:05-07	2431807
/	203.0.113.185	GET	200 OK	2016-07-14 17:15:51-07	2431808
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 17:16:44-07	2431809
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-14 17:16:34-07	2431810
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-14 17:16:27-07	2431811
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-14 17:16:48-07	2431812
/	198.51.100.112	GET	200 OK	2016-07-14 17:15:59-07	2431813
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-14 17:16:34-07	2431814
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-14 17:16:41-07	2431815
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-14 17:16:21-07	2431816
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-14 17:16:45-07	2431817
/	198.51.100.175	GET	200 OK	2016-07-14 17:16:08-07	2431818
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-14 17:16:24-07	2431819
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-14 17:16:31-07	2431820
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-14 17:17:06-07	2431821
/	198.51.100.147	GET	200 OK	2016-07-14 17:16:18-07	2431822
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-14 17:16:41-07	2431823
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-14 17:16:38-07	2431824
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-14 17:17:04-07	2431825
/	198.51.100.130	GET	200 OK	2016-07-14 17:16:21-07	2431826
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-14 17:17:15-07	2431827
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 17:16:59-07	2431828
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-14 17:16:38-07	2431829
/	192.0.2.6	GET	200 OK	2016-07-14 17:16:24-07	2431830
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-14 17:17:08-07	2431831
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-14 17:16:42-07	2431832
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-14 17:17:15-07	2431833
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-14 17:16:59-07	2431834
/	203.0.113.232	GET	200 OK	2016-07-14 17:16:25-07	2431835
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-14 17:16:40-07	2431836
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-14 17:17:25-07	2431837
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 17:17:12-07	2431838
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 17:17:10-07	2431839
/	192.0.2.167	GET	200 OK	2016-07-14 17:16:29-07	2431840
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-14 17:17:05-07	2431841
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 17:17:18-07	2431842
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 17:16:58-07	2431843
/	192.0.2.80	GET	200 OK	2016-07-14 17:16:30-07	2431844
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 17:16:53-07	2431845
/	198.51.100.74	GET	200 OK	2016-07-14 17:16:36-07	2431846
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-14 17:17:01-07	2431847
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-14 17:17:17-07	2431848
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-14 17:17:36-07	2431849
/	192.0.2.23	GET	200 OK	2016-07-14 17:16:43-07	2431850
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-14 17:17:16-07	2431851
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-14 17:17:43-07	2431852
/	198.51.100.216	GET	200 OK	2016-07-14 17:16:52-07	2431853
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 17:17:24-07	2431854
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 17:17:46-07	2431856
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-14 17:17:31-07	2431857
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-14 17:17:29-07	2431858
/	192.0.2.201	GET	200 OK	2016-07-14 17:17:06-07	2431859
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-14 17:17:32-07	2431860
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-14 17:17:43-07	2431861
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 17:17:56-07	2431862
/	192.0.2.193	GET	200 OK	2016-07-14 17:17:09-07	2431863
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 17:17:30-07	2431864
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 17:18:06-07	2431865
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-14 17:18:07-07	2431866
/	192.0.2.144	GET	200 OK	2016-07-14 17:17:12-07	2431867
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 17:17:45-07	2431868
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 17:18:03-07	2431869
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-14 17:17:35-07	2431870
/	192.0.2.184	GET	200 OK	2016-07-14 17:17:18-07	2431871
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-14 17:17:54-07	2431872
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 17:17:57-07	2431873
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-14 17:18:03-07	2431874
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-14 17:17:56-07	2431875
/	192.0.2.113	GET	200 OK	2016-07-14 17:17:28-07	2431876
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-14 17:18:10-07	2431877
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-14 17:18:23-07	2431878
/	198.51.100.81	GET	200 OK	2016-07-14 17:17:32-07	2431879
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-14 17:18:27-07	2431880
/	192.0.2.2	GET	200 OK	2016-07-14 17:17:39-07	2431881
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-14 17:18:11-07	2431882
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-14 17:18:14-07	2431883
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-14 17:18:18-07	2431884
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 17:18:22-07	2431885
/	192.0.2.200	GET	200 OK	2016-07-14 17:17:46-07	2431886
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 17:18:41-07	2431887
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-14 17:18:09-07	2431888
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-14 17:18:07-07	2431889
/	192.0.2.88	GET	200 OK	2016-07-14 17:17:55-07	2431890
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 17:18:33-07	2431891
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-14 17:18:48-07	2431892
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 17:18:18-07	2431893
/	192.0.2.136	GET	200 OK	2016-07-14 17:17:57-07	2431894
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 17:18:39-07	2431895
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-14 17:18:44-07	2431896
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 17:18:30-07	2431897
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-14 17:18:43-07	2431898
/	192.0.2.195	GET	200 OK	2016-07-14 17:17:58-07	2431899
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 17:18:37-07	2431900
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-14 17:18:31-07	2431901
/	192.0.2.199	GET	200 OK	2016-07-14 17:18:04-07	2431902
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-14 17:18:46-07	2431903
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 17:19:03-07	2431904
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-14 17:18:48-07	2431905
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 17:18:30-07	2431906
/	192.0.2.128	GET	200 OK	2016-07-14 17:18:11-07	2431907
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-14 17:18:42-07	2431908
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 17:18:45-07	2431909
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-14 17:18:56-07	2431910
/	198.51.100.14	GET	200 OK	2016-07-14 17:18:20-07	2431911
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 17:19:08-07	2431912
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 17:18:41-07	2431913
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-14 17:18:51-07	2431914
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 17:19:03-07	2431915
/	198.51.100.68	GET	200 OK	2016-07-14 17:18:26-07	2431916
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-14 17:19:00-07	2431917
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-14 17:19:03-07	2431918
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-14 17:19:17-07	2431919
/	203.0.113.237	GET	200 OK	2016-07-14 17:18:34-07	2431920
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 17:19:15-07	2431921
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 17:18:57-07	2431922
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-14 17:18:59-07	2431923
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-14 17:19:18-07	2431924
/	192.0.2.145	GET	200 OK	2016-07-14 17:18:40-07	2431925
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 17:19:39-07	2431926
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 17:19:25-07	2431927
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 17:19:07-07	2431928
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-14 17:19:08-07	2431929
/	198.51.100.244	GET	200 OK	2016-07-14 17:18:48-07	2431930
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 17:19:17-07	2431931
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 17:19:08-07	2431932
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-14 17:19:48-07	2431933
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-14 17:19:48-07	2431934
/	192.0.2.2	GET	200 OK	2016-07-14 17:18:53-07	2431935
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-14 17:19:11-07	2431936
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 17:19:38-07	2431937
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 17:19:36-07	2431938
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-14 17:19:18-07	2431939
/	203.0.113.238	GET	200 OK	2016-07-14 17:18:56-07	2431940
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 17:19:42-07	2431941
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-14 17:19:17-07	2431942
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-14 17:19:37-07	2431943
/	192.0.2.25	GET	200 OK	2016-07-14 17:18:57-07	2431944
/article/bears-love-berriesy	192.0.2.25	GET	404 NOT FOUND	2016-07-14 17:19:22-07	2431945
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 17:19:27-07	2431946
/	198.51.100.250	GET	200 OK	2016-07-14 17:19:03-07	2431947
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-14 17:19:57-07	2431948
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-14 17:19:57-07	2431949
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-14 17:19:25-07	2431950
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-14 17:19:44-07	2431951
/	203.0.113.27	GET	200 OK	2016-07-14 17:19:05-07	2431952
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-14 17:19:51-07	2431953
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-14 17:19:42-07	2431954
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 17:19:28-07	2431955
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-14 17:19:41-07	2431956
/	198.51.100.133	GET	200 OK	2016-07-14 17:19:11-07	2431957
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 17:19:38-07	2431958
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-14 17:19:48-07	2431959
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 17:20:03-07	2431960
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 17:20:08-07	2431961
/	203.0.113.64	GET	200 OK	2016-07-14 17:19:13-07	2431962
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 17:19:32-07	2431963
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-14 17:19:54-07	2431964
/	198.51.100.187	GET	200 OK	2016-07-14 17:19:23-07	2431965
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-14 17:19:52-07	2431966
/	203.0.113.194	GET	200 OK	2016-07-14 17:19:25-07	2431967
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 17:20:06-07	2431968
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-14 17:20:06-07	2431969
/	198.51.100.154	GET	200 OK	2016-07-14 17:19:27-07	2431970
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-14 17:20:06-07	2431971
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-14 17:20:03-07	2431972
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-14 17:19:51-07	2431973
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-14 17:20:17-07	2431974
/	192.0.2.127	GET	200 OK	2016-07-14 17:19:37-07	2431975
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-14 17:20:14-07	2431976
/	192.0.2.187	GET	200 OK	2016-07-14 17:19:38-07	2431977
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 17:20:07-07	2431978
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 17:20:34-07	2431979
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 17:19:55-07	2431980
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-14 17:20:36-07	2431981
/	198.51.100.33	GET	200 OK	2016-07-14 17:19:42-07	2431982
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-14 17:20:07-07	2431983
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-14 17:20:04-07	2431984
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-14 17:20:20-07	2431985
/	192.0.2.42	GET	200 OK	2016-07-14 17:19:47-07	2431986
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 17:20:07-07	2431987
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-14 17:20:07-07	2431988
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-14 17:20:46-07	2431989
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 17:20:18-07	2431990
/	198.51.100.125	GET	200 OK	2016-07-14 17:19:52-07	2431991
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 17:20:18-07	2431992
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 17:20:33-07	2431993
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 17:20:19-07	2431994
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 17:20:31-07	2431995
/	203.0.113.100	GET	200 OK	2016-07-14 17:19:55-07	2431996
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-14 17:20:34-07	2431997
/	192.0.2.169	GET	200 OK	2016-07-14 17:20:00-07	2431998
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 17:20:41-07	2431999
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 17:20:31-07	2432000
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-14 17:21:00-07	2432001
/	203.0.113.45	GET	200 OK	2016-07-14 17:20:05-07	2432002
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-14 17:20:49-07	2432003
/	203.0.113.76	GET	200 OK	2016-07-14 17:20:06-07	2432004
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-14 17:21:01-07	2432005
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-14 17:20:51-07	2432006
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-14 17:20:35-07	2432007
/	203.0.113.222	GET	200 OK	2016-07-14 17:20:10-07	2432008
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-14 17:20:28-07	2432009
/	203.0.113.220	GET	200 OK	2016-07-14 17:20:16-07	2432010
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-14 17:20:37-07	2432011
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-14 17:21:01-07	2432012
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-14 17:21:13-07	2432013
/	192.0.2.16	GET	200 OK	2016-07-14 17:20:17-07	2432014
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 17:21:14-07	2432015
/	192.0.2.20	GET	200 OK	2016-07-14 17:20:19-07	2432016
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-14 17:20:44-07	2432017
/	203.0.113.10	GET	200 OK	2016-07-14 17:20:21-07	2432018
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 17:20:53-07	2432019
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-14 17:20:59-07	2432020
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 17:20:45-07	2432021
/	203.0.113.93	GET	200 OK	2016-07-14 17:20:22-07	2432022
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 17:21:21-07	2432023
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 17:21:01-07	2432024
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-14 17:20:51-07	2432025
/	203.0.113.62	GET	200 OK	2016-07-14 17:20:32-07	2432026
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 17:21:13-07	2432027
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-14 17:20:49-07	2432028
/	192.0.2.110	GET	200 OK	2016-07-14 17:20:35-07	2432029
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-14 17:21:11-07	2432030
/	198.51.100.101	GET	200 OK	2016-07-14 17:20:43-07	2432031
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-14 17:21:33-07	2432032
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-14 17:21:17-07	2432033
/	192.0.2.100	GET	200 OK	2016-07-14 17:20:47-07	2432034
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 17:21:35-07	2432035
/	203.0.113.67	GET	200 OK	2016-07-14 17:20:51-07	2432036
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 17:21:08-07	2432037
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-14 17:21:16-07	2432038
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 17:21:40-07	2432039
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-14 17:21:36-07	2432040
/	192.0.2.122	GET	200 OK	2016-07-14 17:20:58-07	2432041
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-14 17:21:49-07	2432042
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-14 17:21:14-07	2432043
/	198.51.100.252	GET	200 OK	2016-07-14 17:21:05-07	2432044
/	203.0.113.13	GET	200 OK	2016-07-14 22:56:47-07	2444885
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-14 17:21:59-07	2432045
/	198.51.100.126	GET	200 OK	2016-07-14 17:21:14-07	2432046
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-14 17:22:01-07	2432047
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-14 17:21:53-07	2432048
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 17:22:06-07	2432049
/	203.0.113.111	GET	200 OK	2016-07-14 17:21:24-07	2432050
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-14 17:22:14-07	2432051
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 17:22:15-07	2432052
/	198.51.100.153	GET	200 OK	2016-07-14 17:21:29-07	2432053
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-14 17:22:12-07	2432054
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-14 17:22:23-07	2432055
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-14 17:22:14-07	2432056
/	192.0.2.89	GET	200 OK	2016-07-14 17:21:32-07	2432057
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 17:22:25-07	2432058
/	203.0.113.67	GET	200 OK	2016-07-14 17:21:33-07	2432059
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-14 17:22:33-07	2432060
/	203.0.113.117	GET	200 OK	2016-07-14 17:21:43-07	2432061
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-14 17:22:11-07	2432062
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-14 17:22:38-07	2432063
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-14 17:22:43-07	2432064
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 17:22:04-07	2432065
/	203.0.113.156	GET	200 OK	2016-07-14 17:21:51-07	2432066
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-14 17:22:45-07	2432067
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-14 17:22:22-07	2432068
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-14 17:22:28-07	2432069
/	203.0.113.209	GET	200 OK	2016-07-14 17:21:56-07	2432070
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 17:22:31-07	2432071
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-14 17:22:41-07	2432072
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-14 17:22:52-07	2432073
/	203.0.113.35	GET	200 OK	2016-07-14 17:22:00-07	2432074
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-14 17:22:35-07	2432075
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-14 17:22:45-07	2432076
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 17:22:45-07	2432077
/	192.0.2.167	GET	200 OK	2016-07-14 17:22:05-07	2432078
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-14 17:22:39-07	2432079
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 17:22:53-07	2432080
/	192.0.2.139	GET	200 OK	2016-07-14 17:22:06-07	2432081
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-14 17:22:37-07	2432082
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-14 17:22:48-07	2432083
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-14 17:22:43-07	2432084
/	192.0.2.13	GET	200 OK	2016-07-14 17:22:13-07	2432085
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-14 17:23:00-07	2432086
/	192.0.2.14	GET	200 OK	2016-07-14 17:22:20-07	2432087
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-14 17:23:09-07	2432088
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-14 17:23:12-07	2432089
/	203.0.113.230	GET	200 OK	2016-07-14 17:22:29-07	2432090
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 17:23:14-07	2432091
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-14 17:23:21-07	2432092
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-14 17:23:24-07	2432093
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-14 17:22:55-07	2432094
/	192.0.2.203	GET	200 OK	2016-07-14 17:22:38-07	2432095
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-14 17:22:59-07	2432096
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-14 17:22:56-07	2432097
/	198.51.100.187	GET	200 OK	2016-07-14 17:22:47-07	2432098
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-14 17:23:40-07	2432099
/	198.51.100.5	GET	200 OK	2016-07-14 17:22:54-07	2432100
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-14 17:23:36-07	2432101
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-14 17:23:12-07	2432102
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-14 17:23:24-07	2432103
/	192.0.2.239	GET	200 OK	2016-07-14 17:22:59-07	2432104
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-14 17:23:39-07	2432105
/	198.51.100.178	GET	200 OK	2016-07-14 17:23:06-07	2432106
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-14 17:23:26-07	2432107
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 17:23:33-07	2432108
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-14 17:24:03-07	2432109
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-14 17:23:36-07	2432110
/	198.51.100.75	GET	200 OK	2016-07-14 17:23:08-07	2432111
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-14 17:23:23-07	2432112
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-14 17:23:56-07	2432113
/	192.0.2.15	GET	200 OK	2016-07-14 17:23:18-07	2432114
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-14 17:23:46-07	2432115
/	192.0.2.70	GET	200 OK	2016-07-14 17:23:21-07	2432116
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-14 17:23:53-07	2432117
/	203.0.113.56	GET	200 OK	2016-07-14 17:23:26-07	2432118
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-14 17:23:55-07	2432119
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-14 17:24:23-07	2432120
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-14 17:23:47-07	2432121
/	198.51.100.126	GET	200 OK	2016-07-14 17:23:28-07	2432122
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-14 17:24:23-07	2432123
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-14 17:24:11-07	2432124
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-14 17:24:09-07	2432125
/	198.51.100.247	GET	200 OK	2016-07-14 17:23:33-07	2432126
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-14 17:24:23-07	2432127
/	203.0.113.217	GET	200 OK	2016-07-14 17:23:36-07	2432128
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 17:24:00-07	2432129
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 17:24:16-07	2432130
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-14 17:24:06-07	2432131
/	203.0.113.167	GET	200 OK	2016-07-14 17:23:42-07	2432132
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-14 17:24:27-07	2432133
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-14 17:24:11-07	2432134
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-14 17:23:59-07	2432135
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-14 17:24:03-07	2432136
/	198.51.100.166	GET	200 OK	2016-07-14 17:23:52-07	2432137
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 17:24:44-07	2432138
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 17:24:38-07	2432139
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-14 17:24:55-07	2432141
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-14 17:24:39-07	2432142
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 17:24:32-07	2432143
/	192.0.2.169	GET	200 OK	2016-07-14 17:24:07-07	2432144
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-14 17:24:32-07	2432145
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 17:24:37-07	2432146
/	203.0.113.149	GET	200 OK	2016-07-14 17:24:13-07	2432147
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-14 17:24:31-07	2432148
/	198.51.100.191	GET	200 OK	2016-07-14 17:24:15-07	2432149
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-14 17:25:14-07	2432150
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-14 17:25:00-07	2432151
/	192.0.2.240	GET	200 OK	2016-07-14 17:24:19-07	2432152
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 17:24:43-07	2432153
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 17:25:19-07	2432154
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-14 17:25:04-07	2432155
/	198.51.100.142	GET	200 OK	2016-07-14 17:24:20-07	2432156
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-14 17:24:58-07	2432157
/	192.0.2.36	GET	200 OK	2016-07-14 17:24:28-07	2432158
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 17:24:46-07	2432159
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-14 17:25:01-07	2432160
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 17:25:22-07	2432161
/	198.51.100.149	GET	200 OK	2016-07-14 17:24:33-07	2432162
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 17:25:19-07	2432163
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 17:25:08-07	2432164
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 17:25:00-07	2432165
/	198.51.100.53	GET	200 OK	2016-07-14 17:24:39-07	2432166
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-14 17:25:29-07	2432167
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-14 17:25:28-07	2432168
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-14 17:25:23-07	2432169
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-14 17:25:15-07	2432170
/	198.51.100.35	GET	200 OK	2016-07-14 17:24:40-07	2432171
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 17:25:02-07	2432172
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 17:24:58-07	2432173
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-14 17:25:13-07	2432174
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 17:25:34-07	2432175
/	203.0.113.70	GET	200 OK	2016-07-14 17:24:45-07	2432176
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-14 17:25:42-07	2432177
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-14 17:25:29-07	2432178
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-14 17:25:08-07	2432179
/	198.51.100.24	GET	200 OK	2016-07-14 17:24:55-07	2432180
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-14 17:25:32-07	2432181
/	203.0.113.181	GET	200 OK	2016-07-14 17:25:00-07	2432182
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-14 17:25:48-07	2432183
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-14 17:25:39-07	2432184
/	203.0.113.202	GET	200 OK	2016-07-14 17:25:03-07	2432185
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 17:25:48-07	2432186
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-14 17:25:47-07	2432187
/	198.51.100.197	GET	200 OK	2016-07-14 17:25:10-07	2432188
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-14 17:25:27-07	2432189
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-14 17:25:33-07	2432190
/	198.51.100.7	GET	200 OK	2016-07-14 17:25:19-07	2432191
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-14 17:25:59-07	2432192
/	198.51.100.197	GET	200 OK	2016-07-14 17:25:29-07	2432193
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-14 17:26:02-07	2432194
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-14 17:25:50-07	2432195
/	192.0.2.66	GET	200 OK	2016-07-14 17:25:36-07	2432196
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-14 17:26:22-07	2432197
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 17:25:58-07	2432198
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-14 17:26:25-07	2432199
/	192.0.2.210	GET	200 OK	2016-07-14 17:25:46-07	2432200
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-14 17:26:19-07	2432201
/	203.0.113.139	GET	200 OK	2016-07-14 17:25:56-07	2432202
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-14 17:26:31-07	2432203
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 17:26:30-07	2432204
/	203.0.113.55	GET	200 OK	2016-07-14 17:26:04-07	2432205
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-14 17:26:19-07	2432206
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-14 17:26:43-07	2432207
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 17:26:28-07	2432208
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 17:27:00-07	2432209
/	203.0.113.95	GET	200 OK	2016-07-14 17:26:14-07	2432210
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-14 17:26:54-07	2432211
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-14 17:26:33-07	2432212
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-14 17:26:51-07	2432213
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-14 17:26:49-07	2432214
/	192.0.2.240	GET	200 OK	2016-07-14 17:26:21-07	2432215
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-14 17:27:17-07	2432216
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 17:26:55-07	2432217
/	203.0.113.29	GET	200 OK	2016-07-14 17:26:24-07	2432218
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-14 17:26:43-07	2432219
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-14 17:26:47-07	2432220
/	198.51.100.242	GET	200 OK	2016-07-14 17:26:28-07	2432221
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-14 17:27:28-07	2432222
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 17:26:58-07	2432223
/	198.51.100.162	GET	200 OK	2016-07-14 17:26:34-07	2432224
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 17:27:28-07	2432225
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 17:27:17-07	2432226
/	192.0.2.168	GET	200 OK	2016-07-14 17:26:39-07	2432227
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-14 17:27:22-07	2432228
/	192.0.2.243	GET	200 OK	2016-07-14 17:26:47-07	2432229
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-14 17:27:09-07	2432230
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-14 17:27:34-07	2432231
/	192.0.2.232	GET	200 OK	2016-07-14 17:26:53-07	2432232
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-14 17:27:46-07	2432233
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-14 17:27:38-07	2432234
/	198.51.100.2	GET	200 OK	2016-07-14 17:26:58-07	2432235
/	203.0.113.101	GET	200 OK	2016-07-14 22:58:55-07	2444981
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-14 17:27:47-07	2432236
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-14 17:27:22-07	2432237
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-14 17:27:23-07	2432238
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-14 17:27:50-07	2432239
/	198.51.100.95	GET	200 OK	2016-07-14 17:27:03-07	2432240
/article/bad-things-gonek	198.51.100.95	GET	404 NOT FOUND	2016-07-14 17:27:38-07	2432241
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 17:27:58-07	2432242
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 17:27:29-07	2432243
/	203.0.113.127	GET	200 OK	2016-07-14 17:27:09-07	2432244
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-14 17:28:05-07	2432245
/	203.0.113.87	GET	200 OK	2016-07-14 17:27:14-07	2432246
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 17:27:36-07	2432247
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-14 17:27:45-07	2432248
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 17:27:42-07	2432249
/	198.51.100.25	GET	200 OK	2016-07-14 17:27:18-07	2432250
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 17:27:44-07	2432251
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-14 17:27:51-07	2432252
/	203.0.113.19	GET	200 OK	2016-07-14 17:27:21-07	2432253
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 17:27:43-07	2432254
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 17:28:04-07	2432255
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-14 17:28:09-07	2432256
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-14 17:27:54-07	2432257
/	198.51.100.228	GET	200 OK	2016-07-14 17:27:28-07	2432258
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 17:28:09-07	2432259
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-14 17:27:46-07	2432260
/	203.0.113.137	GET	200 OK	2016-07-14 17:27:37-07	2432261
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-14 17:28:16-07	2432262
/	203.0.113.89	GET	200 OK	2016-07-14 17:27:43-07	2432263
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 17:28:11-07	2432264
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-14 17:28:25-07	2432265
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-14 17:28:22-07	2432266
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-14 17:28:05-07	2432267
/	198.51.100.90	GET	200 OK	2016-07-14 17:27:51-07	2432268
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-14 17:28:11-07	2432269
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 17:28:39-07	2432270
/	192.0.2.194	GET	200 OK	2016-07-14 17:27:52-07	2432271
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-14 17:28:22-07	2432272
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 17:28:13-07	2432273
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-14 17:28:46-07	2432274
/	203.0.113.14	GET	200 OK	2016-07-14 17:28:00-07	2432275
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 17:28:25-07	2432276
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 17:28:42-07	2432277
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 17:28:50-07	2432278
/article/candidate-is-jerki	203.0.113.14	GET	404 NOT FOUND	2016-07-14 17:28:44-07	2432279
/	192.0.2.185	GET	200 OK	2016-07-14 17:28:03-07	2432280
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 17:28:46-07	2432281
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 17:28:19-07	2432282
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-14 17:28:50-07	2432283
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-14 17:28:19-07	2432284
/	192.0.2.247	GET	200 OK	2016-07-14 17:28:06-07	2432285
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-14 17:28:22-07	2432286
/	192.0.2.86	GET	200 OK	2016-07-14 17:28:13-07	2432287
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-14 17:29:06-07	2432288
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-14 17:28:30-07	2432289
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-14 17:29:11-07	2432290
/	198.51.100.111	GET	200 OK	2016-07-14 17:28:18-07	2432291
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-14 17:28:45-07	2432292
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-14 17:28:43-07	2432293
/	198.51.100.254	GET	200 OK	2016-07-14 17:28:20-07	2432294
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-14 17:28:42-07	2432295
/	192.0.2.165	GET	200 OK	2016-07-14 17:28:27-07	2432296
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-14 17:28:53-07	2432297
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 17:29:16-07	2432298
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 17:29:07-07	2432299
/	198.51.100.11	GET	200 OK	2016-07-14 17:28:28-07	2432300
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-14 17:28:54-07	2432301
/article/bears-love-berriesu	198.51.100.11	GET	404 NOT FOUND	2016-07-14 17:29:11-07	2432302
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-14 17:29:20-07	2432303
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-14 17:28:45-07	2432304
/	203.0.113.155	GET	200 OK	2016-07-14 17:28:31-07	2432305
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-14 17:29:13-07	2432306
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-14 17:28:51-07	2432307
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-14 17:28:50-07	2432308
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 17:29:04-07	2432309
/	198.51.100.57	GET	200 OK	2016-07-14 17:28:33-07	2432310
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-14 17:28:48-07	2432311
/	192.0.2.42	GET	200 OK	2016-07-14 17:28:39-07	2432312
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 17:29:31-07	2432313
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-14 17:29:10-07	2432314
/	203.0.113.218	GET	200 OK	2016-07-14 17:28:47-07	2432315
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-14 17:29:24-07	2432316
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-14 17:29:38-07	2432317
/	198.51.100.132	GET	200 OK	2016-07-14 17:28:57-07	2432318
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 17:29:34-07	2432319
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-14 17:29:48-07	2432320
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-14 17:29:53-07	2432321
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 17:29:33-07	2432322
/	203.0.113.226	GET	200 OK	2016-07-14 17:29:03-07	2432323
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-14 17:29:50-07	2432324
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-14 17:30:02-07	2432325
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 17:29:59-07	2432326
/	192.0.2.124	GET	200 OK	2016-07-14 17:29:11-07	2432327
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 17:29:39-07	2432328
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-14 17:29:35-07	2432329
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 17:29:39-07	2432330
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-14 17:30:09-07	2432331
/	203.0.113.184	GET	200 OK	2016-07-14 17:29:17-07	2432332
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-14 17:29:33-07	2432333
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 17:29:41-07	2432334
/	198.51.100.208	GET	200 OK	2016-07-14 17:29:21-07	2432335
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 17:30:05-07	2432336
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-14 17:29:57-07	2432337
/	203.0.113.58	GET	200 OK	2016-07-14 17:29:30-07	2432338
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-14 17:30:04-07	2432339
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 17:29:55-07	2432340
/	198.51.100.242	GET	200 OK	2016-07-14 17:29:40-07	2432341
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 17:30:05-07	2432342
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 17:30:35-07	2432343
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 17:29:55-07	2432344
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 17:30:06-07	2432345
/	192.0.2.36	GET	200 OK	2016-07-14 17:29:50-07	2432346
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-14 17:30:49-07	2432347
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 17:30:06-07	2432348
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-14 17:30:47-07	2432349
/	198.51.100.254	GET	200 OK	2016-07-14 17:29:54-07	2432350
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-14 17:30:24-07	2432351
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-14 17:30:34-07	2432352
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-14 17:30:20-07	2432353
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-14 17:30:25-07	2432354
/	192.0.2.152	GET	200 OK	2016-07-14 17:29:59-07	2432355
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-14 17:30:42-07	2432356
/	192.0.2.97	GET	200 OK	2016-07-14 17:30:04-07	2432357
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-14 17:30:51-07	2432358
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-14 17:30:59-07	2432359
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 17:30:40-07	2432360
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-14 17:30:50-07	2432361
/	198.51.100.7	GET	200 OK	2016-07-14 17:30:11-07	2432362
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-14 17:31:07-07	2432363
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-14 17:30:41-07	2432364
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-14 17:30:57-07	2432365
/	203.0.113.163	GET	200 OK	2016-07-14 17:30:14-07	2432366
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-14 17:30:48-07	2432367
/	198.51.100.143	GET	200 OK	2016-07-14 17:30:19-07	2432368
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 17:31:12-07	2432369
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 17:31:10-07	2432370
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-14 17:30:37-07	2432371
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 17:31:03-07	2432372
/	192.0.2.177	GET	200 OK	2016-07-14 17:30:27-07	2432373
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 17:30:54-07	2432374
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 17:31:07-07	2432375
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 17:31:02-07	2432376
/	198.51.100.54	GET	200 OK	2016-07-14 17:30:32-07	2432377
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-14 17:31:24-07	2432378
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-14 17:31:06-07	2432379
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-14 17:31:07-07	2432380
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 17:30:52-07	2432381
/	192.0.2.56	GET	200 OK	2016-07-14 17:30:34-07	2432382
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-14 17:31:19-07	2432383
/	203.0.113.2	GET	200 OK	2016-07-14 17:30:37-07	2432384
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-14 17:31:24-07	2432385
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-14 17:31:23-07	2432386
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 17:31:23-07	2432387
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 17:31:27-07	2432388
/	198.51.100.191	GET	200 OK	2016-07-14 17:30:39-07	2432389
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-14 17:30:55-07	2432390
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-14 17:31:28-07	2432391
/	203.0.113.74	GET	200 OK	2016-07-14 17:30:48-07	2432392
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-14 17:31:06-07	2432393
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-14 17:31:47-07	2432394
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-14 17:31:19-07	2432395
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 17:31:35-07	2432396
/	203.0.113.176	GET	200 OK	2016-07-14 17:30:57-07	2432397
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-14 17:31:29-07	2432398
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-14 17:31:54-07	2432399
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 17:31:37-07	2432400
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 17:31:42-07	2432401
/	203.0.113.149	GET	200 OK	2016-07-14 17:31:00-07	2432402
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-14 17:31:15-07	2432403
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-14 17:31:27-07	2432404
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-14 17:31:32-07	2432405
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-14 17:31:26-07	2432406
/	203.0.113.117	GET	200 OK	2016-07-14 17:31:09-07	2432407
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 17:31:43-07	2432408
/	198.51.100.14	GET	200 OK	2016-07-14 17:31:11-07	2432409
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-14 17:31:58-07	2432410
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 17:32:06-07	2432411
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 17:31:40-07	2432412
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-14 17:31:44-07	2432413
/	192.0.2.10	GET	200 OK	2016-07-14 17:31:21-07	2432414
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 17:31:54-07	2432415
/	198.51.100.222	GET	200 OK	2016-07-14 17:31:25-07	2432416
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-14 17:31:59-07	2432417
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 17:31:54-07	2432418
/	203.0.113.216	GET	200 OK	2016-07-14 17:31:31-07	2432419
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-14 17:32:12-07	2432420
/	198.51.100.141	GET	200 OK	2016-07-14 17:31:36-07	2432421
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-14 17:32:12-07	2432422
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-14 17:32:10-07	2432423
/	198.51.100.92	GET	200 OK	2016-07-14 23:01:26-07	2445077
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 17:32:27-07	2432424
/	203.0.113.45	GET	200 OK	2016-07-14 17:31:44-07	2432425
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-14 17:32:05-07	2432426
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-14 17:32:23-07	2432427
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-14 17:32:24-07	2432428
/	198.51.100.49	GET	200 OK	2016-07-14 17:31:45-07	2432429
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-14 17:32:29-07	2432430
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-14 17:32:37-07	2432431
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-14 17:32:27-07	2432432
/	203.0.113.30	GET	200 OK	2016-07-14 17:31:46-07	2432433
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-14 17:32:22-07	2432434
/	192.0.2.164	GET	200 OK	2016-07-14 17:31:48-07	2432435
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-14 17:32:21-07	2432436
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-14 17:32:48-07	2432437
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 17:32:40-07	2432438
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 17:32:31-07	2432439
/	192.0.2.170	GET	200 OK	2016-07-14 17:31:52-07	2432440
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-14 17:32:22-07	2432441
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 17:32:35-07	2432442
/	192.0.2.97	GET	200 OK	2016-07-14 17:32:02-07	2432443
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 17:32:18-07	2432444
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 17:32:42-07	2432445
/	192.0.2.63	GET	200 OK	2016-07-14 17:32:12-07	2432446
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-14 17:32:55-07	2432447
/	203.0.113.157	GET	200 OK	2016-07-14 17:32:14-07	2432448
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-14 17:32:36-07	2432449
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-14 17:32:48-07	2432450
/	192.0.2.206	GET	200 OK	2016-07-14 17:32:22-07	2432451
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 17:32:39-07	2432452
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-14 17:32:47-07	2432453
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-14 17:32:42-07	2432454
/	198.51.100.230	GET	200 OK	2016-07-14 17:32:26-07	2432455
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-14 17:33:16-07	2432456
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-14 17:33:02-07	2432457
/	192.0.2.72	GET	200 OK	2016-07-14 17:32:29-07	2432458
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-14 17:32:44-07	2432459
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-14 17:33:00-07	2432460
/	192.0.2.65	GET	200 OK	2016-07-14 17:32:39-07	2432461
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-14 17:33:02-07	2432462
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 17:33:11-07	2432463
/	192.0.2.43	GET	200 OK	2016-07-14 17:32:44-07	2432464
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 17:33:05-07	2432465
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-14 17:33:19-07	2432466
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 17:33:29-07	2432467
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 17:33:42-07	2432468
/	192.0.2.150	GET	200 OK	2016-07-14 17:32:51-07	2432469
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 17:33:39-07	2432470
/	203.0.113.37	GET	200 OK	2016-07-14 17:33:00-07	2432471
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-14 17:33:34-07	2432472
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-14 17:33:28-07	2432473
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-14 17:33:39-07	2432474
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-14 17:33:17-07	2432475
/	198.51.100.227	GET	200 OK	2016-07-14 17:33:08-07	2432476
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-14 17:33:37-07	2432477
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-14 17:34:06-07	2432478
/	192.0.2.220	GET	200 OK	2016-07-14 17:33:10-07	2432479
/article/trouble-for-troubledm	192.0.2.220	GET	404 NOT FOUND	2016-07-14 17:34:10-07	2432480
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-14 17:34:03-07	2432481
/	203.0.113.121	GET	200 OK	2016-07-14 17:33:16-07	2432482
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-14 17:33:33-07	2432483
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 17:34:05-07	2432484
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 17:33:31-07	2432485
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 17:33:37-07	2432486
/	192.0.2.186	GET	200 OK	2016-07-14 17:33:19-07	2432487
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-14 17:33:43-07	2432488
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-14 17:33:57-07	2432489
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-14 17:33:55-07	2432490
/	192.0.2.46	GET	200 OK	2016-07-14 17:33:24-07	2432491
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-14 17:34:07-07	2432492
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-14 17:33:54-07	2432493
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-14 17:34:02-07	2432494
/	198.51.100.223	GET	200 OK	2016-07-14 17:33:26-07	2432495
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-14 17:33:42-07	2432496
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-14 17:34:05-07	2432497
/	192.0.2.45	GET	200 OK	2016-07-14 17:33:29-07	2432498
/article/balloon-goons-doomedi	192.0.2.45	GET	404 NOT FOUND	2016-07-14 17:34:02-07	2432499
/	203.0.113.48	GET	200 OK	2016-07-14 17:33:37-07	2432500
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 17:34:35-07	2432501
/article/bears-love-berriesu	203.0.113.48	GET	404 NOT FOUND	2016-07-14 17:34:15-07	2432502
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-14 17:34:09-07	2432503
/	198.51.100.119	GET	200 OK	2016-07-14 17:33:41-07	2432504
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-14 17:34:38-07	2432505
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-14 17:34:28-07	2432506
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-14 17:34:37-07	2432507
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-14 17:34:37-07	2432508
/	192.0.2.78	GET	200 OK	2016-07-14 17:33:46-07	2432509
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 17:34:30-07	2432510
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-14 17:34:36-07	2432511
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 17:34:07-07	2432512
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-14 17:34:15-07	2432513
/	192.0.2.170	GET	200 OK	2016-07-14 17:33:49-07	2432514
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 17:34:19-07	2432515
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-14 17:34:26-07	2432516
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-14 17:34:19-07	2432517
/	203.0.113.182	GET	200 OK	2016-07-14 23:04:15-07	2445174
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 17:34:18-07	2432518
/	192.0.2.114	GET	200 OK	2016-07-14 17:33:56-07	2432519
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-14 17:34:22-07	2432520
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-14 17:34:12-07	2432521
/	198.51.100.58	GET	200 OK	2016-07-14 17:33:57-07	2432522
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 17:34:22-07	2432523
/	192.0.2.1	GET	200 OK	2016-07-14 17:34:02-07	2432524
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 17:35:00-07	2432525
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-14 17:34:27-07	2432526
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 17:34:22-07	2432527
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-14 17:34:28-07	2432528
/	203.0.113.232	GET	200 OK	2016-07-14 17:34:05-07	2432529
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 17:34:57-07	2432530
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 17:35:02-07	2432531
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-14 17:34:53-07	2432532
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-14 17:34:50-07	2432533
/	203.0.113.235	GET	200 OK	2016-07-14 17:34:07-07	2432534
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 17:34:38-07	2432535
/	203.0.113.70	GET	200 OK	2016-07-14 17:34:15-07	2432536
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-14 17:34:33-07	2432537
/article/media-obsessed-with-bearsm	203.0.113.70	GET	404 NOT FOUND	2016-07-14 17:35:01-07	2432538
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-14 17:34:40-07	2432539
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-14 17:34:37-07	2432540
/	203.0.113.61	GET	200 OK	2016-07-14 17:34:19-07	2432541
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-14 17:35:17-07	2432542
/	203.0.113.68	GET	200 OK	2016-07-14 17:34:21-07	2432543
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-14 17:34:38-07	2432544
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-14 17:35:12-07	2432545
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 17:35:18-07	2432546
/	203.0.113.202	GET	200 OK	2016-07-14 17:34:27-07	2432547
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 17:35:23-07	2432548
/	198.51.100.38	GET	200 OK	2016-07-14 17:34:35-07	2432549
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 17:35:16-07	2432550
/	198.51.100.204	GET	200 OK	2016-07-14 17:34:37-07	2432551
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-14 17:34:58-07	2432552
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-14 17:35:09-07	2432553
/	203.0.113.222	GET	200 OK	2016-07-14 17:34:44-07	2432554
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-14 17:35:15-07	2432555
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 17:35:11-07	2432556
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-14 17:35:09-07	2432557
/	192.0.2.51	GET	200 OK	2016-07-14 17:34:50-07	2432558
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 17:35:25-07	2432559
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 17:35:07-07	2432560
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-14 17:35:06-07	2432561
/	203.0.113.46	GET	200 OK	2016-07-14 17:34:58-07	2432562
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-14 17:35:14-07	2432563
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 17:35:45-07	2432564
/	198.51.100.46	GET	200 OK	2016-07-14 17:35:08-07	2432565
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 17:35:25-07	2432566
/	198.51.100.27	GET	200 OK	2016-07-14 17:35:14-07	2432567
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-14 17:35:59-07	2432568
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-14 17:36:02-07	2432569
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-14 17:35:53-07	2432570
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-14 17:35:47-07	2432571
/	198.51.100.161	GET	200 OK	2016-07-14 17:35:16-07	2432572
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-14 17:35:57-07	2432573
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-14 17:35:45-07	2432574
/	192.0.2.240	GET	200 OK	2016-07-14 17:35:20-07	2432575
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-14 17:36:16-07	2432576
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 17:35:49-07	2432577
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 17:35:50-07	2432578
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-14 17:36:07-07	2432579
/	198.51.100.47	GET	200 OK	2016-07-14 17:35:30-07	2432580
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-14 17:36:28-07	2432581
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 17:36:02-07	2432582
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 17:36:23-07	2432583
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 17:36:27-07	2432584
/	192.0.2.235	GET	200 OK	2016-07-14 17:35:36-07	2432585
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-14 17:35:52-07	2432586
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-14 17:36:17-07	2432587
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-14 17:36:21-07	2432588
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-14 17:35:52-07	2432589
/	192.0.2.97	GET	200 OK	2016-07-14 17:35:45-07	2432590
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-14 17:36:27-07	2432591
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 17:36:40-07	2432592
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-14 17:36:02-07	2432593
/	192.0.2.170	GET	200 OK	2016-07-14 17:35:52-07	2432594
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-14 17:36:34-07	2432595
/article/candidate-is-jerkm	192.0.2.170	GET	404 NOT FOUND	2016-07-14 17:36:22-07	2432596
/	198.51.100.39	GET	200 OK	2016-07-14 17:36:02-07	2432597
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-14 17:36:42-07	2432598
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 17:36:53-07	2432599
/	192.0.2.172	GET	200 OK	2016-07-14 17:36:10-07	2432600
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-14 17:37:08-07	2432601
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-14 17:36:35-07	2432602
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-14 17:36:29-07	2432603
/	192.0.2.136	GET	200 OK	2016-07-14 17:36:16-07	2432604
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 17:37:02-07	2432605
/	192.0.2.213	GET	200 OK	2016-07-14 17:36:17-07	2432606
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-14 17:36:43-07	2432607
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-14 17:37:02-07	2432608
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-14 17:36:38-07	2432609
/	198.51.100.247	GET	200 OK	2016-07-14 17:36:25-07	2432610
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-14 17:37:13-07	2432611
/	203.0.113.24	GET	200 OK	2016-07-14 23:06:42-07	2445269
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-14 17:36:45-07	2432612
/	192.0.2.60	GET	200 OK	2016-07-14 17:36:27-07	2432613
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 17:36:42-07	2432614
/	198.51.100.33	GET	200 OK	2016-07-14 17:36:32-07	2432615
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-14 17:37:02-07	2432616
/	203.0.113.81	GET	200 OK	2016-07-14 17:36:34-07	2432617
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-14 17:37:00-07	2432618
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-14 17:36:59-07	2432619
/	203.0.113.46	GET	200 OK	2016-07-14 17:36:40-07	2432620
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 17:37:36-07	2432621
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-14 17:37:02-07	2432622
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-14 17:36:56-07	2432623
/	198.51.100.147	GET	200 OK	2016-07-14 17:36:49-07	2432624
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-14 17:37:41-07	2432625
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 17:37:15-07	2432626
/	192.0.2.248	GET	200 OK	2016-07-14 17:36:56-07	2432627
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-14 17:37:25-07	2432628
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 17:37:33-07	2432629
/	192.0.2.120	GET	200 OK	2016-07-14 17:37:03-07	2432630
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-14 17:37:57-07	2432631
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-14 17:37:58-07	2432632
/	198.51.100.108	GET	200 OK	2016-07-14 17:37:12-07	2432633
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-14 17:38:01-07	2432634
/	198.51.100.6	GET	200 OK	2016-07-14 17:37:19-07	2432635
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-14 17:37:52-07	2432636
/	198.51.100.191	GET	200 OK	2016-07-14 17:37:25-07	2432637
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-14 17:38:06-07	2432638
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-14 17:38:23-07	2432639
/	192.0.2.20	GET	200 OK	2016-07-14 17:37:27-07	2432640
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-14 17:38:05-07	2432641
/	192.0.2.134	GET	200 OK	2016-07-14 17:37:36-07	2432642
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-14 17:37:55-07	2432643
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-14 17:38:26-07	2432644
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-14 17:38:23-07	2432645
/	192.0.2.37	GET	200 OK	2016-07-14 17:37:46-07	2432646
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 17:38:39-07	2432647
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-14 17:38:31-07	2432648
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-14 17:38:33-07	2432649
/	192.0.2.53	GET	200 OK	2016-07-14 17:37:56-07	2432650
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 17:38:45-07	2432651
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-14 17:38:20-07	2432652
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-14 17:38:28-07	2432653
/	192.0.2.223	GET	200 OK	2016-07-14 17:37:58-07	2432654
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-14 17:38:27-07	2432655
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 17:38:42-07	2432656
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-14 17:38:48-07	2432657
/	198.51.100.80	GET	200 OK	2016-07-14 17:38:04-07	2432658
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-14 17:38:50-07	2432659
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-14 17:38:22-07	2432660
/	198.51.100.163	GET	200 OK	2016-07-14 17:38:10-07	2432661
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 17:38:58-07	2432662
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-14 17:38:31-07	2432663
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-14 17:39:10-07	2432664
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-14 17:39:06-07	2432665
/	192.0.2.239	GET	200 OK	2016-07-14 17:38:18-07	2432666
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-14 17:38:35-07	2432667
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-14 17:38:56-07	2432668
/	203.0.113.4	GET	200 OK	2016-07-14 17:38:25-07	2432669
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-14 17:39:23-07	2432670
/	192.0.2.56	GET	200 OK	2016-07-14 17:38:33-07	2432671
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-14 17:39:00-07	2432672
/	198.51.100.111	GET	200 OK	2016-07-14 17:38:37-07	2432673
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-14 17:39:19-07	2432674
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-14 17:39:04-07	2432675
/	198.51.100.203	GET	200 OK	2016-07-14 17:38:47-07	2432676
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-14 17:39:04-07	2432677
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-14 17:39:16-07	2432678
/	198.51.100.191	GET	200 OK	2016-07-14 17:38:53-07	2432679
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-14 17:39:10-07	2432680
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-14 17:39:25-07	2432681
/	198.51.100.245	GET	200 OK	2016-07-14 17:39:03-07	2432682
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-14 17:39:52-07	2432683
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 17:39:42-07	2432684
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-14 17:39:42-07	2432685
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 17:40:03-07	2432686
/	192.0.2.248	GET	200 OK	2016-07-14 17:39:08-07	2432687
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 17:39:54-07	2432688
/	192.0.2.252	GET	200 OK	2016-07-14 17:39:17-07	2432689
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 17:39:41-07	2432690
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-14 17:40:09-07	2432691
/	203.0.113.30	GET	200 OK	2016-07-14 17:39:19-07	2432692
/article/trouble-for-troubledq	203.0.113.30	GET	404 NOT FOUND	2016-07-14 17:40:03-07	2432693
/	198.51.100.62	GET	200 OK	2016-07-14 17:39:24-07	2432694
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 17:39:39-07	2432695
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 17:40:21-07	2432696
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-14 17:40:09-07	2432697
/	203.0.113.89	GET	200 OK	2016-07-14 17:39:30-07	2432698
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 17:40:06-07	2432699
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 17:40:20-07	2432700
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-14 17:40:04-07	2432701
/	203.0.113.33	GET	200 OK	2016-07-14 17:39:38-07	2432702
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 17:39:58-07	2432703
/	203.0.113.126	GET	200 OK	2016-07-14 17:39:41-07	2432704
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-14 17:40:39-07	2432705
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 17:40:00-07	2432706
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 17:40:25-07	2432707
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 17:40:01-07	2432708
/	203.0.113.234	GET	200 OK	2016-07-14 17:39:48-07	2432709
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-14 17:40:34-07	2432710
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 17:40:09-07	2432711
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 17:40:46-07	2432712
/	198.51.100.129	GET	200 OK	2016-07-14 17:39:55-07	2432713
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 17:40:34-07	2432714
/	203.0.113.204	GET	200 OK	2016-07-14 17:39:56-07	2432715
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-14 17:40:18-07	2432716
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-14 17:40:28-07	2432717
/	192.0.2.179	GET	200 OK	2016-07-14 17:40:03-07	2432718
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-14 17:41:02-07	2432719
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-14 17:40:51-07	2432720
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-14 17:40:54-07	2432721
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-14 17:40:52-07	2432722
/	198.51.100.156	GET	200 OK	2016-07-14 17:40:11-07	2432723
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-14 17:40:59-07	2432724
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-14 17:40:48-07	2432725
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-14 17:40:48-07	2432726
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-14 17:40:36-07	2432727
/	198.51.100.77	GET	200 OK	2016-07-14 17:40:15-07	2432728
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 17:41:07-07	2432729
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-14 17:41:14-07	2432730
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-14 17:41:12-07	2432731
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 17:40:30-07	2432732
/	203.0.113.88	GET	200 OK	2016-07-14 17:40:23-07	2432733
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-14 17:41:03-07	2432734
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-14 17:40:44-07	2432735
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-14 17:41:03-07	2432736
/	203.0.113.8	GET	200 OK	2016-07-14 17:40:24-07	2432737
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 17:41:22-07	2432738
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 17:40:49-07	2432739
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-14 17:41:02-07	2432740
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 17:40:56-07	2432741
/	203.0.113.120	GET	200 OK	2016-07-14 17:40:28-07	2432742
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-14 17:40:55-07	2432743
/	192.0.2.17	GET	200 OK	2016-07-14 17:40:32-07	2432744
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-14 17:40:47-07	2432745
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-14 17:41:17-07	2432746
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-14 17:41:05-07	2432747
/	198.51.100.246	GET	200 OK	2016-07-14 17:40:39-07	2432748
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-14 17:41:07-07	2432749
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 17:41:07-07	2432750
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-14 17:41:10-07	2432751
/	203.0.113.33	GET	200 OK	2016-07-14 17:40:45-07	2432752
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 17:41:32-07	2432753
/	198.51.100.112	GET	200 OK	2016-07-14 17:40:47-07	2432754
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-14 17:41:40-07	2432755
/	192.0.2.131	GET	200 OK	2016-07-14 17:40:50-07	2432756
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 17:41:05-07	2432757
/	198.51.100.167	GET	200 OK	2016-07-14 17:40:55-07	2432758
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-14 17:41:37-07	2432759
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-14 17:41:17-07	2432760
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-14 17:41:53-07	2432761
/	203.0.113.104	GET	200 OK	2016-07-14 17:40:56-07	2432762
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 17:41:55-07	2432763
/	203.0.113.157	GET	200 OK	2016-07-14 17:41:04-07	2432764
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-14 17:41:48-07	2432765
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-14 17:42:01-07	2432766
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-14 17:41:45-07	2432767
/	203.0.113.88	GET	200 OK	2016-07-14 17:41:06-07	2432768
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-14 17:41:58-07	2432769
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-14 17:41:23-07	2432770
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-14 17:42:01-07	2432771
/	198.51.100.6	GET	200 OK	2016-07-14 17:41:13-07	2432772
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-14 17:41:42-07	2432773
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-14 17:41:32-07	2432774
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-14 17:41:29-07	2432775
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-14 17:41:56-07	2432776
/	192.0.2.202	GET	200 OK	2016-07-14 17:41:15-07	2432777
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-14 17:42:01-07	2432778
/	198.51.100.53	GET	200 OK	2016-07-14 17:41:18-07	2432779
/article/bad-things-goneu	198.51.100.53	GET	404 NOT FOUND	2016-07-14 17:41:39-07	2432780
/	192.0.2.36	GET	200 OK	2016-07-14 17:41:20-07	2432781
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 17:41:36-07	2432782
/	203.0.113.32	GET	200 OK	2016-07-14 17:41:25-07	2432783
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-14 17:42:02-07	2432784
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-14 17:42:00-07	2432785
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-14 17:42:16-07	2432786
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-14 17:42:15-07	2432787
/	203.0.113.86	GET	200 OK	2016-07-14 17:41:28-07	2432788
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-14 17:42:07-07	2432789
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-14 17:42:10-07	2432790
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-14 17:41:43-07	2432791
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-14 17:42:24-07	2432792
/	203.0.113.223	GET	200 OK	2016-07-14 17:41:34-07	2432793
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 17:42:20-07	2432794
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 17:42:26-07	2432795
/	198.51.100.12	GET	200 OK	2016-07-14 17:41:35-07	2432796
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-14 17:42:22-07	2432797
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-14 17:42:12-07	2432798
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-14 17:41:50-07	2432799
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 17:42:08-07	2432800
/	192.0.2.48	GET	200 OK	2016-07-14 17:41:36-07	2432801
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-14 17:42:04-07	2432802
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-14 17:41:52-07	2432803
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 17:42:22-07	2432804
/	203.0.113.170	GET	200 OK	2016-07-14 17:41:37-07	2432805
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 17:41:58-07	2432806
/	192.0.2.41	GET	200 OK	2016-07-14 17:41:39-07	2432807
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-14 17:42:15-07	2432808
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-14 17:41:59-07	2432809
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-14 17:42:09-07	2432810
/	203.0.113.89	GET	200 OK	2016-07-14 17:41:49-07	2432811
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 17:42:08-07	2432812
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 17:42:29-07	2432813
/	198.51.100.229	GET	200 OK	2016-07-14 17:41:57-07	2432814
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 17:42:50-07	2432815
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-14 17:42:25-07	2432816
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-14 17:42:20-07	2432817
/	198.51.100.239	GET	200 OK	2016-07-14 17:42:07-07	2432818
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 17:42:52-07	2432819
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 17:43:07-07	2432820
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 17:42:27-07	2432821
/	192.0.2.97	GET	200 OK	2016-07-14 17:42:16-07	2432822
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-14 17:43:16-07	2432823
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-14 17:42:44-07	2432824
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-14 17:43:16-07	2432825
/	198.51.100.21	GET	200 OK	2016-07-14 17:42:20-07	2432826
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-14 17:43:10-07	2432827
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-14 17:42:46-07	2432828
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-14 17:43:12-07	2432829
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 17:42:37-07	2432830
/	192.0.2.175	GET	200 OK	2016-07-14 17:42:27-07	2432831
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-14 17:43:24-07	2432832
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-14 17:42:48-07	2432833
/	203.0.113.240	GET	200 OK	2016-07-14 17:42:32-07	2432834
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-14 17:43:20-07	2432835
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-14 17:43:29-07	2432836
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-14 17:43:26-07	2432837
/	198.51.100.130	GET	200 OK	2016-07-14 17:42:39-07	2432838
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 17:43:10-07	2432839
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-14 17:43:13-07	2432840
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-14 17:42:57-07	2432841
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 17:43:11-07	2432842
/	203.0.113.129	GET	200 OK	2016-07-14 17:42:46-07	2432843
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 17:43:15-07	2432844
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 17:43:22-07	2432845
/	198.51.100.239	GET	200 OK	2016-07-14 17:42:49-07	2432846
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 17:43:09-07	2432847
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 17:43:25-07	2432848
/	203.0.113.245	GET	200 OK	2016-07-14 17:42:58-07	2432849
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-14 17:43:30-07	2432850
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-14 17:43:32-07	2432851
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-14 17:43:35-07	2432852
/	192.0.2.115	GET	200 OK	2016-07-14 17:42:59-07	2432853
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 17:43:44-07	2432854
/	203.0.113.195	GET	200 OK	2016-07-14 17:43:00-07	2432855
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-14 17:43:55-07	2432856
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-14 17:43:28-07	2432857
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-14 17:43:32-07	2432858
/	192.0.2.239	GET	200 OK	2016-07-14 17:43:01-07	2432859
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-14 17:43:51-07	2432860
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-14 17:43:52-07	2432861
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-14 17:43:19-07	2432862
/	192.0.2.5	GET	200 OK	2016-07-14 17:43:10-07	2432863
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-14 17:43:46-07	2432864
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-14 17:43:28-07	2432865
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-14 17:44:05-07	2432866
/	203.0.113.236	GET	200 OK	2016-07-14 17:43:11-07	2432867
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 17:43:49-07	2432868
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-14 17:43:50-07	2432869
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 17:43:27-07	2432870
/	198.51.100.209	GET	200 OK	2016-07-14 17:43:19-07	2432871
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-14 17:43:43-07	2432872
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 17:43:36-07	2432873
/	192.0.2.100	GET	200 OK	2016-07-14 17:43:26-07	2432874
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-14 17:44:13-07	2432875
/	198.51.100.147	GET	200 OK	2016-07-14 17:43:31-07	2432876
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 17:44:30-07	2432877
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-14 17:44:02-07	2432878
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-14 17:44:20-07	2432879
/	203.0.113.128	GET	200 OK	2016-07-14 17:43:40-07	2432880
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 17:44:03-07	2432881
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-14 17:44:05-07	2432882
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-14 17:44:39-07	2432883
/	198.51.100.169	GET	200 OK	2016-07-14 17:43:47-07	2432884
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 17:44:24-07	2432885
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 17:44:40-07	2432886
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 17:44:11-07	2432887
/	203.0.113.21	GET	200 OK	2016-07-14 17:43:49-07	2432888
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-14 17:44:25-07	2432889
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-14 17:44:34-07	2432890
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-14 17:44:35-07	2432891
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-14 17:44:05-07	2432892
/	203.0.113.183	GET	200 OK	2016-07-14 17:43:52-07	2432893
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-14 17:44:51-07	2432894
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-14 17:44:44-07	2432895
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-14 17:44:19-07	2432896
/	203.0.113.176	GET	200 OK	2016-07-14 17:43:58-07	2432897
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-14 17:44:50-07	2432898
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 17:44:16-07	2432899
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-14 17:44:19-07	2432900
/	198.51.100.58	GET	200 OK	2016-07-14 17:44:03-07	2432901
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-14 17:44:36-07	2432902
/	192.0.2.84	GET	200 OK	2016-07-14 17:44:09-07	2432903
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-14 17:44:48-07	2432904
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-14 17:44:40-07	2432905
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-14 17:44:29-07	2432906
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-14 17:44:50-07	2432907
/	192.0.2.121	GET	200 OK	2016-07-14 17:44:10-07	2432908
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-14 17:44:28-07	2432909
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-14 17:45:00-07	2432910
/	198.51.100.56	GET	200 OK	2016-07-14 17:44:20-07	2432911
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-14 17:45:12-07	2432912
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-14 17:44:38-07	2432913
/	192.0.2.104	GET	200 OK	2016-07-14 17:44:23-07	2432914
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 17:44:56-07	2432915
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-14 17:44:38-07	2432916
/	192.0.2.183	GET	200 OK	2016-07-14 17:44:26-07	2432917
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-14 17:44:49-07	2432918
/	192.0.2.197	GET	200 OK	2016-07-14 17:44:34-07	2432919
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-14 17:45:07-07	2432920
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 17:45:09-07	2432921
/	203.0.113.105	GET	200 OK	2016-07-14 17:44:38-07	2432922
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-14 17:44:57-07	2432923
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-14 17:45:00-07	2432924
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-14 17:45:14-07	2432925
/	192.0.2.197	GET	200 OK	2016-07-14 17:44:41-07	2432926
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 17:45:12-07	2432927
/	198.51.100.187	GET	200 OK	2016-07-14 17:44:51-07	2432928
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-14 17:45:30-07	2432929
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-14 17:45:42-07	2432930
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 17:45:20-07	2432931
/	192.0.2.240	GET	200 OK	2016-07-14 17:44:53-07	2432932
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-14 17:45:30-07	2432933
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-14 17:45:13-07	2432934
/	192.0.2.236	GET	200 OK	2016-07-14 17:44:59-07	2432935
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 17:45:56-07	2432936
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-14 17:45:44-07	2432937
/	198.51.100.227	GET	200 OK	2016-07-14 17:45:04-07	2432938
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 17:45:30-07	2432939
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 17:45:57-07	2432940
/	203.0.113.59	GET	200 OK	2016-07-14 17:45:10-07	2432941
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-14 17:45:58-07	2432942
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-14 17:45:55-07	2432943
/	203.0.113.114	GET	200 OK	2016-07-14 17:45:13-07	2432944
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 17:45:41-07	2432945
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-14 17:45:57-07	2432946
/	198.51.100.49	GET	200 OK	2016-07-14 17:45:22-07	2432947
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-14 17:45:55-07	2432948
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-14 17:45:54-07	2432949
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-14 17:45:44-07	2432950
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-14 17:45:38-07	2432951
/	198.51.100.31	GET	200 OK	2016-07-14 17:45:29-07	2432952
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 17:46:07-07	2432953
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 17:46:09-07	2432954
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 17:46:25-07	2432955
/	192.0.2.142	GET	200 OK	2016-07-14 17:45:35-07	2432956
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-14 17:46:12-07	2432957
/	203.0.113.190	GET	200 OK	2016-07-14 17:45:42-07	2432958
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-14 17:45:59-07	2432959
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 17:45:58-07	2432960
/	198.51.100.41	GET	200 OK	2016-07-14 17:45:48-07	2432961
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-14 17:46:22-07	2432962
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-14 17:46:43-07	2432963
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 17:46:26-07	2432964
/	198.51.100.52	GET	200 OK	2016-07-14 17:45:51-07	2432965
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-14 17:46:46-07	2432966
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 17:46:37-07	2432967
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 17:46:15-07	2432968
/	192.0.2.162	GET	200 OK	2016-07-14 17:45:54-07	2432969
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-14 17:46:37-07	2432970
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-14 17:46:40-07	2432971
/	198.51.100.156	GET	200 OK	2016-07-14 17:46:03-07	2432972
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-14 17:46:33-07	2432973
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-14 17:47:03-07	2432974
/	198.51.100.35	GET	200 OK	2016-07-14 17:46:08-07	2432975
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-14 17:46:32-07	2432976
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-14 17:46:33-07	2432977
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-14 17:47:04-07	2432978
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 17:46:52-07	2432979
/	198.51.100.23	GET	200 OK	2016-07-14 17:46:09-07	2432980
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 17:47:00-07	2432981
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-14 17:47:00-07	2432982
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 17:46:48-07	2432983
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-14 17:47:09-07	2432984
/	192.0.2.139	GET	200 OK	2016-07-14 17:46:13-07	2432985
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-14 17:47:02-07	2432986
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-14 17:46:55-07	2432987
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-14 17:46:33-07	2432988
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-14 17:46:30-07	2432989
/	198.51.100.20	GET	200 OK	2016-07-14 17:46:21-07	2432990
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 17:47:15-07	2432991
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-14 17:46:39-07	2432992
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-14 17:46:37-07	2432993
/	203.0.113.174	GET	200 OK	2016-07-14 17:46:29-07	2432994
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-14 17:47:18-07	2432995
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-14 17:46:57-07	2432996
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-14 17:47:15-07	2432997
/	192.0.2.133	GET	200 OK	2016-07-14 17:46:34-07	2432998
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 17:47:27-07	2432999
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 17:47:27-07	2433000
/	203.0.113.12	GET	200 OK	2016-07-14 17:46:41-07	2433001
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-14 17:47:11-07	2433002
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-14 17:47:02-07	2433003
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-14 17:47:22-07	2433004
/	198.51.100.55	GET	200 OK	2016-07-14 17:46:43-07	2433005
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-14 17:47:13-07	2433006
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-14 17:47:41-07	2433007
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-14 17:47:40-07	2433008
/	192.0.2.146	GET	200 OK	2016-07-14 17:46:49-07	2433009
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-14 17:47:41-07	2433010
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-14 17:47:07-07	2433011
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-14 17:47:05-07	2433012
/	198.51.100.187	GET	200 OK	2016-07-14 17:46:58-07	2433013
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 17:47:57-07	2433014
/	198.51.100.69	GET	200 OK	2016-07-14 17:47:03-07	2433015
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-14 17:47:50-07	2433016
/	203.0.113.16	GET	200 OK	2016-07-14 17:47:06-07	2433017
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-14 17:47:27-07	2433018
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 17:47:50-07	2433019
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 17:47:38-07	2433020
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 17:47:25-07	2433021
/	203.0.113.192	GET	200 OK	2016-07-14 17:47:11-07	2433022
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 17:47:27-07	2433023
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-14 17:47:33-07	2433024
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-14 17:47:44-07	2433025
/	198.51.100.2	GET	200 OK	2016-07-14 17:47:12-07	2433026
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-14 17:47:40-07	2433027
/	198.51.100.196	GET	200 OK	2016-07-14 17:47:20-07	2433028
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-14 17:47:56-07	2433029
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-14 17:48:04-07	2433030
/	203.0.113.125	GET	200 OK	2016-07-14 17:47:23-07	2433031
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-14 17:47:40-07	2433032
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 17:47:40-07	2433033
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 17:48:00-07	2433034
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 17:47:56-07	2433035
/	203.0.113.219	GET	200 OK	2016-07-14 17:47:27-07	2433036
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-14 17:48:21-07	2433037
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 17:48:26-07	2433038
/	203.0.113.55	GET	200 OK	2016-07-14 17:47:37-07	2433039
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 17:48:11-07	2433040
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 17:48:01-07	2433041
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-14 17:48:33-07	2433042
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-14 17:48:30-07	2433043
/	203.0.113.141	GET	200 OK	2016-07-14 17:47:43-07	2433044
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-14 17:48:17-07	2433045
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-14 17:47:58-07	2433046
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-14 17:48:32-07	2433047
/	192.0.2.206	GET	200 OK	2016-07-14 17:47:52-07	2433048
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-14 17:48:41-07	2433049
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 17:48:18-07	2433050
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-14 17:48:20-07	2433051
/	198.51.100.96	GET	200 OK	2016-07-14 17:48:01-07	2433052
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-14 17:48:21-07	2433053
/	198.51.100.96	GET	200 OK	2016-07-14 17:48:03-07	2433054
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 17:48:59-07	2433055
/	192.0.2.144	GET	200 OK	2016-07-14 17:48:09-07	2433056
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 17:48:54-07	2433057
/	198.51.100.249	GET	200 OK	2016-07-14 17:48:13-07	2433058
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 17:48:46-07	2433059
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 17:49:13-07	2433060
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-14 17:48:49-07	2433061
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 17:48:54-07	2433062
/	198.51.100.84	GET	200 OK	2016-07-14 17:48:22-07	2433063
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-14 17:48:42-07	2433064
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-14 17:49:14-07	2433065
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-14 17:48:42-07	2433066
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-14 17:49:05-07	2433067
/	198.51.100.177	GET	200 OK	2016-07-14 17:48:29-07	2433068
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 17:49:14-07	2433069
/	203.0.113.110	GET	200 OK	2016-07-14 17:48:36-07	2433070
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-14 17:49:30-07	2433071
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-14 17:48:53-07	2433072
/	192.0.2.27	GET	200 OK	2016-07-14 17:48:46-07	2433073
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-14 17:49:15-07	2433074
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 17:49:06-07	2433075
/	203.0.113.34	GET	200 OK	2016-07-14 17:48:51-07	2433076
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-14 17:49:44-07	2433077
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-14 17:49:30-07	2433078
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-14 17:49:27-07	2433079
/	203.0.113.173	GET	200 OK	2016-07-14 17:48:55-07	2433080
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-14 17:49:22-07	2433081
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-14 17:49:46-07	2433082
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 17:49:45-07	2433083
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 17:49:48-07	2433084
/	192.0.2.84	GET	200 OK	2016-07-14 17:49:01-07	2433085
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-14 17:49:56-07	2433086
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-14 17:49:51-07	2433087
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 17:49:54-07	2433088
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-14 17:49:38-07	2433089
/	203.0.113.50	GET	200 OK	2016-07-14 17:49:03-07	2433090
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-14 17:49:53-07	2433091
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 17:49:18-07	2433092
/	192.0.2.207	GET	200 OK	2016-07-14 17:49:06-07	2433093
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-14 17:49:38-07	2433094
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-14 17:49:53-07	2433095
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-14 17:49:28-07	2433096
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-14 17:49:25-07	2433097
/	203.0.113.31	GET	200 OK	2016-07-14 17:49:16-07	2433098
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-14 17:50:06-07	2433099
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 17:50:02-07	2433100
/	203.0.113.20	GET	200 OK	2016-07-14 17:49:23-07	2433101
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-14 17:50:17-07	2433102
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-14 17:49:56-07	2433103
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 17:50:02-07	2433104
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 17:49:54-07	2433105
/	192.0.2.251	GET	200 OK	2016-07-14 17:49:32-07	2433106
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 17:50:13-07	2433107
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-14 17:50:15-07	2433108
/	192.0.2.204	GET	200 OK	2016-07-14 17:49:37-07	2433109
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 17:50:23-07	2433110
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 17:50:18-07	2433111
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 17:50:25-07	2433112
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 17:50:09-07	2433113
/	203.0.113.16	GET	200 OK	2016-07-14 17:49:45-07	2433114
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-14 17:50:24-07	2433115
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 17:50:45-07	2433116
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-14 17:50:09-07	2433117
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 17:50:23-07	2433118
/	192.0.2.6	GET	200 OK	2016-07-14 17:49:47-07	2433119
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-14 17:50:32-07	2433120
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-14 17:50:36-07	2433121
/	192.0.2.51	GET	200 OK	2016-07-14 17:49:56-07	2433122
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 17:50:17-07	2433123
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 17:50:29-07	2433124
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 17:50:24-07	2433125
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 17:50:26-07	2433126
/	192.0.2.206	GET	200 OK	2016-07-14 17:50:04-07	2433127
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 17:50:37-07	2433128
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-14 17:50:23-07	2433129
/	198.51.100.119	GET	200 OK	2016-07-14 17:50:10-07	2433130
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-14 17:50:41-07	2433131
/	198.51.100.227	GET	200 OK	2016-07-14 17:50:15-07	2433132
/article/candidate-is-jerku	198.51.100.227	GET	404 NOT FOUND	2016-07-14 17:50:49-07	2433133
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-14 17:50:51-07	2433134
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 17:50:50-07	2433135
/	198.51.100.225	GET	200 OK	2016-07-14 17:50:19-07	2433136
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-14 17:50:36-07	2433137
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-14 17:50:54-07	2433138
/	203.0.113.58	GET	200 OK	2016-07-14 17:50:21-07	2433139
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-14 17:50:47-07	2433140
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 17:50:44-07	2433141
/	198.51.100.7	GET	200 OK	2016-07-14 17:50:28-07	2433142
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-14 17:50:51-07	2433143
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-14 17:50:44-07	2433144
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-14 17:51:26-07	2433145
/	203.0.113.194	GET	200 OK	2016-07-14 17:50:30-07	2433146
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-14 17:51:07-07	2433147
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 17:51:13-07	2433148
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-14 17:51:24-07	2433149
/	198.51.100.131	GET	200 OK	2016-07-14 17:50:36-07	2433150
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-14 17:51:34-07	2433151
/	203.0.113.204	GET	200 OK	2016-07-14 17:50:37-07	2433152
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-14 17:50:52-07	2433153
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-14 17:51:15-07	2433154
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-14 17:51:04-07	2433155
/	198.51.100.33	GET	200 OK	2016-07-14 17:50:47-07	2433156
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-14 17:51:34-07	2433157
/	198.51.100.10	GET	200 OK	2016-07-14 17:50:55-07	2433158
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-14 17:51:14-07	2433159
/	203.0.113.134	GET	200 OK	2016-07-14 17:50:59-07	2433160
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-14 17:51:47-07	2433161
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-14 17:51:32-07	2433162
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-14 17:51:34-07	2433163
/	203.0.113.182	GET	200 OK	2016-07-14 17:51:01-07	2433164
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-14 17:51:22-07	2433165
/	203.0.113.119	GET	200 OK	2016-07-14 17:51:06-07	2433166
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-14 17:52:01-07	2433167
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 17:51:31-07	2433168
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-14 17:51:55-07	2433169
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-14 17:52:01-07	2433170
/	203.0.113.207	GET	200 OK	2016-07-14 17:51:12-07	2433171
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-14 17:52:04-07	2433172
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 17:51:32-07	2433173
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 17:51:32-07	2433174
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 17:51:43-07	2433175
/	203.0.113.7	GET	200 OK	2016-07-14 17:51:19-07	2433176
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 17:52:07-07	2433177
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-14 17:52:03-07	2433178
/	192.0.2.173	GET	200 OK	2016-07-14 17:51:25-07	2433179
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-14 17:51:54-07	2433180
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 17:51:43-07	2433181
/	203.0.113.5	GET	200 OK	2016-07-14 17:51:34-07	2433182
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-14 17:52:08-07	2433183
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-14 17:52:05-07	2433184
/	192.0.2.94	GET	200 OK	2016-07-14 17:51:44-07	2433185
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-14 17:52:42-07	2433186
/	198.51.100.44	GET	200 OK	2016-07-14 17:51:46-07	2433187
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-14 17:52:18-07	2433188
/	203.0.113.172	GET	200 OK	2016-07-14 17:51:54-07	2433189
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 17:52:21-07	2433190
/	192.0.2.114	GET	200 OK	2016-07-14 17:51:58-07	2433191
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 17:52:39-07	2433192
/	198.51.100.138	GET	200 OK	2016-07-14 17:52:06-07	2433193
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-14 17:52:57-07	2433194
/	192.0.2.168	GET	200 OK	2016-07-14 17:52:16-07	2433195
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-14 17:53:16-07	2433196
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-14 17:53:02-07	2433197
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-14 17:52:52-07	2433198
/	192.0.2.30	GET	200 OK	2016-07-14 17:52:26-07	2433199
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-14 17:53:09-07	2433200
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-14 17:53:13-07	2433201
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-14 17:52:59-07	2433202
/	203.0.113.79	GET	200 OK	2016-07-14 17:52:32-07	2433203
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 17:53:28-07	2433204
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 17:52:57-07	2433205
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 17:53:31-07	2433206
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 17:53:05-07	2433207
/	203.0.113.84	GET	200 OK	2016-07-14 17:52:40-07	2433208
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 17:52:57-07	2433209
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 17:53:19-07	2433210
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 17:53:11-07	2433211
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 17:52:59-07	2433212
/	192.0.2.185	GET	200 OK	2016-07-14 17:52:47-07	2433213
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 17:53:30-07	2433214
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 17:53:06-07	2433215
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 17:53:28-07	2433216
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 17:53:14-07	2433217
/	198.51.100.149	GET	200 OK	2016-07-14 17:52:56-07	2433218
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 17:53:54-07	2433219
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-14 17:53:30-07	2433220
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 17:53:42-07	2433221
/	203.0.113.22	GET	200 OK	2016-07-14 17:52:58-07	2433222
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 17:53:23-07	2433223
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-14 17:53:49-07	2433224
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 17:53:55-07	2433225
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 17:53:34-07	2433226
/	192.0.2.2	GET	200 OK	2016-07-14 17:53:07-07	2433227
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 17:53:58-07	2433228
/	192.0.2.83	GET	200 OK	2016-07-14 17:53:10-07	2433229
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-14 17:53:50-07	2433230
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 17:53:52-07	2433231
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-14 17:53:55-07	2433232
/	198.51.100.250	GET	200 OK	2016-07-14 17:53:19-07	2433233
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-14 17:53:45-07	2433234
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-14 17:53:40-07	2433235
/article/bears-love-berriesz	198.51.100.250	GET	404 NOT FOUND	2016-07-14 17:53:35-07	2433236
/	203.0.113.225	GET	200 OK	2016-07-14 17:53:20-07	2433237
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 17:54:14-07	2433238
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 17:53:57-07	2433239
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 17:53:36-07	2433240
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 17:54:18-07	2433241
/	198.51.100.74	GET	200 OK	2016-07-14 17:53:24-07	2433242
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-14 17:53:46-07	2433243
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 17:54:00-07	2433244
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-14 17:53:50-07	2433245
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 17:54:14-07	2433246
/	203.0.113.215	GET	200 OK	2016-07-14 17:53:33-07	2433247
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-14 17:53:54-07	2433248
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-14 17:53:48-07	2433249
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-14 17:54:01-07	2433250
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-14 17:54:05-07	2433251
/	192.0.2.115	GET	200 OK	2016-07-14 17:53:43-07	2433252
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 17:53:58-07	2433253
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 17:54:37-07	2433254
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-14 17:54:06-07	2433255
/	198.51.100.241	GET	200 OK	2016-07-14 17:53:46-07	2433256
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-14 17:54:46-07	2433257
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-14 17:54:01-07	2433258
/	192.0.2.82	GET	200 OK	2016-07-14 17:53:50-07	2433259
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-14 17:54:27-07	2433260
/	203.0.113.142	GET	200 OK	2016-07-14 17:53:56-07	2433261
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-14 17:54:25-07	2433262
/	203.0.113.133	GET	200 OK	2016-07-14 17:53:58-07	2433263
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 17:54:25-07	2433264
/	198.51.100.247	GET	200 OK	2016-07-14 17:53:59-07	2433265
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-14 17:54:32-07	2433266
/	192.0.2.39	GET	200 OK	2016-07-14 17:54:03-07	2433267
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-14 17:54:30-07	2433268
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-14 17:54:46-07	2433269
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-14 17:54:54-07	2433270
/	203.0.113.145	GET	200 OK	2016-07-14 17:54:05-07	2433271
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-14 17:54:51-07	2433272
/	203.0.113.167	GET	200 OK	2016-07-14 17:54:10-07	2433273
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-14 17:54:55-07	2433274
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-14 17:55:04-07	2433275
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-14 17:54:34-07	2433276
/	198.51.100.63	GET	200 OK	2016-07-14 17:54:14-07	2433277
/	198.51.100.33	GET	200 OK	2016-07-14 23:11:51-07	2445461
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-14 17:55:11-07	2433278
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-14 17:54:50-07	2433279
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-14 17:54:35-07	2433280
/	192.0.2.227	GET	200 OK	2016-07-14 17:54:16-07	2433281
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 17:54:59-07	2433282
/	203.0.113.2	GET	200 OK	2016-07-14 17:54:18-07	2433283
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-14 17:54:47-07	2433284
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-14 17:54:35-07	2433285
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-14 17:54:44-07	2433286
/	203.0.113.212	GET	200 OK	2016-07-14 17:54:24-07	2433287
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-14 17:55:15-07	2433288
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-14 17:55:02-07	2433289
/	203.0.113.150	GET	200 OK	2016-07-14 17:54:28-07	2433290
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 17:54:56-07	2433291
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 17:54:52-07	2433292
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 17:55:19-07	2433293
/	192.0.2.234	GET	200 OK	2016-07-14 17:54:38-07	2433294
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-14 17:55:15-07	2433295
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 17:55:03-07	2433296
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-14 17:55:29-07	2433297
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 17:55:09-07	2433298
/	192.0.2.222	GET	200 OK	2016-07-14 17:54:39-07	2433299
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-14 17:55:26-07	2433300
/	192.0.2.236	GET	200 OK	2016-07-14 17:54:47-07	2433301
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 17:55:29-07	2433302
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-14 17:55:20-07	2433303
/	198.51.100.232	GET	200 OK	2016-07-14 17:54:54-07	2433304
/article/bad-things-goneq	198.51.100.232	GET	404 NOT FOUND	2016-07-14 17:55:09-07	2433305
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-14 17:55:17-07	2433306
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-14 17:55:32-07	2433307
/	198.51.100.17	GET	200 OK	2016-07-14 17:54:55-07	2433308
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-14 17:55:31-07	2433309
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-14 17:55:19-07	2433310
/	192.0.2.142	GET	200 OK	2016-07-14 17:55:05-07	2433311
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-14 17:55:20-07	2433312
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-14 17:55:27-07	2433313
/	192.0.2.29	GET	200 OK	2016-07-14 17:55:13-07	2433314
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 17:55:56-07	2433315
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 17:55:56-07	2433316
/	203.0.113.2	GET	200 OK	2016-07-14 17:55:14-07	2433317
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-14 17:55:35-07	2433318
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-14 17:55:53-07	2433319
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-14 17:55:39-07	2433320
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-14 17:56:04-07	2433321
/	192.0.2.179	GET	200 OK	2016-07-14 17:55:18-07	2433322
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-14 17:55:37-07	2433323
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-14 17:55:34-07	2433324
/	203.0.113.47	GET	200 OK	2016-07-14 17:55:23-07	2433325
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-14 17:56:06-07	2433326
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 17:55:46-07	2433327
/	198.51.100.129	GET	200 OK	2016-07-14 17:55:28-07	2433328
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-14 17:55:46-07	2433329
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-14 17:55:44-07	2433330
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-14 17:56:22-07	2433331
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-14 17:55:59-07	2433332
/	198.51.100.13	GET	200 OK	2016-07-14 17:55:32-07	2433333
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-14 17:56:18-07	2433334
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-14 17:56:31-07	2433335
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-14 17:56:20-07	2433336
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-14 17:56:27-07	2433337
/	198.51.100.214	GET	200 OK	2016-07-14 17:55:37-07	2433338
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-14 17:56:10-07	2433339
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-14 17:56:22-07	2433340
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-14 17:56:20-07	2433341
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-14 17:56:27-07	2433342
/	198.51.100.224	GET	200 OK	2016-07-14 17:55:39-07	2433343
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-14 17:56:29-07	2433344
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 17:56:21-07	2433345
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 17:56:15-07	2433346
/	198.51.100.253	GET	200 OK	2016-07-14 17:55:46-07	2433347
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-14 17:56:27-07	2433348
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-14 17:56:11-07	2433349
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-14 17:56:05-07	2433350
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-14 17:56:43-07	2433351
/	198.51.100.76	GET	200 OK	2016-07-14 17:55:50-07	2433352
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-14 17:56:08-07	2433353
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-14 17:56:17-07	2433354
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-14 17:56:32-07	2433355
/	192.0.2.164	GET	200 OK	2016-07-14 17:55:54-07	2433356
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-14 17:56:41-07	2433357
/	198.51.100.206	GET	200 OK	2016-07-14 17:56:03-07	2433358
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-14 17:56:56-07	2433359
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-14 17:56:42-07	2433360
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-14 17:56:42-07	2433361
/	203.0.113.118	GET	200 OK	2016-07-14 17:56:06-07	2433362
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-14 17:56:39-07	2433363
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-14 17:56:21-07	2433364
/	198.51.100.240	GET	200 OK	2016-07-14 17:56:10-07	2433365
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 17:56:35-07	2433366
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 17:57:02-07	2433367
/	192.0.2.43	GET	200 OK	2016-07-14 17:56:17-07	2433368
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-14 17:57:16-07	2433369
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 17:56:42-07	2433370
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-14 17:57:09-07	2433371
/	192.0.2.84	GET	200 OK	2016-07-14 17:56:25-07	2433372
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-14 17:56:59-07	2433373
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-14 17:57:20-07	2433374
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-14 17:57:09-07	2433375
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-14 17:57:21-07	2433376
/	203.0.113.166	GET	200 OK	2016-07-14 17:56:26-07	2433377
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-14 17:56:52-07	2433378
/	198.51.100.45	GET	200 OK	2016-07-14 17:56:29-07	2433379
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-14 17:57:08-07	2433380
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-14 17:57:05-07	2433381
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-14 17:57:07-07	2433382
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-14 17:57:00-07	2433383
/	192.0.2.197	GET	200 OK	2016-07-14 17:56:35-07	2433384
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 17:57:11-07	2433385
/	203.0.113.29	GET	200 OK	2016-07-14 17:56:39-07	2433386
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-14 17:57:11-07	2433387
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-14 17:57:26-07	2433388
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-14 17:57:13-07	2433389
/	192.0.2.252	GET	200 OK	2016-07-14 17:56:48-07	2433390
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 17:57:32-07	2433391
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-14 17:57:15-07	2433392
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-14 17:57:04-07	2433393
/	203.0.113.40	GET	200 OK	2016-07-14 17:56:57-07	2433394
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 17:57:15-07	2433395
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-14 17:57:29-07	2433396
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 17:57:17-07	2433397
/	192.0.2.234	GET	200 OK	2016-07-14 17:57:06-07	2433398
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 17:57:51-07	2433399
/	192.0.2.155	GET	200 OK	2016-07-14 17:57:11-07	2433400
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-14 17:57:27-07	2433401
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-14 17:57:41-07	2433402
/	203.0.113.72	GET	200 OK	2016-07-14 17:57:18-07	2433403
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-14 17:57:49-07	2433404
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-14 17:58:14-07	2433405
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-14 17:58:02-07	2433406
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-14 17:57:56-07	2433407
/	203.0.113.93	GET	200 OK	2016-07-14 17:57:26-07	2433408
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-14 17:58:22-07	2433409
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-14 17:57:53-07	2433410
/	203.0.113.77	GET	200 OK	2016-07-14 17:57:31-07	2433411
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-14 17:58:25-07	2433412
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-14 17:58:04-07	2433413
/	203.0.113.224	GET	200 OK	2016-07-14 17:57:41-07	2433414
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-14 17:58:12-07	2433415
/	203.0.113.230	GET	200 OK	2016-07-14 17:57:44-07	2433416
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 17:58:40-07	2433417
/	192.0.2.236	GET	200 OK	2016-07-14 17:57:46-07	2433418
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 17:58:18-07	2433419
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-14 17:58:05-07	2433420
/	203.0.113.48	GET	200 OK	2016-07-14 17:57:53-07	2433421
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-14 17:58:37-07	2433422
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-14 17:58:45-07	2433423
/	192.0.2.32	GET	200 OK	2016-07-14 17:57:54-07	2433424
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-14 17:58:32-07	2433425
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-14 17:58:49-07	2433426
/	198.51.100.61	GET	200 OK	2016-07-14 17:57:56-07	2433427
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 17:58:27-07	2433428
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-14 17:58:32-07	2433429
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-14 17:58:37-07	2433430
/	192.0.2.216	GET	200 OK	2016-07-14 17:57:59-07	2433431
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-14 17:58:40-07	2433432
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-14 17:58:23-07	2433433
/	192.0.2.5	GET	200 OK	2016-07-14 17:58:09-07	2433434
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-14 17:58:54-07	2433435
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-14 17:59:03-07	2433436
/	203.0.113.226	GET	200 OK	2016-07-14 17:58:11-07	2433437
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 17:58:45-07	2433438
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-14 17:58:36-07	2433439
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 17:58:39-07	2433440
/	203.0.113.36	GET	200 OK	2016-07-14 17:58:19-07	2433441
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-14 17:59:03-07	2433442
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 17:59:17-07	2433443
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-14 17:59:05-07	2433444
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-14 17:58:42-07	2433445
/	192.0.2.49	GET	200 OK	2016-07-14 17:58:27-07	2433446
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 17:58:46-07	2433447
/	198.51.100.151	GET	200 OK	2016-07-14 17:58:32-07	2433448
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-14 17:59:32-07	2433449
/	198.51.100.197	GET	200 OK	2016-07-14 17:58:36-07	2433450
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 17:58:52-07	2433451
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 17:59:31-07	2433452
/	192.0.2.89	GET	200 OK	2016-07-14 17:58:42-07	2433453
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-14 17:59:38-07	2433454
/	192.0.2.153	GET	200 OK	2016-07-14 17:58:43-07	2433455
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-14 17:59:15-07	2433456
/	198.51.100.247	GET	200 OK	2016-07-14 17:58:53-07	2433457
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-14 17:59:25-07	2433458
/	192.0.2.189	GET	200 OK	2016-07-14 17:58:58-07	2433459
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-14 17:59:35-07	2433460
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-14 17:59:20-07	2433461
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-14 17:59:42-07	2433462
/	192.0.2.193	GET	200 OK	2016-07-14 17:59:01-07	2433463
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-14 17:59:51-07	2433464
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 17:59:41-07	2433465
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-14 17:59:24-07	2433466
/	198.51.100.198	GET	200 OK	2016-07-14 17:59:04-07	2433467
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-14 17:59:51-07	2433468
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-14 17:59:35-07	2433470
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-14 17:59:37-07	2433471
/	198.51.100.145	GET	200 OK	2016-07-14 17:59:09-07	2433472
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-14 17:59:28-07	2433473
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-14 17:59:26-07	2433474
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-14 17:59:34-07	2433475
/	203.0.113.231	GET	200 OK	2016-07-14 17:59:11-07	2433476
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-14 17:59:31-07	2433477
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 17:59:42-07	2433478
/	198.51.100.207	GET	200 OK	2016-07-14 17:59:14-07	2433479
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-14 17:59:39-07	2433480
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-14 17:59:38-07	2433481
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-14 17:59:33-07	2433482
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-14 17:59:43-07	2433483
/	198.51.100.245	GET	200 OK	2016-07-14 17:59:18-07	2433484
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-14 17:59:55-07	2433485
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-14 17:59:39-07	2433486
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 17:59:35-07	2433487
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-14 17:59:41-07	2433488
/	192.0.2.214	GET	200 OK	2016-07-14 17:59:28-07	2433489
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-14 18:00:28-07	2433490
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-14 17:59:57-07	2433491
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-14 17:59:44-07	2433492
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-14 18:00:00-07	2433493
/	198.51.100.45	GET	200 OK	2016-07-14 17:59:36-07	2433494
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-14 18:00:28-07	2433495
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-14 18:00:11-07	2433496
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-14 18:00:20-07	2433497
/	198.51.100.190	GET	200 OK	2016-07-14 17:59:44-07	2433498
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-14 18:00:43-07	2433499
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 18:00:25-07	2433500
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-14 18:00:02-07	2433501
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-14 18:00:28-07	2433502
/	198.51.100.166	GET	200 OK	2016-07-14 17:59:54-07	2433503
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-14 18:00:44-07	2433504
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-14 18:00:31-07	2433505
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 18:00:25-07	2433506
/	203.0.113.226	GET	200 OK	2016-07-14 18:00:00-07	2433507
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-14 18:00:41-07	2433508
/	198.51.100.166	GET	200 OK	2016-07-14 18:00:06-07	2433509
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 18:00:40-07	2433510
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 18:00:22-07	2433511
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 18:00:34-07	2433512
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-14 18:00:43-07	2433513
/	192.0.2.40	GET	200 OK	2016-07-14 18:00:12-07	2433514
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 18:01:01-07	2433515
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 18:00:43-07	2433516
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 18:00:29-07	2433517
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 18:00:54-07	2433518
/	203.0.113.30	GET	200 OK	2016-07-14 18:00:14-07	2433519
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-14 18:00:54-07	2433520
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-14 18:00:52-07	2433521
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-14 18:00:51-07	2433522
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-14 18:00:58-07	2433523
/	198.51.100.4	GET	200 OK	2016-07-14 18:00:17-07	2433524
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-14 18:00:44-07	2433525
/	203.0.113.132	GET	200 OK	2016-07-14 18:00:22-07	2433526
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 18:01:07-07	2433527
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-14 18:01:00-07	2433528
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 18:00:42-07	2433529
/	203.0.113.144	GET	200 OK	2016-07-14 18:00:31-07	2433530
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-14 18:00:57-07	2433531
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-14 18:00:50-07	2433532
/	192.0.2.20	GET	200 OK	2016-07-14 18:00:32-07	2433533
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-14 18:00:51-07	2433534
/	203.0.113.185	GET	200 OK	2016-07-14 18:00:39-07	2433535
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-14 18:01:21-07	2433536
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-14 18:01:15-07	2433537
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-14 18:01:09-07	2433538
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-14 18:01:15-07	2433539
/	192.0.2.91	GET	200 OK	2016-07-14 18:00:46-07	2433540
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-14 18:01:38-07	2433541
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 18:01:16-07	2433542
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-14 18:01:13-07	2433543
/	198.51.100.53	GET	200 OK	2016-07-14 18:00:55-07	2433544
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-14 18:01:37-07	2433545
/	198.51.100.42	GET	200 OK	2016-07-14 18:00:59-07	2433546
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 18:01:28-07	2433547
/	192.0.2.177	GET	200 OK	2016-07-14 18:01:08-07	2433548
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-14 18:01:23-07	2433549
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 18:01:50-07	2433550
/	198.51.100.173	GET	200 OK	2016-07-14 18:01:17-07	2433551
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-14 18:01:41-07	2433552
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 18:01:42-07	2433553
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 18:01:53-07	2433554
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-14 18:02:10-07	2433555
/	203.0.113.211	GET	200 OK	2016-07-14 18:01:22-07	2433556
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-14 18:01:48-07	2433557
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-14 18:02:01-07	2433558
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-14 18:01:50-07	2433559
/	203.0.113.125	GET	200 OK	2016-07-14 18:01:31-07	2433560
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 18:01:52-07	2433561
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-14 18:02:19-07	2433562
/	198.51.100.134	GET	200 OK	2016-07-14 18:01:39-07	2433563
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-14 18:02:31-07	2433564
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-14 18:02:39-07	2433565
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-14 18:02:17-07	2433566
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-14 18:02:19-07	2433567
/	192.0.2.169	GET	200 OK	2016-07-14 18:01:42-07	2433568
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-14 18:02:08-07	2433569
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-14 18:02:36-07	2433570
/	198.51.100.231	GET	200 OK	2016-07-14 18:01:46-07	2433571
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-14 18:02:36-07	2433572
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-14 18:02:39-07	2433573
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-14 18:02:23-07	2433574
/	203.0.113.12	GET	200 OK	2016-07-14 18:01:48-07	2433575
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-14 18:02:18-07	2433576
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-14 18:02:46-07	2433577
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-14 18:02:13-07	2433578
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-14 18:02:25-07	2433579
/	203.0.113.52	GET	200 OK	2016-07-14 18:01:53-07	2433580
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-14 18:02:32-07	2433581
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-14 18:02:29-07	2433582
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-14 18:02:48-07	2433583
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-14 18:02:49-07	2433584
/	203.0.113.99	GET	200 OK	2016-07-14 18:02:02-07	2433585
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-14 18:02:38-07	2433586
/	192.0.2.25	GET	200 OK	2016-07-14 18:02:11-07	2433587
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-14 18:02:58-07	2433588
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-14 18:02:28-07	2433589
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-14 18:02:52-07	2433590
/	192.0.2.130	GET	200 OK	2016-07-14 18:02:18-07	2433591
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-14 18:02:48-07	2433592
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-14 18:02:35-07	2433593
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 18:03:14-07	2433594
/	192.0.2.169	GET	200 OK	2016-07-14 18:02:21-07	2433595
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 18:02:51-07	2433596
/	198.51.100.241	GET	200 OK	2016-07-14 18:02:22-07	2433597
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 18:03:16-07	2433598
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-14 18:03:10-07	2433599
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-14 18:03:08-07	2433600
/	198.51.100.112	GET	200 OK	2016-07-14 18:02:24-07	2433601
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 18:03:06-07	2433602
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-14 18:02:53-07	2433603
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-14 18:03:09-07	2433604
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 18:03:21-07	2433605
/	192.0.2.111	GET	200 OK	2016-07-14 18:02:32-07	2433606
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-14 18:03:29-07	2433607
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 18:03:31-07	2433608
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 18:02:59-07	2433609
/	192.0.2.167	GET	200 OK	2016-07-14 18:02:40-07	2433610
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 18:03:04-07	2433611
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-14 18:03:13-07	2433612
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 18:03:22-07	2433613
/	192.0.2.101	GET	200 OK	2016-07-14 18:02:46-07	2433614
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 18:03:10-07	2433615
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 18:03:16-07	2433616
/	203.0.113.30	GET	200 OK	2016-07-14 18:02:54-07	2433617
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 18:03:19-07	2433618
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-14 18:03:15-07	2433619
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-14 18:03:54-07	2433620
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-14 18:03:41-07	2433621
/	192.0.2.123	GET	200 OK	2016-07-14 18:02:59-07	2433622
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-14 18:03:22-07	2433623
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-14 18:03:36-07	2433624
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 18:03:48-07	2433625
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-14 18:03:43-07	2433626
/	192.0.2.234	GET	200 OK	2016-07-14 18:03:05-07	2433627
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-14 18:03:21-07	2433628
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-14 18:03:27-07	2433629
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-14 18:03:47-07	2433630
/	192.0.2.16	GET	200 OK	2016-07-14 18:03:12-07	2433631
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 18:03:43-07	2433632
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-14 18:03:41-07	2433633
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-14 18:03:35-07	2433634
/	192.0.2.117	GET	200 OK	2016-07-14 18:03:17-07	2433635
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-14 18:04:00-07	2433636
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-14 18:04:14-07	2433637
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-14 18:03:36-07	2433638
/	192.0.2.90	GET	200 OK	2016-07-14 18:03:23-07	2433639
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-14 18:04:01-07	2433640
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-14 18:04:21-07	2433641
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-14 18:04:04-07	2433642
/	203.0.113.67	GET	200 OK	2016-07-14 18:03:28-07	2433643
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-14 18:04:17-07	2433644
/article/trouble-for-troubledi	203.0.113.67	GET	404 NOT FOUND	2016-07-14 18:04:19-07	2433645
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-14 18:04:01-07	2433646
/	192.0.2.37	GET	200 OK	2016-07-14 18:03:38-07	2433647
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-14 18:03:54-07	2433648
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-14 18:04:38-07	2433649
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-14 18:04:14-07	2433650
/	203.0.113.10	GET	200 OK	2016-07-14 18:03:46-07	2433651
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-14 18:04:43-07	2433652
/	192.0.2.147	GET	200 OK	2016-07-14 18:03:48-07	2433653
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-14 18:04:09-07	2433654
/	203.0.113.148	GET	200 OK	2016-07-14 18:03:51-07	2433655
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-14 18:04:42-07	2433656
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-14 18:04:23-07	2433657
/	198.51.100.120	GET	200 OK	2016-07-14 18:03:56-07	2433658
/	192.0.2.145	GET	200 OK	2016-07-14 23:14:29-07	2445556
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-14 18:04:45-07	2433659
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-14 18:04:46-07	2433660
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 18:04:26-07	2433661
/	203.0.113.170	GET	200 OK	2016-07-14 18:04:06-07	2433662
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-14 18:04:36-07	2433663
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-14 18:04:35-07	2433664
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-14 18:04:58-07	2433665
/	203.0.113.236	GET	200 OK	2016-07-14 18:04:11-07	2433666
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 18:04:47-07	2433667
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-14 18:04:37-07	2433668
/	198.51.100.14	GET	200 OK	2016-07-14 18:04:18-07	2433669
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 18:04:44-07	2433670
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 18:04:39-07	2433671
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 18:05:17-07	2433672
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 18:05:02-07	2433673
/	198.51.100.130	GET	200 OK	2016-07-14 18:04:28-07	2433674
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 18:04:50-07	2433675
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-14 18:05:04-07	2433676
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-14 18:05:22-07	2433677
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 18:04:51-07	2433678
/	198.51.100.105	GET	200 OK	2016-07-14 18:04:34-07	2433679
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 18:05:26-07	2433680
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-14 18:05:14-07	2433681
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 18:04:59-07	2433682
/	192.0.2.65	GET	200 OK	2016-07-14 18:04:37-07	2433683
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 18:05:30-07	2433684
/	192.0.2.146	GET	200 OK	2016-07-14 18:04:38-07	2433685
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-14 18:05:00-07	2433686
/	192.0.2.83	GET	200 OK	2016-07-14 18:04:43-07	2433687
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-14 18:05:35-07	2433688
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 18:05:04-07	2433689
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-14 18:05:34-07	2433690
/	198.51.100.110	GET	200 OK	2016-07-14 18:04:45-07	2433691
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-14 18:05:29-07	2433692
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-14 18:05:27-07	2433693
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-14 18:05:32-07	2433694
/	203.0.113.173	GET	200 OK	2016-07-14 18:04:53-07	2433695
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-14 18:05:43-07	2433696
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 18:05:33-07	2433697
/	198.51.100.42	GET	200 OK	2016-07-14 18:04:59-07	2433698
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-14 18:05:15-07	2433699
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-14 18:05:26-07	2433700
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-14 18:05:19-07	2433701
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-14 18:05:38-07	2433702
/	198.51.100.201	GET	200 OK	2016-07-14 18:05:09-07	2433703
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 18:05:24-07	2433704
/	203.0.113.184	GET	200 OK	2016-07-14 18:05:13-07	2433705
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 18:05:36-07	2433706
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-14 18:05:35-07	2433707
/article/trouble-for-troubledb	203.0.113.184	GET	404 NOT FOUND	2016-07-14 18:05:45-07	2433708
/	198.51.100.41	GET	200 OK	2016-07-14 18:05:21-07	2433709
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 18:05:39-07	2433710
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-14 18:05:46-07	2433711
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 18:05:41-07	2433712
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-14 18:05:54-07	2433713
/	192.0.2.69	GET	200 OK	2016-07-14 18:05:22-07	2433714
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 18:05:47-07	2433715
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-14 18:05:54-07	2433716
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 18:05:42-07	2433717
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-14 18:06:04-07	2433718
/	192.0.2.107	GET	200 OK	2016-07-14 18:05:32-07	2433719
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 18:05:50-07	2433720
/	198.51.100.25	GET	200 OK	2016-07-14 18:05:37-07	2433721
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-14 18:06:34-07	2433722
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 18:05:56-07	2433723
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-14 18:05:55-07	2433724
/	203.0.113.199	GET	200 OK	2016-07-14 18:05:39-07	2433725
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 18:06:14-07	2433726
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 18:06:02-07	2433727
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-14 18:06:11-07	2433728
/	203.0.113.217	GET	200 OK	2016-07-14 18:05:40-07	2433729
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 18:06:26-07	2433730
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-14 18:06:18-07	2433731
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 18:05:57-07	2433732
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 18:06:16-07	2433733
/	198.51.100.250	GET	200 OK	2016-07-14 18:05:46-07	2433734
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 18:06:22-07	2433735
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-14 18:06:21-07	2433736
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-14 18:06:35-07	2433737
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-14 18:06:36-07	2433738
/	198.51.100.22	GET	200 OK	2016-07-14 18:05:47-07	2433739
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-14 18:06:29-07	2433740
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-14 18:06:37-07	2433741
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-14 18:06:20-07	2433742
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-14 18:06:38-07	2433743
/	203.0.113.169	GET	200 OK	2016-07-14 18:05:56-07	2433744
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 18:06:20-07	2433745
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-14 18:06:38-07	2433746
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-14 18:06:24-07	2433747
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 18:06:45-07	2433748
/	203.0.113.252	GET	200 OK	2016-07-14 18:06:06-07	2433749
/article/so-many-bearsy	203.0.113.252	GET	404 NOT FOUND	2016-07-14 18:07:00-07	2433750
/	198.51.100.227	GET	200 OK	2016-07-14 18:06:14-07	2433751
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 18:06:56-07	2433752
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 18:07:00-07	2433753
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-14 18:07:14-07	2433754
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 18:06:31-07	2433755
/	192.0.2.39	GET	200 OK	2016-07-14 18:06:22-07	2433756
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 18:06:47-07	2433757
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-14 18:06:45-07	2433758
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 18:06:42-07	2433759
/	203.0.113.49	GET	200 OK	2016-07-14 18:06:31-07	2433760
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-14 18:07:17-07	2433761
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-14 18:06:55-07	2433762
/	203.0.113.59	GET	200 OK	2016-07-14 18:06:34-07	2433763
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-14 18:06:54-07	2433764
/	198.51.100.89	GET	200 OK	2016-07-14 18:06:42-07	2433765
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-14 18:07:19-07	2433766
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-14 18:07:08-07	2433767
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-14 18:07:30-07	2433768
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-14 18:07:06-07	2433769
/	198.51.100.162	GET	200 OK	2016-07-14 18:06:44-07	2433770
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-14 18:07:32-07	2433771
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 18:07:12-07	2433772
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-14 18:07:03-07	2433773
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-14 18:07:37-07	2433774
/	192.0.2.240	GET	200 OK	2016-07-14 18:06:49-07	2433775
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-14 18:07:16-07	2433776
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-14 18:07:31-07	2433777
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-14 18:07:19-07	2433778
/	198.51.100.104	GET	200 OK	2016-07-14 18:06:55-07	2433779
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 18:07:37-07	2433780
/	203.0.113.118	GET	200 OK	2016-07-14 18:06:57-07	2433781
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-14 18:07:22-07	2433782
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-14 18:07:57-07	2433783
/	203.0.113.177	GET	200 OK	2016-07-14 18:07:06-07	2433784
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-14 18:08:05-07	2433785
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-14 18:07:46-07	2433786
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 18:07:44-07	2433787
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 18:07:50-07	2433788
/	198.51.100.248	GET	200 OK	2016-07-14 18:07:12-07	2433789
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-14 18:07:45-07	2433790
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 18:07:43-07	2433791
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-14 18:07:38-07	2433792
/	203.0.113.11	GET	200 OK	2016-07-14 18:07:21-07	2433793
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-14 18:08:03-07	2433794
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-14 18:07:57-07	2433795
/	203.0.113.27	GET	200 OK	2016-07-14 18:07:30-07	2433796
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-14 18:07:46-07	2433797
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-14 18:08:08-07	2433798
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 18:07:49-07	2433799
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 18:08:11-07	2433800
/	192.0.2.226	GET	200 OK	2016-07-14 18:07:31-07	2433801
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-14 18:07:58-07	2433802
/article/goats-eat-googlesw	192.0.2.226	GET	404 NOT FOUND	2016-07-14 18:08:27-07	2433803
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-14 18:08:19-07	2433804
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-14 18:08:18-07	2433805
/	198.51.100.50	GET	200 OK	2016-07-14 18:07:40-07	2433806
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-14 18:07:57-07	2433807
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 18:08:35-07	2433808
/	198.51.100.84	GET	200 OK	2016-07-14 18:07:42-07	2433809
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-14 18:08:11-07	2433810
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-14 18:08:38-07	2433811
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-14 18:08:07-07	2433812
/	192.0.2.200	GET	200 OK	2016-07-14 18:07:47-07	2433813
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 18:08:35-07	2433814
/	198.51.100.219	GET	200 OK	2016-07-14 18:07:49-07	2433815
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-14 18:08:36-07	2433816
/article/bad-things-goner	198.51.100.219	GET	404 NOT FOUND	2016-07-14 18:08:09-07	2433817
/	203.0.113.74	GET	200 OK	2016-07-14 18:07:51-07	2433818
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-14 18:08:25-07	2433819
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-14 18:08:14-07	2433820
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-14 18:08:18-07	2433821
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-14 18:08:49-07	2433822
/	192.0.2.230	GET	200 OK	2016-07-14 18:08:01-07	2433823
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 18:08:59-07	2433824
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-14 18:08:59-07	2433825
/	198.51.100.157	GET	200 OK	2016-07-14 18:08:07-07	2433826
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 18:08:53-07	2433827
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-14 18:08:53-07	2433828
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 18:08:55-07	2433829
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-14 18:08:49-07	2433830
/	198.51.100.36	GET	200 OK	2016-07-14 18:08:15-07	2433831
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-14 18:08:41-07	2433832
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 18:09:14-07	2433833
/	192.0.2.178	GET	200 OK	2016-07-14 18:08:22-07	2433834
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 18:08:56-07	2433835
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-14 18:08:47-07	2433836
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-14 18:08:50-07	2433837
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-14 18:08:45-07	2433838
/	198.51.100.252	GET	200 OK	2016-07-14 18:08:30-07	2433839
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 18:08:58-07	2433840
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 18:09:12-07	2433841
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 18:09:20-07	2433842
/	192.0.2.254	GET	200 OK	2016-07-14 18:08:34-07	2433843
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-14 18:09:22-07	2433844
/	203.0.113.111	GET	200 OK	2016-07-14 18:08:41-07	2433845
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-14 18:09:00-07	2433846
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-14 18:09:11-07	2433847
/article/candidate-is-jerkv	203.0.113.111	GET	404 NOT FOUND	2016-07-14 18:08:58-07	2433848
/	192.0.2.171	GET	200 OK	2016-07-14 18:08:42-07	2433849
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 18:09:01-07	2433850
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 18:09:06-07	2433851
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-14 18:09:28-07	2433852
/	198.51.100.187	GET	200 OK	2016-07-14 18:08:45-07	2433853
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-14 18:09:28-07	2433854
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-14 18:09:28-07	2433855
/	198.51.100.210	GET	200 OK	2016-07-14 18:08:47-07	2433856
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-14 18:09:43-07	2433857
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 18:09:40-07	2433858
/	203.0.113.237	GET	200 OK	2016-07-14 18:08:54-07	2433859
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-14 18:09:27-07	2433860
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-14 18:09:23-07	2433861
/	192.0.2.162	GET	200 OK	2016-07-14 18:08:59-07	2433862
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-14 18:09:59-07	2433863
/	198.51.100.91	GET	200 OK	2016-07-14 18:09:04-07	2433864
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-14 18:09:41-07	2433865
/	198.51.100.151	GET	200 OK	2016-07-14 18:09:13-07	2433866
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-14 18:10:00-07	2433867
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-14 18:10:12-07	2433868
/	198.51.100.81	GET	200 OK	2016-07-14 18:09:14-07	2433869
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 18:10:14-07	2433870
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-14 18:09:33-07	2433871
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 18:09:56-07	2433872
/	203.0.113.87	GET	200 OK	2016-07-14 18:09:22-07	2433873
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 18:09:49-07	2433874
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 18:09:39-07	2433875
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-14 18:09:57-07	2433876
/	203.0.113.56	GET	200 OK	2016-07-14 18:09:27-07	2433877
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 18:10:16-07	2433878
/	203.0.113.98	GET	200 OK	2016-07-14 18:09:32-07	2433879
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-14 18:09:49-07	2433880
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-14 18:10:30-07	2433881
/	203.0.113.89	GET	200 OK	2016-07-14 18:09:34-07	2433882
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-14 18:09:53-07	2433883
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-14 18:10:20-07	2433884
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-14 18:10:03-07	2433885
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 18:10:16-07	2433886
/	203.0.113.75	GET	200 OK	2016-07-14 18:09:35-07	2433887
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-14 18:09:56-07	2433888
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-14 18:10:14-07	2433889
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-14 18:10:15-07	2433890
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-14 18:10:09-07	2433891
/	192.0.2.116	GET	200 OK	2016-07-14 18:09:44-07	2433892
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-14 18:10:07-07	2433893
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 18:10:18-07	2433894
/	192.0.2.224	GET	200 OK	2016-07-14 18:09:52-07	2433895
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-14 18:10:09-07	2433896
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-14 18:10:33-07	2433897
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-14 18:10:37-07	2433898
/	192.0.2.25	GET	200 OK	2016-07-14 18:10:01-07	2433899
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-14 18:10:58-07	2433900
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 18:10:52-07	2433901
/	198.51.100.190	GET	200 OK	2016-07-14 18:10:03-07	2433902
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-14 18:10:50-07	2433903
/	203.0.113.134	GET	200 OK	2016-07-14 18:10:08-07	2433904
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-14 18:11:03-07	2433905
/	198.51.100.133	GET	200 OK	2016-07-14 18:10:13-07	2433906
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-14 18:11:08-07	2433907
/	198.51.100.218	GET	200 OK	2016-07-14 18:10:23-07	2433908
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 18:11:10-07	2433909
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-14 18:11:12-07	2433910
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 18:11:14-07	2433911
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 18:11:13-07	2433912
/	192.0.2.103	GET	200 OK	2016-07-14 18:10:24-07	2433913
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-14 18:10:47-07	2433914
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 18:10:54-07	2433915
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 18:10:46-07	2433916
/	203.0.113.225	GET	200 OK	2016-07-14 18:10:27-07	2433917
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-14 18:11:09-07	2433918
/	203.0.113.155	GET	200 OK	2016-07-14 18:10:37-07	2433919
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 18:11:29-07	2433920
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 18:11:13-07	2433921
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-14 18:10:58-07	2433922
/	203.0.113.123	GET	200 OK	2016-07-14 18:10:43-07	2433923
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-14 18:11:02-07	2433924
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-14 18:11:01-07	2433925
/	198.51.100.131	GET	200 OK	2016-07-14 18:10:52-07	2433926
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-14 18:11:19-07	2433927
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-14 18:11:23-07	2433928
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-14 18:11:46-07	2433929
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-14 18:11:25-07	2433930
/	198.51.100.43	GET	200 OK	2016-07-14 18:11:02-07	2433931
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-14 18:11:24-07	2433932
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-14 18:11:26-07	2433933
/	203.0.113.82	GET	200 OK	2016-07-14 18:11:10-07	2433934
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 18:12:08-07	2433935
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-14 18:11:28-07	2433936
/	203.0.113.18	GET	200 OK	2016-07-14 18:11:16-07	2433937
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-14 18:12:07-07	2433938
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-14 18:11:46-07	2433939
/	198.51.100.81	GET	200 OK	2016-07-14 18:11:18-07	2433940
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-14 18:11:38-07	2433941
/	192.0.2.11	GET	200 OK	2016-07-14 23:25:41-07	2445939
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-14 18:11:37-07	2433942
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 18:11:37-07	2433943
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 18:11:55-07	2433944
/	198.51.100.113	GET	200 OK	2016-07-14 18:11:19-07	2433945
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 18:11:52-07	2433946
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-14 18:11:48-07	2433947
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-14 18:12:03-07	2433948
/	203.0.113.182	GET	200 OK	2016-07-14 18:11:24-07	2433949
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-14 18:12:06-07	2433950
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-14 18:12:00-07	2433951
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-14 18:12:15-07	2433952
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-14 18:12:03-07	2433953
/	203.0.113.239	GET	200 OK	2016-07-14 18:11:32-07	2433954
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-14 18:11:52-07	2433955
/	192.0.2.128	GET	200 OK	2016-07-14 18:11:40-07	2433956
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-14 18:12:07-07	2433957
/	198.51.100.96	GET	200 OK	2016-07-14 18:11:45-07	2433958
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-14 18:12:01-07	2433959
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 18:12:24-07	2433960
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-14 18:12:30-07	2433961
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 18:12:44-07	2433962
/	203.0.113.52	GET	200 OK	2016-07-14 18:11:55-07	2433963
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-14 18:12:38-07	2433964
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 18:12:33-07	2433965
/	192.0.2.191	GET	200 OK	2016-07-14 18:11:59-07	2433966
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-14 18:12:30-07	2433967
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 18:12:22-07	2433968
/	192.0.2.245	GET	200 OK	2016-07-14 18:12:08-07	2433969
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-14 18:12:24-07	2433970
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-14 18:13:04-07	2433971
/	203.0.113.163	GET	200 OK	2016-07-14 18:12:13-07	2433972
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 18:12:39-07	2433973
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-14 18:12:31-07	2433974
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 18:12:29-07	2433975
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-14 18:13:09-07	2433976
/	198.51.100.59	GET	200 OK	2016-07-14 18:12:23-07	2433977
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 18:13:06-07	2433978
/	198.51.100.48	GET	200 OK	2016-07-14 18:12:28-07	2433979
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-14 18:13:19-07	2433980
/	203.0.113.235	GET	200 OK	2016-07-14 18:12:37-07	2433981
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-14 18:13:02-07	2433982
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-14 18:13:37-07	2433983
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-14 18:13:19-07	2433984
/	198.51.100.70	GET	200 OK	2016-07-14 18:12:47-07	2433985
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-14 18:13:38-07	2433986
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-14 18:13:26-07	2433987
/	203.0.113.95	GET	200 OK	2016-07-14 18:12:54-07	2433988
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 18:13:54-07	2433989
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 18:13:51-07	2433990
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 18:13:45-07	2433991
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-14 18:13:13-07	2433992
/	198.51.100.245	GET	200 OK	2016-07-14 18:12:55-07	2433993
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-14 18:13:35-07	2433994
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-14 18:13:51-07	2433995
/	203.0.113.114	GET	200 OK	2016-07-14 18:12:58-07	2433996
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 18:13:51-07	2433997
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 18:13:13-07	2433998
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 18:13:43-07	2433999
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 18:13:35-07	2434000
/	198.51.100.79	GET	200 OK	2016-07-14 18:13:03-07	2434001
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-14 18:13:25-07	2434002
/	192.0.2.149	GET	200 OK	2016-07-14 18:13:12-07	2434003
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 18:14:03-07	2434004
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 18:13:49-07	2434005
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-14 18:13:35-07	2434006
/	203.0.113.97	GET	200 OK	2016-07-14 18:13:18-07	2434007
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 18:14:01-07	2434008
/	203.0.113.49	GET	200 OK	2016-07-14 18:13:21-07	2434009
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-14 18:13:43-07	2434010
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-14 18:14:15-07	2434011
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 18:14:08-07	2434012
/	198.51.100.51	GET	200 OK	2016-07-14 18:13:31-07	2434013
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 18:14:07-07	2434014
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-14 18:14:01-07	2434015
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-14 18:13:56-07	2434016
/	198.51.100.204	GET	200 OK	2016-07-14 18:13:34-07	2434017
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 18:13:58-07	2434018
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-14 18:14:05-07	2434019
/	192.0.2.85	GET	200 OK	2016-07-14 18:13:43-07	2434020
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-14 18:14:20-07	2434021
/	198.51.100.85	GET	200 OK	2016-07-14 18:13:48-07	2434022
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-14 18:14:47-07	2434023
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-14 18:14:25-07	2434024
/	192.0.2.59	GET	200 OK	2016-07-14 18:13:55-07	2434025
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-14 18:14:37-07	2434026
/	198.51.100.113	GET	200 OK	2016-07-14 18:14:00-07	2434027
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-14 18:14:59-07	2434028
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-14 18:14:33-07	2434029
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 18:14:38-07	2434030
/	192.0.2.77	GET	200 OK	2016-07-14 18:14:09-07	2434031
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-14 18:15:09-07	2434032
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 18:14:54-07	2434033
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-14 18:15:00-07	2434034
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-14 18:14:32-07	2434035
/	198.51.100.193	GET	200 OK	2016-07-14 18:14:12-07	2434036
/	198.51.100.159	GET	200 OK	2016-07-14 23:40:47-07	2446510
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-14 18:14:40-07	2434037
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 18:14:45-07	2434038
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-14 18:14:40-07	2434039
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-14 18:15:01-07	2434040
/	203.0.113.54	GET	200 OK	2016-07-14 18:14:15-07	2434041
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-14 18:15:09-07	2434042
/	203.0.113.189	GET	200 OK	2016-07-14 18:14:16-07	2434043
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 18:15:03-07	2434044
/	198.51.100.247	GET	200 OK	2016-07-14 18:14:20-07	2434045
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-14 18:15:15-07	2434046
/	203.0.113.192	GET	200 OK	2016-07-14 18:14:27-07	2434047
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 18:14:50-07	2434048
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 18:15:19-07	2434049
/	192.0.2.128	GET	200 OK	2016-07-14 18:14:34-07	2434050
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-14 18:15:14-07	2434051
/	203.0.113.94	GET	200 OK	2016-07-14 18:14:41-07	2434052
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-14 18:15:34-07	2434053
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-14 18:15:18-07	2434054
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 18:15:28-07	2434055
/	203.0.113.197	GET	200 OK	2016-07-14 18:14:45-07	2434056
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-14 18:15:13-07	2434057
/	203.0.113.134	GET	200 OK	2016-07-14 18:14:48-07	2434058
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-14 18:15:43-07	2434059
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-14 18:15:16-07	2434060
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-14 18:15:18-07	2434061
/	198.51.100.178	GET	200 OK	2016-07-14 18:14:51-07	2434062
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-14 18:15:40-07	2434063
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-14 18:15:38-07	2434064
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 18:15:10-07	2434065
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-14 18:15:21-07	2434066
/	198.51.100.41	GET	200 OK	2016-07-14 18:14:59-07	2434067
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-14 18:15:39-07	2434068
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-14 18:15:32-07	2434069
/	203.0.113.151	GET	200 OK	2016-07-14 18:15:00-07	2434070
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-14 18:15:34-07	2434071
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-14 18:15:36-07	2434072
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 18:15:16-07	2434073
/	203.0.113.205	GET	200 OK	2016-07-14 18:15:07-07	2434074
/article/trouble-for-troubledu	203.0.113.205	GET	404 NOT FOUND	2016-07-14 18:15:55-07	2434075
/	192.0.2.57	GET	200 OK	2016-07-14 18:15:10-07	2434076
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 18:15:31-07	2434077
/	198.51.100.235	GET	200 OK	2016-07-14 18:15:19-07	2434078
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-14 18:15:42-07	2434079
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-14 18:15:46-07	2434080
/	203.0.113.9	GET	200 OK	2016-07-14 18:15:26-07	2434081
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 18:16:11-07	2434082
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 18:16:16-07	2434083
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-14 18:15:54-07	2434084
/	203.0.113.172	GET	200 OK	2016-07-14 18:15:28-07	2434085
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 18:16:28-07	2434086
/	203.0.113.3	GET	200 OK	2016-07-14 18:15:29-07	2434087
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-14 18:15:45-07	2434088
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-14 18:15:58-07	2434089
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-14 18:16:25-07	2434090
/	192.0.2.88	GET	200 OK	2016-07-14 18:15:37-07	2434091
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 18:16:15-07	2434092
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-14 18:16:35-07	2434093
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-14 18:16:25-07	2434094
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-14 18:16:14-07	2434095
/	198.51.100.67	GET	200 OK	2016-07-14 18:15:40-07	2434096
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 18:16:08-07	2434097
/	192.0.2.108	GET	200 OK	2016-07-14 18:15:47-07	2434098
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-14 18:16:04-07	2434099
/	203.0.113.198	GET	200 OK	2016-07-14 18:15:55-07	2434100
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 18:16:44-07	2434101
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-14 18:16:24-07	2434102
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-14 18:16:33-07	2434103
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 18:16:37-07	2434104
/	198.51.100.169	GET	200 OK	2016-07-14 18:16:00-07	2434105
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 18:16:59-07	2434106
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-14 18:16:28-07	2434107
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-14 18:16:28-07	2434108
/	192.0.2.87	GET	200 OK	2016-07-14 18:16:04-07	2434109
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-14 18:16:19-07	2434110
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-14 18:16:32-07	2434111
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-14 18:16:53-07	2434112
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-14 18:16:43-07	2434113
/	198.51.100.12	GET	200 OK	2016-07-14 18:16:12-07	2434114
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-14 18:17:12-07	2434115
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-14 18:16:37-07	2434116
/	192.0.2.62	GET	200 OK	2016-07-14 18:16:14-07	2434117
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 18:17:09-07	2434118
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 18:16:51-07	2434119
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 18:16:55-07	2434120
/	192.0.2.23	GET	200 OK	2016-07-14 18:16:23-07	2434121
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-14 18:16:56-07	2434122
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-14 18:16:56-07	2434123
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-14 18:17:19-07	2434124
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 18:17:11-07	2434125
/	192.0.2.209	GET	200 OK	2016-07-14 18:16:24-07	2434126
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-14 18:17:13-07	2434127
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 18:16:50-07	2434128
/	198.51.100.251	GET	200 OK	2016-07-14 18:16:30-07	2434129
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-14 18:16:47-07	2434130
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-14 18:17:17-07	2434131
/	203.0.113.225	GET	200 OK	2016-07-14 18:16:32-07	2434132
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-14 18:17:21-07	2434133
/	203.0.113.237	GET	200 OK	2016-07-14 18:16:38-07	2434134
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-14 18:16:57-07	2434135
/	203.0.113.96	GET	200 OK	2016-07-14 18:16:47-07	2434136
/article/balloon-goons-doomedt	203.0.113.96	GET	404 NOT FOUND	2016-07-14 18:17:12-07	2434137
/	198.51.100.175	GET	200 OK	2016-07-14 18:16:48-07	2434138
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 18:17:39-07	2434139
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-14 18:17:43-07	2434140
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 18:17:19-07	2434141
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-14 18:17:29-07	2434142
/	203.0.113.224	GET	200 OK	2016-07-14 18:16:51-07	2434143
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-14 18:17:11-07	2434144
/	198.51.100.104	GET	200 OK	2016-07-14 18:16:59-07	2434145
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 18:17:38-07	2434146
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 18:17:23-07	2434147
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-14 18:17:31-07	2434148
/	192.0.2.234	GET	200 OK	2016-07-14 18:17:02-07	2434149
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-14 18:17:58-07	2434150
/	203.0.113.60	GET	200 OK	2016-07-14 18:17:05-07	2434151
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 18:17:41-07	2434152
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 18:17:42-07	2434153
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-14 18:17:22-07	2434154
/	203.0.113.100	GET	200 OK	2016-07-14 18:17:13-07	2434155
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-14 18:17:38-07	2434156
/	192.0.2.123	GET	200 OK	2016-07-14 18:17:18-07	2434157
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-14 18:17:41-07	2434158
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 18:18:15-07	2434159
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-14 18:17:53-07	2434160
/	192.0.2.47	GET	200 OK	2016-07-14 18:17:24-07	2434161
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-14 18:17:45-07	2434162
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-14 18:17:59-07	2434163
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 18:17:59-07	2434164
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-14 18:18:01-07	2434165
/	203.0.113.10	GET	200 OK	2016-07-14 18:17:27-07	2434166
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-14 18:17:59-07	2434167
/	192.0.2.25	GET	200 OK	2016-07-14 18:17:32-07	2434168
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 18:17:54-07	2434169
/	192.0.2.66	GET	200 OK	2016-07-14 18:17:35-07	2434170
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 18:18:08-07	2434171
/	198.51.100.152	GET	200 OK	2016-07-14 18:17:43-07	2434172
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-14 18:18:34-07	2434173
/	192.0.2.11	GET	200 OK	2016-07-14 18:17:46-07	2434174
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-14 18:18:21-07	2434175
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-14 18:18:04-07	2434176
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-14 18:18:22-07	2434177
/	198.51.100.238	GET	200 OK	2016-07-14 18:17:54-07	2434178
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 18:18:24-07	2434179
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-14 18:18:20-07	2434180
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 18:18:21-07	2434181
/	203.0.113.172	GET	200 OK	2016-07-14 18:18:03-07	2434182
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 18:18:44-07	2434183
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 18:18:42-07	2434184
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 18:18:59-07	2434185
/	203.0.113.40	GET	200 OK	2016-07-14 18:18:10-07	2434186
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-14 18:18:35-07	2434187
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 18:18:58-07	2434188
/	198.51.100.59	GET	200 OK	2016-07-14 18:18:17-07	2434189
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-14 18:19:10-07	2434190
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-14 18:18:53-07	2434191
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-14 18:18:53-07	2434192
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 18:18:56-07	2434193
/	203.0.113.183	GET	200 OK	2016-07-14 18:18:27-07	2434194
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-14 18:19:22-07	2434195
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 18:18:54-07	2434196
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-14 18:18:58-07	2434197
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-14 18:19:15-07	2434198
/	203.0.113.133	GET	200 OK	2016-07-14 18:18:28-07	2434199
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-14 18:19:12-07	2434200
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-14 18:19:20-07	2434201
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 18:19:01-07	2434202
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-14 18:19:04-07	2434203
/	203.0.113.235	GET	200 OK	2016-07-14 18:18:30-07	2434204
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-14 18:19:30-07	2434205
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-14 18:18:58-07	2434206
/	203.0.113.10	GET	200 OK	2016-07-14 18:18:35-07	2434207
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-14 18:19:13-07	2434208
/	203.0.113.147	GET	200 OK	2016-07-14 18:18:39-07	2434209
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-14 18:19:28-07	2434210
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-14 18:19:26-07	2434211
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-14 18:18:57-07	2434212
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-14 18:19:15-07	2434213
/	203.0.113.125	GET	200 OK	2016-07-14 18:18:43-07	2434214
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 18:19:19-07	2434215
/	198.51.100.197	GET	200 OK	2016-07-14 18:18:50-07	2434216
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 18:19:50-07	2434217
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-14 18:19:12-07	2434218
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 18:19:14-07	2434219
/	198.51.100.138	GET	200 OK	2016-07-14 18:18:57-07	2434220
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 18:19:50-07	2434221
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-14 18:19:26-07	2434222
/	203.0.113.78	GET	200 OK	2016-07-14 18:19:01-07	2434223
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-14 18:19:50-07	2434224
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 18:19:20-07	2434225
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 18:19:34-07	2434226
/	198.51.100.85	GET	200 OK	2016-07-14 18:19:05-07	2434227
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-14 18:19:56-07	2434228
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-14 18:19:45-07	2434229
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-14 18:19:41-07	2434230
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-14 18:19:22-07	2434231
/	192.0.2.137	GET	200 OK	2016-07-14 18:19:10-07	2434232
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-14 18:19:35-07	2434233
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-14 18:19:59-07	2434234
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-14 18:19:43-07	2434235
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-14 18:19:29-07	2434236
/	198.51.100.20	GET	200 OK	2016-07-14 18:19:19-07	2434237
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 18:20:16-07	2434238
/	203.0.113.154	GET	200 OK	2016-07-14 18:19:24-07	2434239
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-14 18:20:17-07	2434240
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-14 18:20:11-07	2434241
/	198.51.100.133	GET	200 OK	2016-07-14 18:19:34-07	2434242
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 18:20:03-07	2434243
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-14 18:20:09-07	2434244
/	192.0.2.51	GET	200 OK	2016-07-14 18:19:43-07	2434245
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 18:20:24-07	2434246
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 18:20:42-07	2434247
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-14 18:20:27-07	2434248
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 18:20:37-07	2434249
/	198.51.100.171	GET	200 OK	2016-07-14 18:19:51-07	2434250
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 18:20:29-07	2434251
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-14 18:20:28-07	2434252
/	192.0.2.85	GET	200 OK	2016-07-14 18:19:55-07	2434253
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-14 18:20:50-07	2434254
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-14 18:20:29-07	2434255
/article/bears-love-berriesg	192.0.2.85	GET	404 NOT FOUND	2016-07-14 18:20:53-07	2434256
/	203.0.113.105	GET	200 OK	2016-07-14 18:20:02-07	2434257
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-14 18:20:52-07	2434258
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-14 18:20:56-07	2434259
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-14 18:20:44-07	2434260
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-14 18:20:40-07	2434261
/	203.0.113.19	GET	200 OK	2016-07-14 18:20:08-07	2434262
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-14 18:20:41-07	2434263
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-14 18:21:07-07	2434264
/	203.0.113.66	GET	200 OK	2016-07-14 18:20:15-07	2434265
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 18:21:01-07	2434266
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 18:21:14-07	2434267
/	198.51.100.113	GET	200 OK	2016-07-14 18:20:19-07	2434268
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-14 18:20:37-07	2434269
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 18:21:11-07	2434270
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-14 18:20:36-07	2434271
/	198.51.100.163	GET	200 OK	2016-07-14 18:20:20-07	2434272
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 18:20:46-07	2434273
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-14 18:20:54-07	2434274
/	198.51.100.206	GET	200 OK	2016-07-14 18:20:21-07	2434275
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 18:21:19-07	2434276
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 18:20:51-07	2434277
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 18:20:54-07	2434278
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-14 18:20:46-07	2434279
/	203.0.113.229	GET	200 OK	2016-07-14 18:20:31-07	2434280
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-14 18:21:27-07	2434281
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 18:21:18-07	2434282
/	203.0.113.60	GET	200 OK	2016-07-14 18:20:36-07	2434283
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-14 18:21:32-07	2434284
/	192.0.2.161	GET	200 OK	2016-07-14 18:20:38-07	2434285
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-14 18:21:14-07	2434286
/	203.0.113.139	GET	200 OK	2016-07-14 18:20:44-07	2434287
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 18:21:12-07	2434288
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 18:21:17-07	2434289
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-14 18:21:37-07	2434290
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 18:21:04-07	2434291
/	198.51.100.1	GET	200 OK	2016-07-14 18:20:53-07	2434292
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 18:21:34-07	2434293
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 18:21:38-07	2434294
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-14 18:21:46-07	2434295
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-14 18:21:18-07	2434296
/	203.0.113.154	GET	200 OK	2016-07-14 18:20:54-07	2434297
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 18:21:18-07	2434298
/	203.0.113.249	GET	200 OK	2016-07-14 18:20:57-07	2434299
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 18:21:29-07	2434300
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 18:21:31-07	2434301
/	198.51.100.7	GET	200 OK	2016-07-14 18:21:02-07	2434302
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-14 18:21:22-07	2434303
/	192.0.2.253	GET	200 OK	2016-07-14 18:21:03-07	2434304
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-14 18:21:43-07	2434305
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-14 18:21:52-07	2434306
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-14 18:21:18-07	2434307
/	203.0.113.90	GET	200 OK	2016-07-14 18:21:07-07	2434308
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 18:21:22-07	2434309
/	203.0.113.218	GET	200 OK	2016-07-14 18:21:17-07	2434310
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-14 18:21:49-07	2434311
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-14 18:21:56-07	2434312
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-14 18:21:38-07	2434313
/	203.0.113.228	GET	200 OK	2016-07-14 18:21:24-07	2434314
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 18:21:48-07	2434315
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 18:21:40-07	2434316
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 18:22:20-07	2434317
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 18:22:12-07	2434318
/	198.51.100.165	GET	200 OK	2016-07-14 18:21:25-07	2434319
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-14 18:21:51-07	2434320
/	192.0.2.160	GET	200 OK	2016-07-14 18:21:34-07	2434321
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 18:21:55-07	2434322
/	192.0.2.142	GET	200 OK	2016-07-14 18:21:43-07	2434323
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-14 18:22:23-07	2434324
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 18:22:03-07	2434325
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-14 18:22:39-07	2434326
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-14 18:22:28-07	2434327
/	203.0.113.119	GET	200 OK	2016-07-14 18:21:51-07	2434328
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 18:22:11-07	2434329
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-14 18:22:24-07	2434330
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-14 18:22:43-07	2434331
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-14 18:22:35-07	2434332
/	192.0.2.240	GET	200 OK	2016-07-14 18:21:58-07	2434333
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-14 18:22:37-07	2434334
/	203.0.113.227	GET	200 OK	2016-07-14 18:22:06-07	2434335
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-14 18:22:47-07	2434336
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-14 18:22:43-07	2434337
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-14 18:22:50-07	2434338
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-14 18:22:47-07	2434339
/	198.51.100.166	GET	200 OK	2016-07-14 18:22:09-07	2434340
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-14 18:22:24-07	2434341
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 18:22:26-07	2434342
/	192.0.2.30	GET	200 OK	2016-07-14 18:22:17-07	2434343
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-14 18:23:04-07	2434344
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-14 18:23:01-07	2434345
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-14 18:22:32-07	2434346
/	198.51.100.105	GET	200 OK	2016-07-14 18:22:25-07	2434347
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-14 18:22:51-07	2434348
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-14 18:23:21-07	2434349
/	198.51.100.124	GET	200 OK	2016-07-14 18:22:31-07	2434350
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 18:22:56-07	2434351
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 18:23:16-07	2434352
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 18:22:51-07	2434353
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 18:23:24-07	2434354
/	203.0.113.94	GET	200 OK	2016-07-14 18:22:35-07	2434355
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-14 18:23:24-07	2434356
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 18:23:20-07	2434357
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-14 18:23:21-07	2434358
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 18:23:27-07	2434359
/	203.0.113.7	GET	200 OK	2016-07-14 18:22:37-07	2434360
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-14 18:23:01-07	2434361
/	198.51.100.80	GET	200 OK	2016-07-14 18:22:40-07	2434362
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-14 18:23:03-07	2434363
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-14 18:23:39-07	2434364
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-14 18:23:38-07	2434365
/	203.0.113.20	GET	200 OK	2016-07-14 18:22:50-07	2434366
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-14 18:23:49-07	2434367
/	198.51.100.162	GET	200 OK	2016-07-14 18:22:55-07	2434368
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-14 18:23:21-07	2434369
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-14 18:23:16-07	2434370
/	192.0.2.51	GET	200 OK	2016-07-14 18:23:02-07	2434371
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-14 18:23:55-07	2434372
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 18:23:24-07	2434373
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-14 18:23:57-07	2434374
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 18:23:47-07	2434375
/	203.0.113.66	GET	200 OK	2016-07-14 18:23:11-07	2434376
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-14 18:23:56-07	2434377
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 18:24:09-07	2434378
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 18:23:53-07	2434379
/	192.0.2.31	GET	200 OK	2016-07-14 18:23:20-07	2434380
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-14 18:23:49-07	2434381
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-14 18:23:55-07	2434382
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-14 18:23:53-07	2434383
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 18:23:47-07	2434384
/	203.0.113.90	GET	200 OK	2016-07-14 18:23:27-07	2434385
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 18:24:20-07	2434386
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 18:24:09-07	2434387
/	198.51.100.88	GET	200 OK	2016-07-14 18:23:31-07	2434388
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-14 18:24:05-07	2434389
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-14 18:24:15-07	2434390
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-14 18:23:50-07	2434391
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 18:24:02-07	2434392
/	198.51.100.154	GET	200 OK	2016-07-14 18:23:40-07	2434393
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-14 18:24:38-07	2434394
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-14 18:24:19-07	2434395
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-14 18:24:18-07	2434396
/	203.0.113.252	GET	200 OK	2016-07-14 18:23:48-07	2434397
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 18:24:38-07	2434398
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 18:24:17-07	2434399
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-14 18:24:29-07	2434400
/	203.0.113.121	GET	200 OK	2016-07-14 18:23:56-07	2434401
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-14 18:24:32-07	2434402
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 18:24:38-07	2434403
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-14 18:24:46-07	2434404
/	192.0.2.70	GET	200 OK	2016-07-14 18:24:05-07	2434405
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-14 18:24:50-07	2434406
/	203.0.113.218	GET	200 OK	2016-07-14 18:24:10-07	2434407
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-14 18:24:38-07	2434408
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-14 18:24:57-07	2434409
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-14 18:24:52-07	2434410
/	198.51.100.26	GET	200 OK	2016-07-14 18:24:20-07	2434411
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-14 18:24:55-07	2434412
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-14 18:25:00-07	2434413
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 18:25:08-07	2434414
/	203.0.113.114	GET	200 OK	2016-07-14 18:24:26-07	2434415
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-14 18:24:56-07	2434416
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-14 18:25:03-07	2434417
/	198.51.100.209	GET	200 OK	2016-07-14 23:51:26-07	2446891
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 18:25:23-07	2434418
/	203.0.113.78	GET	200 OK	2016-07-14 18:24:30-07	2434419
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-14 18:24:59-07	2434420
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 18:24:51-07	2434421
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 18:25:08-07	2434422
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 18:25:03-07	2434423
/	203.0.113.129	GET	200 OK	2016-07-14 18:24:40-07	2434424
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-14 18:25:33-07	2434425
/	192.0.2.193	GET	200 OK	2016-07-14 18:24:42-07	2434426
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-14 18:25:07-07	2434427
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-14 18:25:36-07	2434428
/	198.51.100.83	GET	200 OK	2016-07-14 18:24:47-07	2434429
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-14 18:25:13-07	2434430
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-14 18:25:19-07	2434431
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-14 18:25:11-07	2434432
/	192.0.2.38	GET	200 OK	2016-07-14 18:24:54-07	2434433
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-14 18:25:46-07	2434434
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 18:25:26-07	2434435
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-14 18:25:44-07	2434436
/	203.0.113.211	GET	200 OK	2016-07-14 18:24:55-07	2434437
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-14 18:25:37-07	2434438
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-14 18:25:34-07	2434439
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-14 18:25:16-07	2434440
/	198.51.100.55	GET	200 OK	2016-07-14 18:25:01-07	2434441
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-14 18:25:55-07	2434442
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-14 18:25:33-07	2434443
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-14 18:25:55-07	2434444
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-14 18:25:56-07	2434445
/	198.51.100.200	GET	200 OK	2016-07-14 18:25:10-07	2434446
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-14 18:25:37-07	2434447
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-14 18:25:33-07	2434448
/	203.0.113.121	GET	200 OK	2016-07-14 18:25:13-07	2434449
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 18:25:35-07	2434450
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 18:25:34-07	2434451
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-14 18:26:06-07	2434452
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-14 18:25:53-07	2434453
/	203.0.113.115	GET	200 OK	2016-07-14 18:25:23-07	2434454
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-14 18:25:59-07	2434455
/	192.0.2.115	GET	200 OK	2016-07-14 18:25:27-07	2434456
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-14 18:26:20-07	2434457
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-14 18:25:52-07	2434458
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-14 18:26:02-07	2434459
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-14 18:26:25-07	2434460
/	198.51.100.242	GET	200 OK	2016-07-14 18:25:28-07	2434461
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-14 18:26:27-07	2434462
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 18:25:56-07	2434463
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 18:26:21-07	2434464
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 18:26:22-07	2434465
/	198.51.100.192	GET	200 OK	2016-07-14 18:25:32-07	2434466
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-14 18:26:15-07	2434467
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-14 18:26:04-07	2434468
/	198.51.100.195	GET	200 OK	2016-07-14 18:25:37-07	2434469
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-14 18:26:09-07	2434470
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 18:25:59-07	2434471
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-14 18:26:13-07	2434472
/	198.51.100.139	GET	200 OK	2016-07-14 18:25:38-07	2434473
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-14 18:26:20-07	2434474
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-14 18:26:16-07	2434475
/	198.51.100.248	GET	200 OK	2016-07-14 18:25:44-07	2434476
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-14 18:26:06-07	2434477
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-14 18:26:30-07	2434478
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-14 18:26:18-07	2434479
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 18:26:04-07	2434480
/	198.51.100.126	GET	200 OK	2016-07-14 18:25:47-07	2434481
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-14 18:26:09-07	2434482
/	192.0.2.111	GET	200 OK	2016-07-14 18:25:54-07	2434483
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-14 18:26:23-07	2434484
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-14 18:26:45-07	2434485
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-14 18:26:54-07	2434486
/	203.0.113.65	GET	200 OK	2016-07-14 18:25:59-07	2434487
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-14 18:26:36-07	2434488
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 18:26:57-07	2434489
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 18:26:39-07	2434490
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 18:26:49-07	2434491
/	192.0.2.118	GET	200 OK	2016-07-14 18:26:08-07	2434492
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-14 18:26:27-07	2434493
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-14 18:26:44-07	2434494
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-14 18:26:38-07	2434495
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-14 18:27:00-07	2434496
/	203.0.113.253	GET	200 OK	2016-07-14 18:26:18-07	2434497
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-14 18:27:05-07	2434498
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 18:26:42-07	2434499
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 18:26:37-07	2434500
/	192.0.2.221	GET	200 OK	2016-07-14 18:26:28-07	2434501
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 18:26:51-07	2434502
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-14 18:26:44-07	2434503
/	203.0.113.36	GET	200 OK	2016-07-14 18:26:30-07	2434504
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-14 18:27:07-07	2434505
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 18:27:15-07	2434506
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 18:26:47-07	2434507
/	203.0.113.19	GET	200 OK	2016-07-14 18:26:31-07	2434508
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 18:27:12-07	2434509
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-14 18:27:00-07	2434510
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 18:26:58-07	2434511
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-14 18:27:01-07	2434512
/	198.51.100.159	GET	200 OK	2016-07-14 18:26:40-07	2434513
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 18:27:21-07	2434514
/	198.51.100.135	GET	200 OK	2016-07-14 18:26:50-07	2434515
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-14 18:27:20-07	2434516
/	203.0.113.92	GET	200 OK	2016-07-14 18:27:00-07	2434517
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-14 18:27:52-07	2434518
/	203.0.113.194	GET	200 OK	2016-07-14 18:27:03-07	2434519
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 18:27:38-07	2434520
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-14 18:27:53-07	2434521
/	203.0.113.243	GET	200 OK	2016-07-14 18:27:05-07	2434522
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-14 18:27:39-07	2434523
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-14 18:27:54-07	2434524
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-14 18:27:33-07	2434525
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-14 18:27:32-07	2434526
/	192.0.2.241	GET	200 OK	2016-07-14 18:27:07-07	2434527
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-14 18:27:51-07	2434528
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-14 18:27:41-07	2434529
/	203.0.113.118	GET	200 OK	2016-07-14 18:27:14-07	2434530
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-14 18:28:05-07	2434531
/	203.0.113.245	GET	200 OK	2016-07-14 18:27:19-07	2434532
/article/candidate-is-jerkk	203.0.113.245	GET	404 NOT FOUND	2016-07-14 18:27:49-07	2434533
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-14 18:27:41-07	2434534
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-14 18:28:19-07	2434535
/	192.0.2.61	GET	200 OK	2016-07-14 18:27:25-07	2434536
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-14 18:27:45-07	2434537
/	198.51.100.1	GET	200 OK	2016-07-14 18:27:29-07	2434538
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-14 18:28:25-07	2434539
/	192.0.2.13	GET	200 OK	2016-07-14 18:27:38-07	2434540
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-14 18:27:53-07	2434541
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 18:28:22-07	2434542
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 18:28:07-07	2434543
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 18:28:13-07	2434544
/	203.0.113.89	GET	200 OK	2016-07-14 18:27:48-07	2434545
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 18:28:05-07	2434546
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-14 18:28:36-07	2434547
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 18:28:24-07	2434548
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-14 18:28:19-07	2434549
/	203.0.113.207	GET	200 OK	2016-07-14 18:27:56-07	2434550
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 18:28:44-07	2434551
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 18:28:32-07	2434552
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-14 18:28:29-07	2434553
/	203.0.113.57	GET	200 OK	2016-07-14 18:28:01-07	2434554
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-14 18:28:47-07	2434555
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 18:29:01-07	2434556
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-14 18:28:32-07	2434557
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 18:28:48-07	2434558
/	203.0.113.175	GET	200 OK	2016-07-14 18:28:05-07	2434559
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-14 18:28:56-07	2434560
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 18:29:03-07	2434561
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 18:28:40-07	2434562
/	203.0.113.159	GET	200 OK	2016-07-14 18:28:08-07	2434563
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 18:28:57-07	2434564
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 18:28:46-07	2434565
/	203.0.113.244	GET	200 OK	2016-07-14 18:28:15-07	2434566
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 18:28:40-07	2434567
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-14 18:29:12-07	2434568
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-14 18:29:10-07	2434569
/	192.0.2.154	GET	200 OK	2016-07-14 18:28:18-07	2434570
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 18:28:47-07	2434571
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-14 18:28:47-07	2434572
/	192.0.2.86	GET	200 OK	2016-07-14 18:28:22-07	2434573
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-14 18:29:02-07	2434574
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-14 18:28:58-07	2434575
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-14 18:29:09-07	2434576
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-14 18:28:49-07	2434577
/	203.0.113.48	GET	200 OK	2016-07-14 18:28:23-07	2434578
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-14 18:29:13-07	2434579
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-14 18:29:20-07	2434580
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-14 18:28:48-07	2434581
/	192.0.2.248	GET	200 OK	2016-07-14 18:28:32-07	2434582
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-14 18:29:21-07	2434583
/	203.0.113.187	GET	200 OK	2016-07-14 18:28:37-07	2434584
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-14 18:29:11-07	2434585
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-14 18:29:12-07	2434586
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-14 18:29:01-07	2434587
/	198.51.100.3	GET	200 OK	2016-07-14 18:28:47-07	2434588
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-14 18:29:08-07	2434589
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-14 18:29:35-07	2434590
/	198.51.100.94	GET	200 OK	2016-07-14 18:28:50-07	2434591
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-14 18:29:41-07	2434592
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-14 18:29:43-07	2434593
/	203.0.113.30	GET	200 OK	2016-07-14 18:29:00-07	2434594
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-14 18:29:29-07	2434595
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 18:29:24-07	2434596
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 18:29:42-07	2434597
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-14 18:29:37-07	2434598
/	198.51.100.115	GET	200 OK	2016-07-14 18:29:01-07	2434599
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-14 18:29:27-07	2434600
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-14 18:29:23-07	2434601
/	203.0.113.30	GET	200 OK	2016-07-14 18:29:06-07	2434602
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-14 18:29:55-07	2434603
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 18:29:38-07	2434604
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-14 18:29:56-07	2434605
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-14 18:29:54-07	2434606
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-14 18:29:49-07	2434608
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-14 18:30:02-07	2434609
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 18:29:48-07	2434610
/	203.0.113.46	GET	200 OK	2016-07-14 18:29:22-07	2434611
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 18:29:39-07	2434612
/	203.0.113.204	GET	200 OK	2016-07-14 18:29:31-07	2434613
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-14 18:30:16-07	2434614
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-14 18:30:30-07	2434615
/	192.0.2.120	GET	200 OK	2016-07-14 18:29:39-07	2434616
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-14 18:30:10-07	2434617
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-14 18:30:06-07	2434618
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-14 18:30:17-07	2434619
/	203.0.113.194	GET	200 OK	2016-07-14 18:29:44-07	2434620
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-14 18:30:22-07	2434621
/	203.0.113.169	GET	200 OK	2016-07-14 18:29:52-07	2434622
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-14 18:30:50-07	2434623
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 18:30:52-07	2434624
/	203.0.113.167	GET	200 OK	2016-07-14 18:29:54-07	2434625
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-14 18:30:19-07	2434626
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-14 18:30:11-07	2434627
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-14 18:30:42-07	2434628
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-14 18:30:43-07	2434629
/	203.0.113.242	GET	200 OK	2016-07-14 18:29:58-07	2434630
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-14 18:30:23-07	2434631
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 18:30:31-07	2434632
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 18:30:13-07	2434633
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-14 18:30:49-07	2434634
/	198.51.100.82	GET	200 OK	2016-07-14 18:30:04-07	2434635
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 18:30:36-07	2434636
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 18:30:22-07	2434637
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-14 18:30:42-07	2434638
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 18:30:21-07	2434639
/	198.51.100.168	GET	200 OK	2016-07-14 18:30:14-07	2434640
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 18:30:33-07	2434641
/	192.0.2.204	GET	200 OK	2016-07-14 18:30:23-07	2434642
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-14 18:31:00-07	2434643
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 18:31:01-07	2434644
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 18:31:21-07	2434645
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-14 18:31:08-07	2434646
/	192.0.2.185	GET	200 OK	2016-07-14 18:30:28-07	2434647
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-14 18:31:17-07	2434648
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 18:30:55-07	2434649
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 18:30:48-07	2434650
/	203.0.113.249	GET	200 OK	2016-07-14 18:30:36-07	2434651
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-14 18:30:56-07	2434652
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-14 18:31:11-07	2434653
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 18:31:27-07	2434654
/	203.0.113.54	GET	200 OK	2016-07-14 18:30:46-07	2434655
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-14 18:31:35-07	2434656
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-14 18:31:22-07	2434657
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-14 18:31:04-07	2434658
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-14 18:31:44-07	2434659
/	192.0.2.249	GET	200 OK	2016-07-14 18:30:52-07	2434660
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-14 18:31:45-07	2434661
/	203.0.113.26	GET	200 OK	2016-07-14 18:30:58-07	2434662
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-14 18:31:27-07	2434663
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-14 18:31:40-07	2434664
/	198.51.100.102	GET	200 OK	2016-07-14 18:31:03-07	2434665
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-14 18:31:45-07	2434666
/	203.0.113.65	GET	200 OK	2016-07-14 18:31:04-07	2434667
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 18:31:40-07	2434668
/	192.0.2.118	GET	200 OK	2016-07-14 18:31:07-07	2434669
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-14 18:31:27-07	2434670
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-14 18:31:47-07	2434671
/	198.51.100.135	GET	200 OK	2016-07-14 18:31:16-07	2434672
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-14 18:32:11-07	2434673
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-14 18:31:51-07	2434674
/	203.0.113.55	GET	200 OK	2016-07-14 18:31:23-07	2434675
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-14 18:32:05-07	2434676
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-14 18:32:13-07	2434677
/	192.0.2.116	GET	200 OK	2016-07-14 18:31:30-07	2434678
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 18:32:10-07	2434679
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-14 18:32:21-07	2434680
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-14 18:31:58-07	2434681
/	192.0.2.242	GET	200 OK	2016-07-14 18:31:40-07	2434682
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-14 18:32:26-07	2434683
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-14 18:32:28-07	2434684
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-14 18:32:17-07	2434685
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-14 18:32:30-07	2434686
/	203.0.113.79	GET	200 OK	2016-07-14 18:31:44-07	2434687
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-14 18:32:20-07	2434688
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 18:32:04-07	2434689
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 18:32:12-07	2434690
/	203.0.113.73	GET	200 OK	2016-07-14 18:31:49-07	2434691
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-14 18:32:15-07	2434692
/	192.0.2.47	GET	200 OK	2016-07-14 18:31:52-07	2434693
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 18:32:25-07	2434694
/	198.51.100.138	GET	200 OK	2016-07-14 18:31:59-07	2434695
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 18:32:56-07	2434696
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 18:32:35-07	2434697
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 18:32:22-07	2434698
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 18:32:58-07	2434699
/	198.51.100.122	GET	200 OK	2016-07-14 18:32:06-07	2434700
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-14 18:32:42-07	2434701
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-14 18:32:35-07	2434702
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-14 18:32:52-07	2434704
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-14 18:33:01-07	2434705
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-14 18:33:06-07	2434706
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-14 18:32:51-07	2434707
/	198.51.100.179	GET	200 OK	2016-07-14 18:32:16-07	2434708
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-14 18:32:48-07	2434709
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-14 18:32:52-07	2434710
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-14 18:33:13-07	2434711
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-14 18:32:41-07	2434712
/	198.51.100.96	GET	200 OK	2016-07-14 18:32:22-07	2434713
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 18:32:53-07	2434714
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 18:33:22-07	2434715
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 18:32:49-07	2434716
/	192.0.2.52	GET	200 OK	2016-07-14 18:32:26-07	2434717
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-14 18:33:06-07	2434718
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-14 18:33:24-07	2434719
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-14 18:32:58-07	2434720
/	198.51.100.9	GET	200 OK	2016-07-14 18:32:33-07	2434721
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-14 18:33:24-07	2434722
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-14 18:32:52-07	2434723
/	198.51.100.132	GET	200 OK	2016-07-14 18:32:42-07	2434724
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-14 18:33:07-07	2434725
/	203.0.113.117	GET	200 OK	2016-07-14 18:32:46-07	2434726
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 18:33:11-07	2434727
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 18:33:10-07	2434728
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-14 18:33:05-07	2434729
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-14 18:33:37-07	2434730
/	192.0.2.136	GET	200 OK	2016-07-14 18:32:55-07	2434731
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 18:33:55-07	2434732
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 18:33:20-07	2434733
/	192.0.2.244	GET	200 OK	2016-07-14 18:33:05-07	2434734
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-14 18:33:42-07	2434735
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 18:33:49-07	2434736
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-14 18:33:25-07	2434737
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-14 18:33:38-07	2434738
/	192.0.2.136	GET	200 OK	2016-07-14 18:33:15-07	2434739
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-14 18:34:01-07	2434740
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 18:33:39-07	2434741
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 18:33:44-07	2434742
/	198.51.100.104	GET	200 OK	2016-07-14 18:33:17-07	2434743
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 18:33:39-07	2434744
/	198.51.100.68	GET	200 OK	2016-07-14 18:33:20-07	2434745
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-14 18:33:50-07	2434746
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-14 18:33:43-07	2434747
/	203.0.113.59	GET	200 OK	2016-07-14 18:33:22-07	2434748
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 18:34:18-07	2434749
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-14 18:33:45-07	2434750
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-14 18:33:59-07	2434751
/	198.51.100.54	GET	200 OK	2016-07-14 18:33:27-07	2434752
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 18:33:43-07	2434753
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-14 18:34:15-07	2434754
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-14 18:33:44-07	2434755
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 18:33:51-07	2434756
/	203.0.113.41	GET	200 OK	2016-07-14 18:33:35-07	2434757
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-14 18:33:51-07	2434758
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-14 18:34:29-07	2434759
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-14 18:34:34-07	2434760
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 18:34:32-07	2434761
/	198.51.100.231	GET	200 OK	2016-07-14 18:33:42-07	2434762
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-14 18:34:42-07	2434763
/	192.0.2.197	GET	200 OK	2016-07-14 18:33:45-07	2434764
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 18:34:36-07	2434765
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-14 18:34:14-07	2434766
/	192.0.2.54	GET	200 OK	2016-07-14 18:33:53-07	2434767
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 18:34:43-07	2434768
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 18:34:35-07	2434769
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 18:34:08-07	2434770
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 18:34:29-07	2434771
/	192.0.2.72	GET	200 OK	2016-07-14 18:33:55-07	2434772
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-14 18:34:35-07	2434773
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-14 18:34:29-07	2434774
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-14 18:34:11-07	2434775
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-14 18:34:52-07	2434776
/	198.51.100.116	GET	200 OK	2016-07-14 18:34:00-07	2434777
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-14 18:34:49-07	2434778
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 18:34:40-07	2434779
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-14 18:34:33-07	2434780
/	203.0.113.195	GET	200 OK	2016-07-14 18:34:08-07	2434781
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-14 18:34:41-07	2434782
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-14 18:34:47-07	2434783
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-14 18:35:04-07	2434784
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-14 18:34:39-07	2434785
/	192.0.2.74	GET	200 OK	2016-07-14 18:34:09-07	2434786
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 18:34:37-07	2434787
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-14 18:34:52-07	2434788
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-14 18:34:39-07	2434789
/	198.51.100.249	GET	200 OK	2016-07-14 18:34:13-07	2434790
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 18:34:36-07	2434791
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 18:34:57-07	2434792
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 18:35:08-07	2434793
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 18:34:47-07	2434794
/	198.51.100.51	GET	200 OK	2016-07-14 18:34:22-07	2434795
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-14 18:35:22-07	2434796
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-14 18:34:48-07	2434797
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-14 18:35:21-07	2434798
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 18:35:11-07	2434799
/	203.0.113.64	GET	200 OK	2016-07-14 18:34:32-07	2434800
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 18:35:12-07	2434801
/	198.51.100.224	GET	200 OK	2016-07-14 18:34:35-07	2434802
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 18:34:55-07	2434803
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 18:35:13-07	2434804
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 18:35:31-07	2434805
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 18:34:50-07	2434806
/	192.0.2.209	GET	200 OK	2016-07-14 18:34:39-07	2434807
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 18:35:21-07	2434808
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-14 18:35:13-07	2434809
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-14 18:35:00-07	2434810
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-14 18:35:33-07	2434811
/	192.0.2.110	GET	200 OK	2016-07-14 18:34:48-07	2434812
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-14 18:35:43-07	2434813
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-14 18:35:15-07	2434814
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-14 18:35:38-07	2434815
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-14 18:35:18-07	2434816
/	198.51.100.98	GET	200 OK	2016-07-14 18:34:51-07	2434817
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-14 18:35:30-07	2434818
/	192.0.2.182	GET	200 OK	2016-07-14 18:34:53-07	2434819
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-14 18:35:52-07	2434820
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-14 18:35:37-07	2434821
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-14 18:35:46-07	2434822
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-14 18:35:16-07	2434823
/	203.0.113.198	GET	200 OK	2016-07-14 18:34:56-07	2434824
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 18:35:36-07	2434825
/	192.0.2.64	GET	200 OK	2016-07-14 18:35:02-07	2434826
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-14 18:35:55-07	2434827
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-14 18:35:26-07	2434828
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-14 18:35:40-07	2434829
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 18:35:41-07	2434830
/	192.0.2.160	GET	200 OK	2016-07-14 18:35:09-07	2434831
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-14 18:35:40-07	2434832
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-14 18:35:25-07	2434833
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-14 18:35:26-07	2434834
/	203.0.113.147	GET	200 OK	2016-07-14 18:35:19-07	2434835
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-14 18:35:54-07	2434836
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-14 18:36:06-07	2434837
/	203.0.113.33	GET	200 OK	2016-07-14 18:35:25-07	2434838
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-14 18:36:19-07	2434839
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 18:36:19-07	2434840
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-14 18:36:12-07	2434841
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-14 18:35:53-07	2434842
/	203.0.113.135	GET	200 OK	2016-07-14 18:35:27-07	2434843
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 18:35:42-07	2434844
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 18:36:01-07	2434845
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 18:35:42-07	2434846
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-14 18:36:22-07	2434847
/	203.0.113.41	GET	200 OK	2016-07-14 18:35:34-07	2434848
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-14 18:35:59-07	2434849
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-14 18:36:27-07	2434850
/	198.51.100.229	GET	200 OK	2016-07-14 18:35:39-07	2434851
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 18:36:33-07	2434852
/	192.0.2.154	GET	200 OK	2016-07-14 18:35:46-07	2434853
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-14 18:36:46-07	2434854
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 18:36:11-07	2434855
/	192.0.2.171	GET	200 OK	2016-07-14 18:35:56-07	2434856
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-14 18:36:26-07	2434857
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-14 18:36:56-07	2434858
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-14 18:36:34-07	2434859
/	192.0.2.61	GET	200 OK	2016-07-14 18:36:06-07	2434860
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 18:36:31-07	2434861
/	203.0.113.13	GET	200 OK	2016-07-14 18:36:07-07	2434862
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-14 18:36:48-07	2434863
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 18:36:33-07	2434864
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-14 18:37:04-07	2434865
/	203.0.113.145	GET	200 OK	2016-07-14 18:36:13-07	2434866
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-14 18:36:38-07	2434867
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-14 18:36:40-07	2434868
/	198.51.100.249	GET	200 OK	2016-07-14 18:36:17-07	2434869
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-14 18:36:55-07	2434870
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 18:36:54-07	2434871
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 18:36:33-07	2434872
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-14 18:37:03-07	2434873
/	203.0.113.253	GET	200 OK	2016-07-14 18:36:18-07	2434874
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-14 18:36:34-07	2434875
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-14 18:36:49-07	2434876
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 18:36:55-07	2434877
/	203.0.113.207	GET	200 OK	2016-07-14 18:36:27-07	2434878
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-14 18:37:21-07	2434879
/	198.51.100.178	GET	200 OK	2016-07-14 18:36:31-07	2434880
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-14 18:37:09-07	2434881
/	198.51.100.33	GET	200 OK	2016-07-14 18:36:39-07	2434882
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-14 18:37:05-07	2434883
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-14 18:37:18-07	2434884
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-14 18:37:24-07	2434885
/	203.0.113.152	GET	200 OK	2016-07-14 18:36:46-07	2434886
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-14 18:37:26-07	2434887
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-14 18:37:30-07	2434888
/	198.51.100.13	GET	200 OK	2016-07-14 18:36:50-07	2434889
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-14 18:37:39-07	2434890
/	203.0.113.92	GET	200 OK	2016-07-14 18:36:53-07	2434891
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-14 18:37:38-07	2434892
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 18:37:40-07	2434893
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 18:37:53-07	2434894
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 18:37:41-07	2434895
/	203.0.113.40	GET	200 OK	2016-07-14 18:36:54-07	2434896
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-14 18:37:26-07	2434897
/	203.0.113.70	GET	200 OK	2016-07-14 18:37:00-07	2434898
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-14 18:37:19-07	2434899
/	198.51.100.126	GET	200 OK	2016-07-14 18:37:01-07	2434900
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-14 18:37:25-07	2434901
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 18:37:55-07	2434902
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-14 18:37:41-07	2434903
/	203.0.113.139	GET	200 OK	2016-07-14 18:37:10-07	2434904
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-14 18:37:56-07	2434905
/	192.0.2.141	GET	200 OK	2016-07-14 18:37:19-07	2434906
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-14 18:38:07-07	2434907
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-14 18:38:08-07	2434908
/	192.0.2.159	GET	200 OK	2016-07-14 18:37:24-07	2434909
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-14 18:38:05-07	2434910
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 18:38:08-07	2434911
/	198.51.100.99	GET	200 OK	2016-07-14 18:37:30-07	2434912
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 18:37:53-07	2434913
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 18:38:15-07	2434914
/	192.0.2.130	GET	200 OK	2016-07-14 18:37:36-07	2434915
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-14 18:38:18-07	2434916
/	198.51.100.44	GET	200 OK	2016-07-14 18:37:42-07	2434917
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 18:38:12-07	2434918
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 18:38:23-07	2434919
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-14 18:38:17-07	2434920
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-14 18:38:26-07	2434921
/	198.51.100.130	GET	200 OK	2016-07-14 18:37:50-07	2434922
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-14 18:38:48-07	2434923
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-14 18:38:47-07	2434924
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 18:38:11-07	2434925
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-14 18:38:27-07	2434926
/	198.51.100.217	GET	200 OK	2016-07-14 18:37:55-07	2434927
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-14 18:38:37-07	2434928
/	203.0.113.13	GET	200 OK	2016-07-14 18:38:04-07	2434929
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-14 18:38:44-07	2434930
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 18:38:55-07	2434931
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 18:38:19-07	2434932
/	192.0.2.216	GET	200 OK	2016-07-14 18:38:09-07	2434933
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-14 18:38:41-07	2434934
/	192.0.2.217	GET	200 OK	2016-07-14 18:38:16-07	2434935
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 18:38:59-07	2434936
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 18:38:47-07	2434937
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 18:38:58-07	2434938
/	192.0.2.195	GET	200 OK	2016-07-14 18:38:24-07	2434939
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-14 18:38:43-07	2434940
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-14 18:39:18-07	2434941
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-14 18:39:10-07	2434942
/	192.0.2.134	GET	200 OK	2016-07-14 18:38:25-07	2434943
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-14 18:38:53-07	2434944
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-14 18:39:01-07	2434945
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-14 18:38:56-07	2434946
/	198.51.100.221	GET	200 OK	2016-07-14 18:38:26-07	2434947
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-14 18:39:03-07	2434948
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-14 18:38:41-07	2434949
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-14 18:38:52-07	2434950
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-14 18:39:12-07	2434951
/	198.51.100.15	GET	200 OK	2016-07-14 18:38:33-07	2434952
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 18:39:33-07	2434953
/	192.0.2.36	GET	200 OK	2016-07-14 18:38:43-07	2434954
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 18:39:42-07	2434955
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 18:39:18-07	2434956
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-14 18:39:01-07	2434957
/	198.51.100.71	GET	200 OK	2016-07-14 18:38:50-07	2434958
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 18:39:49-07	2434959
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-14 18:39:21-07	2434960
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 18:39:50-07	2434961
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-14 18:39:11-07	2434962
/	198.51.100.127	GET	200 OK	2016-07-14 18:38:51-07	2434963
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 18:39:22-07	2434964
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 18:39:49-07	2434965
/	198.51.100.128	GET	200 OK	2016-07-14 18:38:53-07	2434966
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-14 18:39:24-07	2434967
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-14 18:39:46-07	2434968
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 18:39:09-07	2434969
/	192.0.2.64	GET	200 OK	2016-07-14 18:38:56-07	2434970
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-14 18:39:20-07	2434971
/	203.0.113.101	GET	200 OK	2016-07-14 18:38:58-07	2434972
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 18:39:35-07	2434973
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-14 18:39:45-07	2434974
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 18:39:27-07	2434975
/	198.51.100.105	GET	200 OK	2016-07-14 18:39:08-07	2434976
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-14 18:39:29-07	2434977
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 18:40:02-07	2434978
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-14 18:39:50-07	2434979
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-14 18:40:03-07	2434980
/	192.0.2.20	GET	200 OK	2016-07-14 18:39:11-07	2434981
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-14 18:39:27-07	2434982
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-14 18:39:53-07	2434983
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-14 18:39:46-07	2434984
/	203.0.113.252	GET	200 OK	2016-07-14 18:39:14-07	2434985
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-14 18:40:12-07	2434986
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-14 18:39:59-07	2434987
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 18:40:01-07	2434989
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 18:40:17-07	2434990
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 18:40:12-07	2434991
/	203.0.113.83	GET	200 OK	2016-07-14 18:39:26-07	2434992
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 18:40:16-07	2434993
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-14 18:39:53-07	2434994
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 18:39:49-07	2434995
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-14 18:39:57-07	2434996
/	198.51.100.116	GET	200 OK	2016-07-14 18:39:27-07	2434997
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 18:39:59-07	2434998
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 18:40:11-07	2434999
/	198.51.100.234	GET	200 OK	2016-07-14 18:39:37-07	2435000
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 18:39:53-07	2435001
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-14 18:40:17-07	2435002
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-14 18:39:56-07	2435003
/	192.0.2.66	GET	200 OK	2016-07-14 18:39:41-07	2435004
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-14 18:40:29-07	2435005
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 18:40:30-07	2435006
/article/media-obsessed-with-bearsb	192.0.2.66	GET	404 NOT FOUND	2016-07-14 18:39:58-07	2435007
/	203.0.113.17	GET	200 OK	2016-07-14 18:39:44-07	2435008
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 18:40:27-07	2435009
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 18:40:34-07	2435010
/	192.0.2.237	GET	200 OK	2016-07-14 18:39:49-07	2435011
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-14 18:40:39-07	2435012
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-14 18:40:18-07	2435013
/	203.0.113.127	GET	200 OK	2016-07-14 18:39:56-07	2435014
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-14 18:40:28-07	2435015
/	198.51.100.72	GET	200 OK	2016-07-14 18:40:01-07	2435016
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-14 18:40:48-07	2435017
/	198.51.100.114	GET	200 OK	2016-07-14 18:40:03-07	2435018
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 18:41:02-07	2435019
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-14 18:40:53-07	2435020
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 18:40:57-07	2435021
/	198.51.100.75	GET	200 OK	2016-07-14 18:40:11-07	2435022
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 18:40:59-07	2435023
/	192.0.2.222	GET	200 OK	2016-07-14 18:40:19-07	2435024
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-14 18:41:11-07	2435025
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 18:41:16-07	2435026
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 18:41:04-07	2435027
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-14 18:40:40-07	2435028
/	192.0.2.3	GET	200 OK	2016-07-14 18:40:27-07	2435029
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-14 18:41:22-07	2435030
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-14 18:41:17-07	2435031
/	198.51.100.25	GET	200 OK	2016-07-14 18:40:37-07	2435032
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-14 18:41:08-07	2435033
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-14 18:41:25-07	2435034
/	198.51.100.58	GET	200 OK	2016-07-14 18:40:47-07	2435035
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 18:41:06-07	2435036
/	203.0.113.172	GET	200 OK	2016-07-14 18:40:57-07	2435037
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-14 18:41:50-07	2435038
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-14 18:41:13-07	2435039
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 18:41:17-07	2435040
/	203.0.113.236	GET	200 OK	2016-07-14 18:40:59-07	2435041
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 18:41:32-07	2435042
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 18:41:38-07	2435043
/	192.0.2.246	GET	200 OK	2016-07-14 18:41:05-07	2435044
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-14 18:41:30-07	2435045
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-14 18:41:39-07	2435046
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-14 18:41:32-07	2435047
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-14 18:41:20-07	2435048
/	198.51.100.168	GET	200 OK	2016-07-14 18:41:11-07	2435049
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 18:41:54-07	2435050
/	203.0.113.48	GET	200 OK	2016-07-14 18:41:19-07	2435051
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-14 18:42:07-07	2435052
/	192.0.2.1	GET	200 OK	2016-07-14 18:41:24-07	2435053
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-14 18:42:02-07	2435054
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-14 18:42:05-07	2435055
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 18:41:51-07	2435056
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-14 18:42:21-07	2435057
/	192.0.2.82	GET	200 OK	2016-07-14 18:41:30-07	2435058
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-14 18:42:24-07	2435059
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 18:42:02-07	2435060
/	192.0.2.31	GET	200 OK	2016-07-14 18:41:40-07	2435061
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-14 18:42:28-07	2435062
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-14 18:41:56-07	2435063
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-14 18:42:06-07	2435064
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 18:42:03-07	2435065
/	198.51.100.46	GET	200 OK	2016-07-14 18:41:45-07	2435066
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-14 18:42:13-07	2435067
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 18:42:37-07	2435068
/	198.51.100.219	GET	200 OK	2016-07-14 18:41:52-07	2435069
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-14 18:42:40-07	2435070
/	203.0.113.14	GET	200 OK	2016-07-14 18:41:58-07	2435071
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 18:42:42-07	2435072
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 18:42:45-07	2435073
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-14 18:42:27-07	2435074
/	198.51.100.234	GET	200 OK	2016-07-14 18:42:08-07	2435075
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-14 18:42:38-07	2435076
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 18:43:07-07	2435077
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-14 18:42:55-07	2435078
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-14 18:43:05-07	2435079
/	192.0.2.1	GET	200 OK	2016-07-14 18:42:12-07	2435080
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-14 18:43:03-07	2435081
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-14 18:43:00-07	2435082
/	203.0.113.4	GET	200 OK	2016-07-14 18:42:16-07	2435083
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 18:43:11-07	2435084
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-14 18:42:48-07	2435085
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-14 18:42:56-07	2435086
/	198.51.100.11	GET	200 OK	2016-07-14 18:42:24-07	2435087
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-14 18:42:46-07	2435088
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-14 18:42:46-07	2435089
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-14 18:42:55-07	2435090
/	192.0.2.237	GET	200 OK	2016-07-14 18:42:31-07	2435091
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 18:43:29-07	2435092
/	192.0.2.86	GET	200 OK	2016-07-14 18:42:36-07	2435093
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-14 18:43:19-07	2435094
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-14 18:43:01-07	2435095
/	192.0.2.45	GET	200 OK	2016-07-14 18:42:41-07	2435096
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-14 18:43:19-07	2435097
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-14 18:43:34-07	2435098
/	203.0.113.52	GET	200 OK	2016-07-14 18:42:49-07	2435099
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-14 18:43:31-07	2435100
/	203.0.113.101	GET	200 OK	2016-07-14 18:42:56-07	2435101
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 18:43:45-07	2435102
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 18:43:53-07	2435103
/	203.0.113.182	GET	200 OK	2016-07-14 18:43:02-07	2435104
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-14 18:43:40-07	2435105
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-14 18:43:49-07	2435106
/	198.51.100.50	GET	200 OK	2016-07-14 18:43:07-07	2435107
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-14 18:43:36-07	2435108
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 18:43:25-07	2435109
/	198.51.100.135	GET	200 OK	2016-07-14 18:43:10-07	2435110
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-14 18:43:37-07	2435111
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-14 18:43:49-07	2435112
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 18:43:43-07	2435113
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-14 18:44:06-07	2435114
/	203.0.113.146	GET	200 OK	2016-07-14 18:43:12-07	2435115
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-14 18:44:03-07	2435116
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-14 18:44:02-07	2435117
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-14 18:43:48-07	2435118
/	198.51.100.153	GET	200 OK	2016-07-14 18:43:15-07	2435119
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-14 18:43:34-07	2435120
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-14 18:44:05-07	2435121
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-14 18:43:45-07	2435122
/	198.51.100.88	GET	200 OK	2016-07-14 18:43:22-07	2435123
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-14 18:44:11-07	2435124
/	198.51.100.63	GET	200 OK	2016-07-14 18:43:24-07	2435125
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-14 18:43:51-07	2435126
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-14 18:43:49-07	2435127
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-14 18:44:13-07	2435128
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-14 18:43:55-07	2435129
/	192.0.2.223	GET	200 OK	2016-07-14 18:43:25-07	2435130
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 18:43:54-07	2435131
/article/so-many-bearsj	192.0.2.223	GET	404 NOT FOUND	2016-07-14 18:43:55-07	2435132
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 18:44:12-07	2435133
/	203.0.113.230	GET	200 OK	2016-07-14 18:43:34-07	2435134
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-14 18:43:59-07	2435135
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 18:44:11-07	2435136
/	192.0.2.230	GET	200 OK	2016-07-14 18:43:44-07	2435137
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-14 18:44:06-07	2435138
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-14 18:44:38-07	2435139
/	203.0.113.34	GET	200 OK	2016-07-14 18:43:46-07	2435140
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-14 18:44:29-07	2435141
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-14 18:44:07-07	2435142
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-14 18:44:16-07	2435143
/	192.0.2.2	GET	200 OK	2016-07-14 18:43:51-07	2435144
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 18:44:43-07	2435145
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-14 18:44:24-07	2435146
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-14 18:44:36-07	2435147
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-14 18:44:44-07	2435148
/	203.0.113.187	GET	200 OK	2016-07-14 18:43:53-07	2435149
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-14 18:44:14-07	2435150
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-14 18:44:11-07	2435151
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-14 18:44:29-07	2435152
/	192.0.2.151	GET	200 OK	2016-07-14 18:44:03-07	2435153
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-14 18:44:44-07	2435154
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-14 18:44:44-07	2435155
/	203.0.113.150	GET	200 OK	2016-07-14 18:44:04-07	2435156
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-14 18:44:29-07	2435157
/	198.51.100.28	GET	200 OK	2016-07-14 18:44:06-07	2435158
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 18:44:31-07	2435159
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-14 18:44:48-07	2435160
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 18:44:56-07	2435161
/	203.0.113.225	GET	200 OK	2016-07-14 18:44:15-07	2435162
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-14 18:44:38-07	2435163
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-14 18:44:37-07	2435164
/	198.51.100.150	GET	200 OK	2016-07-14 18:44:22-07	2435165
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 18:44:38-07	2435166
/	203.0.113.189	GET	200 OK	2016-07-14 18:44:27-07	2435167
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 18:44:55-07	2435168
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-14 18:45:04-07	2435169
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-14 18:45:14-07	2435170
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-14 18:45:03-07	2435171
/	198.51.100.185	GET	200 OK	2016-07-14 18:44:32-07	2435172
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 18:45:22-07	2435173
/	192.0.2.21	GET	200 OK	2016-07-14 18:44:33-07	2435174
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-14 18:44:57-07	2435175
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-14 18:45:05-07	2435176
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 18:45:18-07	2435177
/	203.0.113.228	GET	200 OK	2016-07-14 18:44:43-07	2435178
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 18:45:28-07	2435179
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 18:45:20-07	2435180
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 18:45:02-07	2435181
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 18:45:38-07	2435182
/	203.0.113.77	GET	200 OK	2016-07-14 18:44:52-07	2435183
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-14 18:45:24-07	2435184
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-14 18:45:29-07	2435185
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-14 18:45:10-07	2435186
/	198.51.100.185	GET	200 OK	2016-07-14 18:45:01-07	2435187
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-14 18:45:48-07	2435188
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 18:45:18-07	2435189
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-14 18:45:32-07	2435190
/	203.0.113.71	GET	200 OK	2016-07-14 18:45:03-07	2435191
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-14 18:45:35-07	2435192
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 18:45:37-07	2435193
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-14 18:45:41-07	2435194
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 18:45:49-07	2435195
/	203.0.113.232	GET	200 OK	2016-07-14 18:45:09-07	2435196
/article/bad-things-gonet	203.0.113.232	GET	404 NOT FOUND	2016-07-14 18:45:41-07	2435197
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 18:46:06-07	2435198
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-14 18:45:48-07	2435199
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 18:45:54-07	2435200
/	203.0.113.33	GET	200 OK	2016-07-14 18:45:18-07	2435201
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-14 18:46:16-07	2435202
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-14 18:46:06-07	2435203
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 18:45:40-07	2435204
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-14 18:45:38-07	2435205
/	203.0.113.201	GET	200 OK	2016-07-14 18:45:27-07	2435206
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 18:46:01-07	2435207
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 18:45:59-07	2435208
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-14 18:46:02-07	2435209
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 18:46:11-07	2435210
/	203.0.113.164	GET	200 OK	2016-07-14 18:45:34-07	2435211
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-14 18:46:18-07	2435212
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-14 18:46:19-07	2435213
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-14 18:45:56-07	2435214
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-14 18:45:58-07	2435215
/	192.0.2.186	GET	200 OK	2016-07-14 18:45:40-07	2435216
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 18:46:22-07	2435217
/	203.0.113.113	GET	200 OK	2016-07-14 18:45:43-07	2435218
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 18:46:05-07	2435219
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-14 18:46:29-07	2435220
/	198.51.100.142	GET	200 OK	2016-07-14 18:45:45-07	2435221
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 18:46:06-07	2435222
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-14 18:46:42-07	2435223
/	203.0.113.200	GET	200 OK	2016-07-14 18:45:50-07	2435224
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-14 18:46:46-07	2435225
/	198.51.100.123	GET	200 OK	2016-07-14 18:45:53-07	2435226
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-14 18:46:15-07	2435227
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-14 18:46:35-07	2435228
/	198.51.100.214	GET	200 OK	2016-07-14 18:45:58-07	2435229
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-14 18:46:54-07	2435230
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-14 18:46:25-07	2435231
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-14 18:46:34-07	2435232
/	203.0.113.180	GET	200 OK	2016-07-14 18:46:01-07	2435233
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 18:46:37-07	2435234
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 18:46:50-07	2435235
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-14 18:46:46-07	2435236
/	192.0.2.240	GET	200 OK	2016-07-14 18:46:02-07	2435237
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 18:46:47-07	2435238
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-14 18:46:27-07	2435239
/	203.0.113.108	GET	200 OK	2016-07-14 18:46:07-07	2435240
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-14 18:46:53-07	2435241
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-14 18:46:28-07	2435242
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-14 18:46:24-07	2435243
/	203.0.113.192	GET	200 OK	2016-07-14 18:46:16-07	2435244
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 18:47:01-07	2435245
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-14 18:47:02-07	2435246
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 18:46:54-07	2435247
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 18:46:55-07	2435248
/	192.0.2.102	GET	200 OK	2016-07-14 18:46:18-07	2435249
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-14 18:47:12-07	2435250
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-14 18:47:11-07	2435251
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-14 18:47:07-07	2435252
/article/so-many-bearsk	192.0.2.102	GET	404 NOT FOUND	2016-07-14 18:46:37-07	2435253
/	192.0.2.217	GET	200 OK	2016-07-14 18:46:21-07	2435254
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-14 18:46:41-07	2435255
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 18:46:52-07	2435256
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-14 18:47:07-07	2435257
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 18:46:48-07	2435258
/	192.0.2.120	GET	200 OK	2016-07-14 18:46:30-07	2435259
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 18:47:05-07	2435260
/	203.0.113.210	GET	200 OK	2016-07-14 18:46:36-07	2435261
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-14 18:46:59-07	2435262
/	192.0.2.246	GET	200 OK	2016-07-14 18:46:41-07	2435263
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-14 18:46:57-07	2435264
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-14 18:47:38-07	2435265
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-14 18:47:19-07	2435266
/	192.0.2.32	GET	200 OK	2016-07-14 18:46:43-07	2435267
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-14 18:47:02-07	2435268
/	203.0.113.158	GET	200 OK	2016-07-14 18:46:53-07	2435269
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-14 18:47:49-07	2435270
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-14 18:47:34-07	2435271
/	203.0.113.60	GET	200 OK	2016-07-14 18:47:00-07	2435272
/	198.51.100.210	GET	200 OK	2016-07-14 23:53:58-07	2446986
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-14 18:47:31-07	2435273
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-14 18:47:18-07	2435274
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 18:47:43-07	2435275
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-14 18:47:38-07	2435276
/	198.51.100.66	GET	200 OK	2016-07-14 18:47:05-07	2435277
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-14 18:47:59-07	2435278
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-14 18:47:50-07	2435279
/	198.51.100.23	GET	200 OK	2016-07-14 18:47:09-07	2435280
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-14 18:48:06-07	2435281
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-14 18:47:28-07	2435282
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-14 18:47:51-07	2435283
/	203.0.113.21	GET	200 OK	2016-07-14 18:47:13-07	2435284
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-14 18:47:42-07	2435285
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-14 18:47:36-07	2435286
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-14 18:47:52-07	2435287
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-14 18:48:02-07	2435288
/	203.0.113.232	GET	200 OK	2016-07-14 18:47:23-07	2435289
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-14 18:48:20-07	2435290
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-14 18:48:06-07	2435291
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 18:47:49-07	2435292
/	192.0.2.231	GET	200 OK	2016-07-14 18:47:30-07	2435293
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-14 18:48:24-07	2435294
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-14 18:47:49-07	2435295
/	198.51.100.220	GET	200 OK	2016-07-14 18:47:31-07	2435296
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-14 18:48:17-07	2435297
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-14 18:47:47-07	2435298
/	203.0.113.115	GET	200 OK	2016-07-14 18:47:39-07	2435299
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-14 18:48:15-07	2435300
/	192.0.2.23	GET	200 OK	2016-07-14 18:47:43-07	2435301
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 18:48:40-07	2435302
/	192.0.2.116	GET	200 OK	2016-07-14 18:47:47-07	2435303
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 18:48:27-07	2435304
/	192.0.2.95	GET	200 OK	2016-07-14 18:47:55-07	2435305
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-14 18:48:52-07	2435306
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-14 18:48:49-07	2435307
/	192.0.2.62	GET	200 OK	2016-07-14 18:47:57-07	2435308
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 18:48:34-07	2435309
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-14 18:48:47-07	2435310
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 18:48:21-07	2435311
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-14 18:48:39-07	2435312
/	192.0.2.173	GET	200 OK	2016-07-14 18:48:03-07	2435313
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-14 18:48:33-07	2435314
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 18:48:54-07	2435315
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-14 18:48:56-07	2435316
/	198.51.100.175	GET	200 OK	2016-07-14 18:48:13-07	2435317
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 18:49:11-07	2435318
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-14 18:49:09-07	2435319
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 18:48:56-07	2435320
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-14 18:48:46-07	2435321
/	192.0.2.183	GET	200 OK	2016-07-14 18:48:23-07	2435322
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-14 18:49:17-07	2435323
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-14 18:48:59-07	2435324
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-14 18:48:50-07	2435325
/	203.0.113.86	GET	200 OK	2016-07-14 18:48:32-07	2435326
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-14 18:49:07-07	2435327
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-14 18:49:09-07	2435328
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-14 18:49:12-07	2435329
/	198.51.100.57	GET	200 OK	2016-07-14 18:48:40-07	2435330
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-14 18:49:00-07	2435331
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-14 18:49:23-07	2435332
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-14 18:49:11-07	2435333
/	198.51.100.209	GET	200 OK	2016-07-14 18:48:48-07	2435334
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-14 18:49:16-07	2435335
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-14 18:49:12-07	2435336
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-14 18:49:41-07	2435337
/	203.0.113.172	GET	200 OK	2016-07-14 18:48:54-07	2435338
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 18:49:44-07	2435339
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-14 18:49:39-07	2435340
/	192.0.2.73	GET	200 OK	2016-07-14 18:49:00-07	2435341
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-14 18:49:55-07	2435342
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 18:49:44-07	2435343
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 18:49:23-07	2435344
/	198.51.100.209	GET	200 OK	2016-07-14 18:49:01-07	2435345
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-14 18:49:38-07	2435346
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-14 18:49:38-07	2435347
/	198.51.100.197	GET	200 OK	2016-07-14 18:49:02-07	2435348
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 18:49:38-07	2435349
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 18:49:17-07	2435350
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 18:49:41-07	2435351
/	192.0.2.245	GET	200 OK	2016-07-14 18:49:07-07	2435352
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-14 18:49:54-07	2435353
/article/bad-things-goneb	192.0.2.245	GET	404 NOT FOUND	2016-07-14 18:49:41-07	2435354
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 18:50:04-07	2435355
/	198.51.100.70	GET	200 OK	2016-07-14 18:49:09-07	2435356
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-14 18:49:46-07	2435357
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-14 18:49:32-07	2435358
/	198.51.100.158	GET	200 OK	2016-07-14 18:49:16-07	2435359
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-14 18:49:34-07	2435360
/	203.0.113.128	GET	200 OK	2016-07-14 18:49:23-07	2435361
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-14 18:50:12-07	2435362
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-14 18:50:22-07	2435363
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-14 18:49:44-07	2435364
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-14 18:50:17-07	2435365
/	192.0.2.61	GET	200 OK	2016-07-14 18:49:24-07	2435366
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 18:49:51-07	2435367
/	198.51.100.184	GET	200 OK	2016-07-14 18:49:25-07	2435368
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-14 18:49:54-07	2435369
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-14 18:50:06-07	2435370
/	198.51.100.98	GET	200 OK	2016-07-14 18:49:31-07	2435371
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-14 18:50:16-07	2435372
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-14 18:50:12-07	2435373
/	198.51.100.20	GET	200 OK	2016-07-14 18:49:39-07	2435374
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 18:50:17-07	2435375
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 18:50:03-07	2435376
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-14 18:50:33-07	2435377
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-14 18:50:20-07	2435378
/	198.51.100.138	GET	200 OK	2016-07-14 18:49:49-07	2435379
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 18:50:40-07	2435380
/	198.51.100.238	GET	200 OK	2016-07-14 18:49:53-07	2435381
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-14 18:50:13-07	2435382
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-14 18:50:17-07	2435383
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 18:50:42-07	2435384
/	192.0.2.147	GET	200 OK	2016-07-14 18:50:00-07	2435385
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-14 18:50:50-07	2435386
/	198.51.100.104	GET	200 OK	2016-07-14 18:50:01-07	2435387
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 18:50:45-07	2435388
/	203.0.113.41	GET	200 OK	2016-07-14 18:50:11-07	2435389
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-14 18:50:45-07	2435390
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-14 18:50:58-07	2435391
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 18:50:44-07	2435392
/	192.0.2.46	GET	200 OK	2016-07-14 18:50:21-07	2435393
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-14 18:51:13-07	2435394
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-14 18:50:36-07	2435395
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-14 18:50:42-07	2435396
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-14 18:50:42-07	2435397
/	198.51.100.170	GET	200 OK	2016-07-14 18:50:31-07	2435398
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 18:50:49-07	2435399
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-14 18:51:09-07	2435400
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-14 18:50:53-07	2435401
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-14 18:51:05-07	2435402
/	198.51.100.124	GET	200 OK	2016-07-14 18:50:38-07	2435403
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-14 18:51:30-07	2435404
/	192.0.2.172	GET	200 OK	2016-07-14 18:50:47-07	2435405
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-14 18:51:05-07	2435406
/	192.0.2.128	GET	200 OK	2016-07-14 18:50:50-07	2435407
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-14 18:51:47-07	2435408
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-14 18:51:38-07	2435409
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-14 18:51:15-07	2435410
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-14 18:51:36-07	2435411
/	203.0.113.13	GET	200 OK	2016-07-14 18:50:58-07	2435412
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-14 18:51:37-07	2435413
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 18:51:19-07	2435414
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 18:51:34-07	2435415
/	192.0.2.141	GET	200 OK	2016-07-14 18:51:03-07	2435416
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-14 18:51:29-07	2435417
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-14 18:51:48-07	2435418
/	203.0.113.55	GET	200 OK	2016-07-14 18:51:10-07	2435419
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 18:51:42-07	2435420
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-14 18:51:32-07	2435421
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-14 18:51:35-07	2435422
/	192.0.2.106	GET	200 OK	2016-07-14 18:51:13-07	2435423
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-14 18:51:45-07	2435424
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-14 18:52:00-07	2435425
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-14 18:52:09-07	2435426
/	198.51.100.63	GET	200 OK	2016-07-14 18:51:15-07	2435427
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 18:51:38-07	2435428
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 18:51:56-07	2435429
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-14 18:51:39-07	2435430
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-14 18:51:57-07	2435431
/	198.51.100.8	GET	200 OK	2016-07-14 18:51:19-07	2435432
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-14 18:52:05-07	2435433
/	198.51.100.16	GET	200 OK	2016-07-14 18:51:28-07	2435434
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-14 18:52:16-07	2435435
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 18:52:00-07	2435436
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 18:52:16-07	2435437
/	203.0.113.23	GET	200 OK	2016-07-14 18:51:32-07	2435438
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-14 18:52:26-07	2435439
/	192.0.2.71	GET	200 OK	2016-07-14 18:51:40-07	2435440
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-14 18:52:14-07	2435441
/	203.0.113.218	GET	200 OK	2016-07-14 18:51:45-07	2435442
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-14 18:52:26-07	2435443
/	203.0.113.46	GET	200 OK	2016-07-14 18:51:52-07	2435444
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 18:52:30-07	2435445
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 18:52:22-07	2435446
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-14 18:52:12-07	2435447
/	203.0.113.78	GET	200 OK	2016-07-14 18:52:01-07	2435448
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-14 18:52:47-07	2435449
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 18:52:31-07	2435450
/	192.0.2.98	GET	200 OK	2016-07-14 18:52:07-07	2435451
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-14 18:52:59-07	2435452
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-14 18:52:39-07	2435453
/	203.0.113.106	GET	200 OK	2016-07-14 18:52:16-07	2435454
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-14 18:52:55-07	2435455
/	198.51.100.82	GET	200 OK	2016-07-14 18:52:17-07	2435456
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-14 18:53:02-07	2435457
/	203.0.113.125	GET	200 OK	2016-07-14 18:52:19-07	2435458
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-14 18:53:11-07	2435459
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 18:53:07-07	2435460
/	192.0.2.211	GET	200 OK	2016-07-14 18:52:21-07	2435461
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 18:52:48-07	2435462
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-14 18:52:39-07	2435463
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 18:52:45-07	2435464
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-14 18:53:13-07	2435465
/	192.0.2.68	GET	200 OK	2016-07-14 18:52:28-07	2435466
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-14 18:53:14-07	2435467
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-14 18:53:20-07	2435468
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 18:53:08-07	2435469
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-14 18:53:06-07	2435470
/	203.0.113.177	GET	200 OK	2016-07-14 18:52:35-07	2435471
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-14 18:53:31-07	2435472
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-14 18:52:51-07	2435473
/	192.0.2.200	GET	200 OK	2016-07-14 18:52:42-07	2435474
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-14 18:53:17-07	2435475
/	192.0.2.194	GET	200 OK	2016-07-14 18:52:50-07	2435476
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-14 18:53:25-07	2435477
/	192.0.2.93	GET	200 OK	2016-07-14 18:52:52-07	2435478
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 18:53:31-07	2435479
/	203.0.113.190	GET	200 OK	2016-07-14 18:52:53-07	2435480
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-14 18:53:50-07	2435481
/	198.51.100.208	GET	200 OK	2016-07-14 18:52:57-07	2435482
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-14 18:53:53-07	2435483
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 18:53:44-07	2435484
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 18:53:50-07	2435485
/	198.51.100.2	GET	200 OK	2016-07-14 18:53:01-07	2435486
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-14 18:53:35-07	2435487
/	192.0.2.56	GET	200 OK	2016-07-14 18:53:07-07	2435488
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-14 18:53:32-07	2435489
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-14 18:54:01-07	2435490
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-14 18:53:26-07	2435491
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-14 18:53:53-07	2435492
/	192.0.2.237	GET	200 OK	2016-07-14 18:53:16-07	2435493
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 18:53:54-07	2435494
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-14 18:54:01-07	2435495
/	192.0.2.226	GET	200 OK	2016-07-14 18:53:25-07	2435496
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-14 18:53:53-07	2435497
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 18:54:17-07	2435498
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-14 18:54:03-07	2435499
/	203.0.113.41	GET	200 OK	2016-07-14 18:53:29-07	2435500
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-14 18:53:56-07	2435501
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 18:53:54-07	2435502
/	203.0.113.226	GET	200 OK	2016-07-14 18:53:37-07	2435503
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 18:54:33-07	2435504
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-14 18:53:58-07	2435505
/	198.51.100.31	GET	200 OK	2016-07-14 18:53:47-07	2435506
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-14 18:54:06-07	2435507
/	192.0.2.111	GET	200 OK	2016-07-14 18:53:49-07	2435508
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 18:54:26-07	2435509
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 18:54:26-07	2435510
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-14 18:54:25-07	2435511
/	192.0.2.217	GET	200 OK	2016-07-14 18:53:58-07	2435512
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-14 18:54:16-07	2435513
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-14 18:54:51-07	2435514
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 18:54:45-07	2435515
/	192.0.2.94	GET	200 OK	2016-07-14 18:54:08-07	2435516
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-14 18:54:38-07	2435517
/	198.51.100.240	GET	200 OK	2016-07-14 18:54:17-07	2435518
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-14 18:54:39-07	2435519
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 18:54:58-07	2435520
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 18:54:41-07	2435521
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-14 18:54:32-07	2435522
/	192.0.2.154	GET	200 OK	2016-07-14 18:54:27-07	2435523
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 18:54:50-07	2435524
/	203.0.113.231	GET	200 OK	2016-07-14 18:54:36-07	2435525
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-14 18:55:13-07	2435526
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 18:55:27-07	2435527
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 18:55:10-07	2435528
/	203.0.113.83	GET	200 OK	2016-07-14 18:54:39-07	2435529
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 18:55:06-07	2435530
/	192.0.2.205	GET	200 OK	2016-07-14 18:54:46-07	2435531
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-14 18:55:13-07	2435532
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 18:55:41-07	2435533
/article/candidate-is-jerkl	192.0.2.205	GET	404 NOT FOUND	2016-07-14 18:55:31-07	2435534
/	203.0.113.217	GET	200 OK	2016-07-14 18:54:47-07	2435535
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-14 18:55:15-07	2435536
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 18:55:04-07	2435537
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-14 18:55:40-07	2435538
/	203.0.113.172	GET	200 OK	2016-07-14 18:54:53-07	2435539
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 18:55:53-07	2435540
/	192.0.2.237	GET	200 OK	2016-07-14 18:54:55-07	2435541
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-14 18:55:48-07	2435542
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 18:55:16-07	2435543
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-14 18:55:15-07	2435544
/	198.51.100.239	GET	200 OK	2016-07-14 18:55:03-07	2435545
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 18:55:54-07	2435546
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 18:55:47-07	2435547
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 18:55:20-07	2435548
/	192.0.2.232	GET	200 OK	2016-07-14 18:55:04-07	2435549
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-14 18:55:34-07	2435550
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-14 18:55:45-07	2435551
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-14 18:55:46-07	2435552
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-14 18:56:01-07	2435553
/	198.51.100.126	GET	200 OK	2016-07-14 18:55:14-07	2435554
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 18:55:50-07	2435555
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 18:56:09-07	2435556
/	203.0.113.183	GET	200 OK	2016-07-14 18:55:17-07	2435557
/article/candidate-is-jerkk	203.0.113.183	GET	404 NOT FOUND	2016-07-14 18:55:42-07	2435558
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-14 18:55:45-07	2435559
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-14 18:55:49-07	2435560
/	198.51.100.73	GET	200 OK	2016-07-14 18:55:23-07	2435561
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-14 18:56:18-07	2435562
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-14 18:56:03-07	2435563
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 18:56:10-07	2435564
/	198.51.100.125	GET	200 OK	2016-07-14 18:55:32-07	2435565
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 18:56:03-07	2435566
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 18:56:16-07	2435567
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-14 18:55:51-07	2435568
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 18:56:13-07	2435569
/	203.0.113.236	GET	200 OK	2016-07-14 18:55:42-07	2435570
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 18:56:32-07	2435571
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-14 18:56:25-07	2435572
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-14 18:56:20-07	2435573
/	198.51.100.133	GET	200 OK	2016-07-14 18:55:47-07	2435574
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-14 18:56:30-07	2435575
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 18:56:08-07	2435576
/	203.0.113.18	GET	200 OK	2016-07-14 18:55:54-07	2435577
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-14 18:56:26-07	2435578
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 18:56:28-07	2435579
/	192.0.2.1	GET	200 OK	2016-07-14 18:56:02-07	2435580
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 18:56:54-07	2435581
/	198.51.100.200	GET	200 OK	2016-07-14 18:56:09-07	2435582
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-14 18:57:01-07	2435583
/	203.0.113.232	GET	200 OK	2016-07-14 18:56:10-07	2435584
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-14 18:56:41-07	2435585
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-14 18:57:03-07	2435586
/	198.51.100.42	GET	200 OK	2016-07-14 18:56:19-07	2435587
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-14 18:56:34-07	2435588
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 18:57:09-07	2435589
/	203.0.113.213	GET	200 OK	2016-07-14 18:56:28-07	2435590
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-14 18:57:22-07	2435591
/	192.0.2.254	GET	200 OK	2016-07-14 18:56:36-07	2435592
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-14 18:56:57-07	2435593
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-14 18:57:32-07	2435594
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-14 18:57:00-07	2435595
/	198.51.100.74	GET	200 OK	2016-07-14 18:56:45-07	2435596
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 18:57:01-07	2435597
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-14 18:57:27-07	2435598
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 18:57:40-07	2435599
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-14 18:57:16-07	2435600
/	192.0.2.103	GET	200 OK	2016-07-14 18:56:48-07	2435601
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 18:57:35-07	2435602
/	203.0.113.145	GET	200 OK	2016-07-14 18:56:51-07	2435603
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-14 18:57:27-07	2435604
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-14 18:57:47-07	2435605
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-14 18:57:16-07	2435606
/	192.0.2.213	GET	200 OK	2016-07-14 18:57:00-07	2435607
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-14 18:57:27-07	2435608
/	198.51.100.159	GET	200 OK	2016-07-14 18:57:08-07	2435609
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 18:57:24-07	2435610
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 18:58:08-07	2435611
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-14 18:57:37-07	2435612
/	203.0.113.64	GET	200 OK	2016-07-14 18:57:18-07	2435613
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-14 18:57:35-07	2435614
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-14 18:58:16-07	2435615
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 18:58:02-07	2435616
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-14 18:58:05-07	2435617
/	192.0.2.226	GET	200 OK	2016-07-14 18:57:22-07	2435618
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 18:58:03-07	2435619
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-14 18:58:05-07	2435620
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-14 18:58:16-07	2435621
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-14 18:58:16-07	2435622
/	192.0.2.130	GET	200 OK	2016-07-14 18:57:24-07	2435623
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-14 18:58:10-07	2435624
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 18:58:22-07	2435625
/	203.0.113.172	GET	200 OK	2016-07-14 18:57:32-07	2435626
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-14 18:58:29-07	2435627
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 18:58:26-07	2435628
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 18:57:56-07	2435629
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-14 18:57:56-07	2435630
/	198.51.100.78	GET	200 OK	2016-07-14 18:57:36-07	2435631
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-14 18:58:29-07	2435632
/	198.51.100.243	GET	200 OK	2016-07-14 18:57:38-07	2435633
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-14 18:58:10-07	2435634
/	198.51.100.216	GET	200 OK	2016-07-14 18:57:45-07	2435635
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-14 18:58:08-07	2435636
/	192.0.2.30	GET	200 OK	2016-07-14 18:57:53-07	2435637
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-14 18:58:14-07	2435638
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-14 18:58:15-07	2435639
/article/so-many-bearsi	192.0.2.30	GET	404 NOT FOUND	2016-07-14 18:58:41-07	2435640
/	203.0.113.86	GET	200 OK	2016-07-14 18:57:55-07	2435641
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 18:58:40-07	2435642
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 18:58:48-07	2435643
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 18:58:20-07	2435644
/	192.0.2.75	GET	200 OK	2016-07-14 18:58:00-07	2435645
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 18:58:48-07	2435646
/	192.0.2.6	GET	200 OK	2016-07-14 18:58:10-07	2435647
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-14 18:58:30-07	2435648
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-14 18:58:37-07	2435649
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-14 18:59:01-07	2435650
/	198.51.100.93	GET	200 OK	2016-07-14 18:58:12-07	2435651
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 18:58:39-07	2435652
/	198.51.100.69	GET	200 OK	2016-07-14 18:58:15-07	2435653
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-14 18:59:04-07	2435654
/	198.51.100.42	GET	200 OK	2016-07-14 18:58:25-07	2435655
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 18:58:46-07	2435656
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 18:58:45-07	2435657
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-14 18:59:25-07	2435658
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 18:58:47-07	2435659
/	198.51.100.72	GET	200 OK	2016-07-14 18:58:27-07	2435660
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-14 18:59:03-07	2435661
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-14 18:59:19-07	2435662
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-14 18:58:49-07	2435663
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-14 18:58:53-07	2435664
/	203.0.113.182	GET	200 OK	2016-07-14 18:58:35-07	2435665
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-14 18:59:09-07	2435666
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-14 18:59:29-07	2435667
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-14 18:59:05-07	2435668
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-14 18:59:28-07	2435669
/	198.51.100.223	GET	200 OK	2016-07-14 18:58:42-07	2435670
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 18:59:26-07	2435671
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 18:59:33-07	2435672
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-14 18:59:24-07	2435673
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-14 18:59:37-07	2435674
/	198.51.100.165	GET	200 OK	2016-07-14 18:58:47-07	2435675
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-14 18:59:45-07	2435676
/article/goats-eat-googlesb	198.51.100.165	GET	404 NOT FOUND	2016-07-14 18:59:25-07	2435677
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-14 18:59:10-07	2435678
/	192.0.2.12	GET	200 OK	2016-07-14 18:58:48-07	2435679
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-14 18:59:07-07	2435680
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-14 18:59:30-07	2435681
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-14 18:59:33-07	2435682
/	192.0.2.195	GET	200 OK	2016-07-14 18:58:50-07	2435683
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-14 18:59:29-07	2435684
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-14 18:59:27-07	2435685
/	198.51.100.51	GET	200 OK	2016-07-14 18:58:56-07	2435686
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-14 18:59:32-07	2435687
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-14 18:59:18-07	2435688
/	203.0.113.140	GET	200 OK	2016-07-14 18:59:05-07	2435689
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-14 18:59:39-07	2435690
/	192.0.2.103	GET	200 OK	2016-07-14 18:59:09-07	2435691
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-14 18:59:45-07	2435692
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-14 18:59:29-07	2435693
/	192.0.2.105	GET	200 OK	2016-07-14 18:59:14-07	2435694
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 18:59:34-07	2435695
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 18:59:46-07	2435696
/	192.0.2.59	GET	200 OK	2016-07-14 18:59:17-07	2435697
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 19:00:08-07	2435698
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-14 18:59:55-07	2435699
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-14 18:59:59-07	2435700
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-14 18:59:39-07	2435701
/	203.0.113.5	GET	200 OK	2016-07-14 18:59:19-07	2435702
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-14 19:00:09-07	2435703
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-14 18:59:41-07	2435704
/	203.0.113.81	GET	200 OK	2016-07-14 18:59:24-07	2435705
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 18:59:39-07	2435706
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 19:00:12-07	2435707
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 19:00:23-07	2435708
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-14 19:00:08-07	2435709
/	203.0.113.22	GET	200 OK	2016-07-14 18:59:32-07	2435710
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-14 19:00:17-07	2435711
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 19:00:25-07	2435712
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-14 18:59:52-07	2435713
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 18:59:48-07	2435714
/	192.0.2.141	GET	200 OK	2016-07-14 18:59:37-07	2435715
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-14 19:00:28-07	2435716
/	203.0.113.198	GET	200 OK	2016-07-14 18:59:38-07	2435717
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-14 19:00:18-07	2435718
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 19:00:06-07	2435719
/	192.0.2.4	GET	200 OK	2016-07-14 18:59:40-07	2435720
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-14 19:00:24-07	2435721
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-14 19:00:40-07	2435722
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 19:00:10-07	2435723
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 19:00:10-07	2435724
/	203.0.113.130	GET	200 OK	2016-07-14 18:59:42-07	2435725
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 19:00:34-07	2435726
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 19:00:27-07	2435727
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 19:00:14-07	2435728
/	192.0.2.230	GET	200 OK	2016-07-14 18:59:44-07	2435729
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 19:00:10-07	2435730
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 19:00:16-07	2435731
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 19:00:10-07	2435732
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-14 19:00:28-07	2435733
/	198.51.100.12	GET	200 OK	2016-07-14 18:59:46-07	2435734
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-14 19:00:18-07	2435735
/	198.51.100.9	GET	200 OK	2016-07-14 18:59:48-07	2435736
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-14 19:00:25-07	2435737
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-14 19:00:13-07	2435738
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 19:00:33-07	2435739
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-14 19:00:11-07	2435740
/	198.51.100.206	GET	200 OK	2016-07-14 18:59:50-07	2435741
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-14 19:00:43-07	2435742
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 19:00:10-07	2435743
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-14 19:00:23-07	2435744
/	192.0.2.204	GET	200 OK	2016-07-14 18:59:58-07	2435745
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 19:00:33-07	2435746
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-14 19:00:56-07	2435747
/	192.0.2.48	GET	200 OK	2016-07-14 19:00:03-07	2435748
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-14 19:00:30-07	2435749
/	198.51.100.206	GET	200 OK	2016-07-14 19:00:04-07	2435750
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-14 19:00:44-07	2435751
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-14 19:00:32-07	2435752
/	203.0.113.116	GET	200 OK	2016-07-14 19:00:05-07	2435753
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 19:00:37-07	2435754
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-14 19:01:05-07	2435755
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 19:00:33-07	2435756
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 19:00:47-07	2435757
/	192.0.2.17	GET	200 OK	2016-07-14 19:00:12-07	2435758
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-14 19:01:03-07	2435759
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-14 19:00:58-07	2435760
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-14 19:01:11-07	2435761
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-14 19:00:46-07	2435762
/	203.0.113.186	GET	200 OK	2016-07-14 19:00:18-07	2435763
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-14 19:00:59-07	2435764
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-14 19:00:52-07	2435765
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-14 19:01:01-07	2435766
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-14 19:00:52-07	2435767
/	198.51.100.151	GET	200 OK	2016-07-14 19:00:28-07	2435768
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-14 19:01:00-07	2435769
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-14 19:01:14-07	2435770
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-14 19:00:43-07	2435771
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-14 19:01:01-07	2435772
/	198.51.100.50	GET	200 OK	2016-07-14 19:00:32-07	2435773
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 19:01:26-07	2435774
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-14 19:01:19-07	2435775
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-14 19:00:51-07	2435776
/	203.0.113.218	GET	200 OK	2016-07-14 19:00:36-07	2435777
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-14 19:01:15-07	2435778
/	203.0.113.112	GET	200 OK	2016-07-14 19:00:44-07	2435779
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-14 19:01:36-07	2435780
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 19:01:23-07	2435781
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-14 19:01:05-07	2435782
/	203.0.113.169	GET	200 OK	2016-07-14 19:00:47-07	2435783
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-14 19:01:45-07	2435784
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-14 19:01:19-07	2435785
/	203.0.113.75	GET	200 OK	2016-07-14 19:00:52-07	2435786
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-14 19:01:17-07	2435787
/	198.51.100.229	GET	200 OK	2016-07-14 19:00:53-07	2435788
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 19:01:48-07	2435789
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 19:01:39-07	2435790
/article/goats-eat-googlesg	198.51.100.229	GET	404 NOT FOUND	2016-07-14 19:01:46-07	2435791
/	192.0.2.173	GET	200 OK	2016-07-14 19:01:02-07	2435792
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-14 19:01:34-07	2435793
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-14 19:01:40-07	2435794
/	192.0.2.239	GET	200 OK	2016-07-14 19:01:09-07	2435795
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-14 19:01:33-07	2435796
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-14 19:02:08-07	2435797
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-14 19:01:55-07	2435798
/	198.51.100.98	GET	200 OK	2016-07-14 19:01:16-07	2435799
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 19:02:07-07	2435800
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-14 19:02:14-07	2435801
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 19:01:54-07	2435802
/	192.0.2.252	GET	200 OK	2016-07-14 19:01:19-07	2435803
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-14 19:01:50-07	2435804
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-14 19:02:08-07	2435805
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-14 19:01:58-07	2435806
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 19:01:55-07	2435807
/	192.0.2.23	GET	200 OK	2016-07-14 19:01:24-07	2435808
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-14 19:01:43-07	2435809
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-14 19:01:53-07	2435810
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 19:01:58-07	2435811
/	192.0.2.18	GET	200 OK	2016-07-14 19:01:26-07	2435812
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-14 19:01:48-07	2435813
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-14 19:02:21-07	2435814
/	203.0.113.71	GET	200 OK	2016-07-14 19:01:31-07	2435815
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-14 19:01:59-07	2435816
/	192.0.2.10	GET	200 OK	2016-07-14 19:01:38-07	2435817
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-14 19:02:15-07	2435818
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-14 19:02:31-07	2435819
/	198.51.100.134	GET	200 OK	2016-07-14 19:01:47-07	2435820
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-14 19:02:43-07	2435821
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-14 19:02:15-07	2435822
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-14 19:02:28-07	2435823
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-14 19:02:30-07	2435824
/	203.0.113.205	GET	200 OK	2016-07-14 19:01:49-07	2435825
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-14 19:02:43-07	2435826
/	192.0.2.104	GET	200 OK	2016-07-14 19:01:59-07	2435827
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-14 19:02:43-07	2435828
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-14 19:02:41-07	2435829
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-14 19:02:40-07	2435830
/	203.0.113.126	GET	200 OK	2016-07-14 19:02:02-07	2435831
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-14 19:02:37-07	2435832
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-14 19:02:28-07	2435833
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 19:02:42-07	2435834
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-14 19:02:27-07	2435835
/	198.51.100.157	GET	200 OK	2016-07-14 19:02:04-07	2435836
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-14 19:03:00-07	2435837
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 19:02:52-07	2435838
/	198.51.100.149	GET	200 OK	2016-07-14 19:02:07-07	2435839
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-14 19:02:44-07	2435840
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-14 19:02:34-07	2435841
/	192.0.2.188	GET	200 OK	2016-07-14 19:02:11-07	2435842
/	203.0.113.44	GET	200 OK	2016-07-15 00:20:15-07	2448030
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-14 19:02:26-07	2435843
/	203.0.113.136	GET	200 OK	2016-07-14 19:02:16-07	2435844
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-14 19:03:13-07	2435845
/	203.0.113.52	GET	200 OK	2016-07-14 19:02:24-07	2435846
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-14 19:03:24-07	2435847
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-14 19:03:16-07	2435848
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-14 19:03:11-07	2435849
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-14 19:02:39-07	2435850
/	198.51.100.220	GET	200 OK	2016-07-14 19:02:29-07	2435851
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-14 19:02:51-07	2435852
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-14 19:02:48-07	2435853
/	203.0.113.92	GET	200 OK	2016-07-14 19:02:36-07	2435854
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-14 19:03:25-07	2435855
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 19:03:22-07	2435856
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-14 19:03:03-07	2435857
/	192.0.2.210	GET	200 OK	2016-07-14 19:02:45-07	2435858
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 19:03:07-07	2435859
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 19:03:28-07	2435860
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-14 19:03:15-07	2435861
/	192.0.2.116	GET	200 OK	2016-07-14 19:02:49-07	2435862
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 19:03:31-07	2435863
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-14 19:03:42-07	2435864
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 19:03:46-07	2435865
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 19:03:11-07	2435866
/	192.0.2.201	GET	200 OK	2016-07-14 19:02:55-07	2435867
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-14 19:03:45-07	2435868
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-14 19:03:50-07	2435869
/	192.0.2.54	GET	200 OK	2016-07-14 19:03:03-07	2435870
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 19:03:30-07	2435871
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 19:03:27-07	2435872
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 19:03:52-07	2435873
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 19:03:31-07	2435874
/	203.0.113.253	GET	200 OK	2016-07-14 19:03:05-07	2435875
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-14 19:03:29-07	2435876
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 19:03:34-07	2435877
/	192.0.2.108	GET	200 OK	2016-07-14 19:03:14-07	2435878
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-14 19:03:54-07	2435879
/	203.0.113.169	GET	200 OK	2016-07-14 19:03:19-07	2435880
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 19:03:40-07	2435881
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-14 19:04:01-07	2435882
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 19:04:09-07	2435883
/	203.0.113.111	GET	200 OK	2016-07-14 19:03:22-07	2435884
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-14 19:03:52-07	2435885
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-14 19:03:39-07	2435886
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 19:04:11-07	2435887
/	198.51.100.112	GET	200 OK	2016-07-14 19:03:30-07	2435888
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 19:04:09-07	2435889
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-14 19:04:12-07	2435890
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 19:04:16-07	2435891
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 19:03:52-07	2435892
/	192.0.2.123	GET	200 OK	2016-07-14 19:03:37-07	2435893
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-14 19:04:20-07	2435894
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 19:04:34-07	2435895
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-14 19:04:36-07	2435896
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-14 19:04:15-07	2435897
/	192.0.2.103	GET	200 OK	2016-07-14 19:03:47-07	2435898
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 19:04:29-07	2435899
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 19:04:37-07	2435900
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-14 19:04:14-07	2435901
/	192.0.2.61	GET	200 OK	2016-07-14 19:03:57-07	2435902
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 19:04:26-07	2435903
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 19:04:24-07	2435904
/	203.0.113.49	GET	200 OK	2016-07-14 19:04:01-07	2435905
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 19:04:45-07	2435906
/	198.51.100.82	GET	200 OK	2016-07-14 19:04:03-07	2435907
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-14 19:04:33-07	2435908
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-14 19:04:27-07	2435909
/	198.51.100.146	GET	200 OK	2016-07-14 19:04:04-07	2435910
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-14 19:04:53-07	2435911
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-14 19:04:46-07	2435912
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 19:05:01-07	2435913
/	192.0.2.206	GET	200 OK	2016-07-14 19:04:09-07	2435914
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-14 19:04:51-07	2435915
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 19:05:02-07	2435916
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-14 19:04:58-07	2435917
/	198.51.100.76	GET	200 OK	2016-07-14 19:04:17-07	2435918
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-14 19:04:45-07	2435919
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-14 19:05:14-07	2435920
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 19:04:36-07	2435921
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-14 19:04:53-07	2435922
/	203.0.113.69	GET	200 OK	2016-07-14 19:04:22-07	2435923
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-14 19:05:00-07	2435924
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 19:05:19-07	2435925
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-14 19:04:38-07	2435926
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-14 19:05:14-07	2435927
/	198.51.100.239	GET	200 OK	2016-07-14 19:04:24-07	2435928
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 19:05:21-07	2435929
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-14 19:04:43-07	2435930
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-14 19:04:41-07	2435931
/	198.51.100.224	GET	200 OK	2016-07-14 19:04:34-07	2435932
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 19:05:04-07	2435933
/	192.0.2.99	GET	200 OK	2016-07-14 19:04:39-07	2435934
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 19:05:05-07	2435935
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 19:05:02-07	2435936
/	192.0.2.234	GET	200 OK	2016-07-14 19:04:40-07	2435937
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-14 19:05:14-07	2435938
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-14 19:04:58-07	2435939
/	192.0.2.60	GET	200 OK	2016-07-14 19:04:49-07	2435940
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-14 19:05:39-07	2435941
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-14 19:05:32-07	2435942
/	198.51.100.16	GET	200 OK	2016-07-14 19:04:54-07	2435943
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 19:05:49-07	2435944
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 19:05:38-07	2435945
/	198.51.100.175	GET	200 OK	2016-07-14 19:05:02-07	2435946
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 19:05:35-07	2435947
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-14 19:05:52-07	2435948
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 19:05:30-07	2435949
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-14 19:05:52-07	2435950
/	203.0.113.170	GET	200 OK	2016-07-14 19:05:12-07	2435951
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 19:05:49-07	2435952
/	198.51.100.178	GET	200 OK	2016-07-14 19:05:21-07	2435953
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 19:05:39-07	2435954
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-14 19:06:11-07	2435955
/	203.0.113.76	GET	200 OK	2016-07-14 19:05:26-07	2435956
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-14 19:05:42-07	2435957
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-14 19:05:58-07	2435958
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-14 19:06:13-07	2435959
/	203.0.113.111	GET	200 OK	2016-07-14 19:05:29-07	2435960
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 19:06:09-07	2435961
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-14 19:05:58-07	2435962
/	198.51.100.31	GET	200 OK	2016-07-14 19:05:34-07	2435963
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 19:06:31-07	2435964
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-14 19:06:06-07	2435965
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-14 19:06:13-07	2435966
/	198.51.100.104	GET	200 OK	2016-07-14 19:05:44-07	2435967
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-14 19:06:34-07	2435968
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-14 19:06:44-07	2435969
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-14 19:06:23-07	2435970
/	192.0.2.210	GET	200 OK	2016-07-14 19:05:51-07	2435971
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 19:06:48-07	2435972
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-14 19:06:31-07	2435973
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 19:06:25-07	2435974
/	203.0.113.20	GET	200 OK	2016-07-14 19:05:52-07	2435975
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-14 19:06:41-07	2435976
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-14 19:06:16-07	2435977
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-14 19:06:20-07	2435978
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-14 19:06:13-07	2435979
/	203.0.113.65	GET	200 OK	2016-07-14 19:05:53-07	2435980
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 19:06:46-07	2435981
/	198.51.100.119	GET	200 OK	2016-07-14 19:05:56-07	2435982
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-14 19:06:12-07	2435983
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-14 19:06:40-07	2435984
/	192.0.2.136	GET	200 OK	2016-07-14 19:05:58-07	2435985
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-14 19:06:45-07	2435986
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 19:06:33-07	2435987
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 19:06:24-07	2435988
/	203.0.113.159	GET	200 OK	2016-07-14 19:06:05-07	2435989
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 19:06:39-07	2435990
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-14 19:06:57-07	2435991
/	198.51.100.163	GET	200 OK	2016-07-14 19:06:15-07	2435992
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-14 19:06:47-07	2435993
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 19:06:55-07	2435994
/	192.0.2.214	GET	200 OK	2016-07-14 19:06:22-07	2435995
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-14 19:07:18-07	2435996
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-14 19:06:44-07	2435997
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 19:06:47-07	2435998
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-14 19:07:10-07	2435999
/	203.0.113.59	GET	200 OK	2016-07-14 19:06:23-07	2436000
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-14 19:06:49-07	2436001
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 19:07:23-07	2436002
/	198.51.100.103	GET	200 OK	2016-07-14 19:06:24-07	2436003
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-14 19:06:44-07	2436004
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-14 19:07:04-07	2436005
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-14 19:07:00-07	2436006
/	198.51.100.226	GET	200 OK	2016-07-14 19:06:25-07	2436007
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 19:07:02-07	2436008
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-14 19:07:03-07	2436009
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-14 19:07:17-07	2436010
/	198.51.100.110	GET	200 OK	2016-07-14 19:06:32-07	2436011
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 19:07:12-07	2436012
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 19:07:04-07	2436013
/	203.0.113.205	GET	200 OK	2016-07-14 19:06:34-07	2436014
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-14 19:07:18-07	2436015
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 19:07:05-07	2436016
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-14 19:07:04-07	2436017
/	192.0.2.72	GET	200 OK	2016-07-14 19:06:37-07	2436018
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-14 19:07:02-07	2436019
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-14 19:07:03-07	2436020
/	192.0.2.161	GET	200 OK	2016-07-14 19:06:43-07	2436021
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-14 19:07:42-07	2436022
/	198.51.100.171	GET	200 OK	2016-07-14 19:06:53-07	2436023
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-14 19:07:35-07	2436024
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-14 19:07:16-07	2436025
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-14 19:07:23-07	2436026
/article/candidate-is-jerkb	198.51.100.171	GET	404 NOT FOUND	2016-07-14 19:07:42-07	2436027
/	192.0.2.95	GET	200 OK	2016-07-14 19:06:54-07	2436028
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-14 19:07:44-07	2436029
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-14 19:07:47-07	2436030
/	198.51.100.100	GET	200 OK	2016-07-14 19:07:04-07	2436031
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-14 19:07:43-07	2436032
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-14 19:07:36-07	2436033
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-14 19:07:49-07	2436034
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-14 19:07:47-07	2436035
/	192.0.2.85	GET	200 OK	2016-07-14 19:07:11-07	2436036
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 19:08:11-07	2436037
/	192.0.2.9	GET	200 OK	2016-07-14 19:07:20-07	2436038
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-14 19:08:20-07	2436039
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-14 19:07:43-07	2436040
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-14 19:07:40-07	2436041
/	203.0.113.100	GET	200 OK	2016-07-14 19:07:25-07	2436042
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-14 19:08:00-07	2436043
/	192.0.2.6	GET	200 OK	2016-07-14 19:07:30-07	2436044
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-14 19:07:55-07	2436045
/	198.51.100.74	GET	200 OK	2016-07-14 19:07:37-07	2436046
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-14 19:08:36-07	2436047
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-14 19:08:13-07	2436048
/	203.0.113.204	GET	200 OK	2016-07-14 19:07:42-07	2436049
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-14 19:08:23-07	2436050
/	203.0.113.50	GET	200 OK	2016-07-14 19:07:47-07	2436051
/article/bad-things-goned	203.0.113.50	GET	404 NOT FOUND	2016-07-14 19:08:23-07	2436052
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 19:08:42-07	2436053
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 19:08:34-07	2436054
/	198.51.100.159	GET	200 OK	2016-07-14 19:07:52-07	2436055
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 19:08:08-07	2436056
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 19:08:19-07	2436057
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-14 19:08:14-07	2436058
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 19:08:07-07	2436059
/	192.0.2.31	GET	200 OK	2016-07-14 19:07:57-07	2436060
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-14 19:08:23-07	2436061
/	192.0.2.187	GET	200 OK	2016-07-14 19:07:58-07	2436062
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-14 19:08:25-07	2436063
/	203.0.113.244	GET	200 OK	2016-07-14 19:08:07-07	2436064
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-14 19:08:40-07	2436065
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-14 19:08:47-07	2436066
/	203.0.113.52	GET	200 OK	2016-07-14 19:08:12-07	2436067
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-14 19:08:43-07	2436068
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 19:08:58-07	2436069
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 19:08:35-07	2436070
/	192.0.2.223	GET	200 OK	2016-07-14 19:08:22-07	2436071
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 19:08:58-07	2436072
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 19:09:10-07	2436073
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-14 19:09:04-07	2436074
/	198.51.100.217	GET	200 OK	2016-07-14 19:08:25-07	2436075
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-14 19:08:42-07	2436076
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-14 19:08:44-07	2436077
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-14 19:09:17-07	2436078
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-14 19:09:05-07	2436079
/	203.0.113.130	GET	200 OK	2016-07-14 19:08:29-07	2436080
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-14 19:09:23-07	2436081
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 19:09:11-07	2436082
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 19:09:18-07	2436083
/	198.51.100.50	GET	200 OK	2016-07-14 19:08:37-07	2436084
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-14 19:09:01-07	2436085
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-14 19:09:31-07	2436086
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-14 19:08:53-07	2436087
/	198.51.100.108	GET	200 OK	2016-07-14 19:08:40-07	2436088
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-14 19:08:57-07	2436089
/	198.51.100.185	GET	200 OK	2016-07-14 19:08:45-07	2436090
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 19:09:42-07	2436091
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 19:09:06-07	2436092
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-14 19:09:11-07	2436093
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-14 19:09:16-07	2436094
/	203.0.113.138	GET	200 OK	2016-07-14 19:08:47-07	2436095
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 19:09:18-07	2436096
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 19:09:05-07	2436097
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 19:09:20-07	2436098
/	192.0.2.115	GET	200 OK	2016-07-14 19:08:50-07	2436099
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-14 19:09:19-07	2436100
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 19:09:50-07	2436101
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-14 19:09:17-07	2436102
/	192.0.2.48	GET	200 OK	2016-07-14 19:08:53-07	2436103
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-14 19:09:35-07	2436104
/	192.0.2.130	GET	200 OK	2016-07-14 19:08:55-07	2436105
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-14 19:09:11-07	2436106
/	192.0.2.21	GET	200 OK	2016-07-14 19:09:01-07	2436107
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-14 19:09:35-07	2436108
/	203.0.113.215	GET	200 OK	2016-07-14 19:09:05-07	2436109
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-14 19:09:44-07	2436110
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-14 19:09:44-07	2436111
/	198.51.100.167	GET	200 OK	2016-07-14 19:09:06-07	2436112
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-14 19:09:45-07	2436113
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-14 19:10:05-07	2436114
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-14 19:09:54-07	2436115
/	192.0.2.8	GET	200 OK	2016-07-14 19:09:10-07	2436116
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-14 19:09:46-07	2436117
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-14 19:09:52-07	2436118
/	203.0.113.33	GET	200 OK	2016-07-14 19:09:17-07	2436119
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 19:10:00-07	2436120
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-14 19:10:14-07	2436121
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-14 19:09:44-07	2436122
/	198.51.100.32	GET	200 OK	2016-07-14 19:09:27-07	2436123
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-14 19:10:09-07	2436124
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-14 19:10:13-07	2436125
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-14 19:10:00-07	2436126
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-14 19:09:59-07	2436127
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-14 19:09:52-07	2436129
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-14 19:10:09-07	2436130
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 19:09:52-07	2436131
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-14 19:10:19-07	2436132
/	192.0.2.14	GET	200 OK	2016-07-14 19:09:31-07	2436133
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-14 19:10:01-07	2436134
/	203.0.113.239	GET	200 OK	2016-07-14 19:09:34-07	2436135
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-14 19:10:06-07	2436136
/	203.0.113.31	GET	200 OK	2016-07-14 19:09:37-07	2436137
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-14 19:09:55-07	2436138
/	192.0.2.25	GET	200 OK	2016-07-14 19:09:41-07	2436139
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-14 19:10:02-07	2436140
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 19:10:40-07	2436141
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-14 19:10:18-07	2436142
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 19:10:08-07	2436143
/	203.0.113.192	GET	200 OK	2016-07-14 19:09:49-07	2436144
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-14 19:10:48-07	2436145
/	203.0.113.96	GET	200 OK	2016-07-14 19:09:55-07	2436146
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-14 19:10:27-07	2436147
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-14 19:10:53-07	2436148
/	198.51.100.178	GET	200 OK	2016-07-14 19:10:05-07	2436149
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 19:10:24-07	2436150
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-14 19:11:00-07	2436151
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 19:10:47-07	2436152
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-14 19:10:45-07	2436153
/	203.0.113.120	GET	200 OK	2016-07-14 19:10:15-07	2436154
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-14 19:10:31-07	2436155
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-14 19:10:44-07	2436156
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-14 19:11:08-07	2436157
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-14 19:10:43-07	2436158
/	198.51.100.240	GET	200 OK	2016-07-14 19:10:17-07	2436159
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-14 19:10:55-07	2436160
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 19:10:43-07	2436161
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 19:10:50-07	2436162
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-14 19:11:03-07	2436163
/	192.0.2.201	GET	200 OK	2016-07-14 19:10:24-07	2436164
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-14 19:10:39-07	2436165
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 19:10:55-07	2436166
/	203.0.113.220	GET	200 OK	2016-07-14 19:10:28-07	2436167
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-14 19:11:28-07	2436168
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 19:11:02-07	2436169
/	203.0.113.117	GET	200 OK	2016-07-14 19:10:32-07	2436170
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-14 19:11:24-07	2436171
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 19:11:25-07	2436172
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 19:11:04-07	2436173
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-14 19:11:19-07	2436174
/	198.51.100.92	GET	200 OK	2016-07-14 19:10:41-07	2436175
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 19:11:37-07	2436176
/	203.0.113.73	GET	200 OK	2016-07-14 19:10:49-07	2436177
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-14 19:11:19-07	2436178
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-14 19:11:32-07	2436179
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-14 19:11:14-07	2436180
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-14 19:11:10-07	2436181
/	203.0.113.19	GET	200 OK	2016-07-14 19:10:53-07	2436182
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-14 19:11:22-07	2436183
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 19:11:50-07	2436184
/	203.0.113.210	GET	200 OK	2016-07-14 19:11:03-07	2436185
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-14 19:11:40-07	2436186
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-14 19:11:28-07	2436187
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-14 19:11:26-07	2436188
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-14 19:11:28-07	2436189
/	198.51.100.73	GET	200 OK	2016-07-14 19:11:10-07	2436190
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-14 19:11:44-07	2436191
/	203.0.113.170	GET	200 OK	2016-07-14 19:11:15-07	2436192
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 19:11:50-07	2436193
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 19:11:40-07	2436194
/	198.51.100.36	GET	200 OK	2016-07-14 19:11:20-07	2436195
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-14 19:11:51-07	2436196
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-14 19:11:50-07	2436197
/	198.51.100.30	GET	200 OK	2016-07-14 19:11:25-07	2436198
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-14 19:12:19-07	2436199
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-14 19:12:12-07	2436200
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-14 19:12:01-07	2436201
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 19:12:05-07	2436202
/	198.51.100.28	GET	200 OK	2016-07-14 19:11:31-07	2436203
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-14 19:12:00-07	2436204
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-14 19:12:18-07	2436205
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-14 19:12:31-07	2436206
/	198.51.100.121	GET	200 OK	2016-07-14 19:11:39-07	2436207
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 19:11:59-07	2436208
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 19:12:24-07	2436209
/	203.0.113.144	GET	200 OK	2016-07-14 19:11:49-07	2436210
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-14 19:12:46-07	2436211
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-14 19:12:40-07	2436212
/	203.0.113.27	GET	200 OK	2016-07-14 19:11:54-07	2436213
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 19:12:14-07	2436214
/	203.0.113.213	GET	200 OK	2016-07-14 19:11:57-07	2436215
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-14 19:12:53-07	2436216
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-14 19:12:46-07	2436217
/	198.51.100.23	GET	200 OK	2016-07-14 19:11:58-07	2436218
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 19:12:20-07	2436219
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-14 19:12:38-07	2436220
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-14 19:12:13-07	2436221
/	203.0.113.89	GET	200 OK	2016-07-14 19:12:03-07	2436222
/	198.51.100.230	GET	200 OK	2016-07-15 00:22:30-07	2448125
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-14 19:12:34-07	2436223
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-14 19:12:33-07	2436224
/	203.0.113.34	GET	200 OK	2016-07-14 19:12:11-07	2436225
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 19:13:00-07	2436226
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 19:13:05-07	2436227
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-14 19:12:51-07	2436228
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 19:12:49-07	2436229
/	198.51.100.203	GET	200 OK	2016-07-14 19:12:18-07	2436230
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-14 19:12:54-07	2436231
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-14 19:13:08-07	2436232
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-14 19:13:07-07	2436233
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-14 19:12:59-07	2436234
/	192.0.2.34	GET	200 OK	2016-07-14 19:12:25-07	2436235
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-14 19:13:11-07	2436236
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-14 19:13:10-07	2436237
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-14 19:12:57-07	2436238
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-14 19:12:52-07	2436239
/	198.51.100.166	GET	200 OK	2016-07-14 19:12:30-07	2436240
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 19:12:45-07	2436241
/	203.0.113.178	GET	200 OK	2016-07-14 19:12:40-07	2436242
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-14 19:13:17-07	2436243
/	192.0.2.89	GET	200 OK	2016-07-14 19:12:43-07	2436244
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 19:13:15-07	2436245
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 19:13:11-07	2436246
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-14 19:13:02-07	2436247
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-14 19:13:25-07	2436248
/	192.0.2.110	GET	200 OK	2016-07-14 19:12:53-07	2436249
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-14 19:13:26-07	2436250
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-14 19:13:34-07	2436251
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-14 19:13:53-07	2436252
/	203.0.113.222	GET	200 OK	2016-07-14 19:13:02-07	2436253
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-14 19:13:57-07	2436254
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-14 19:13:50-07	2436255
/	192.0.2.122	GET	200 OK	2016-07-14 19:13:09-07	2436256
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-14 19:13:43-07	2436257
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-14 19:13:32-07	2436258
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-14 19:13:44-07	2436259
/	203.0.113.4	GET	200 OK	2016-07-14 19:13:19-07	2436260
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 19:13:59-07	2436261
/	203.0.113.12	GET	200 OK	2016-07-14 19:13:29-07	2436262
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-14 19:14:00-07	2436263
/	198.51.100.10	GET	200 OK	2016-07-14 19:13:35-07	2436264
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-14 19:14:35-07	2436265
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 19:14:06-07	2436266
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-14 19:14:28-07	2436267
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-14 19:14:35-07	2436268
/	198.51.100.174	GET	200 OK	2016-07-14 19:13:40-07	2436269
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-14 19:14:04-07	2436270
/	203.0.113.180	GET	200 OK	2016-07-14 19:13:46-07	2436271
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-14 19:14:37-07	2436272
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 19:14:07-07	2436273
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-14 19:14:02-07	2436274
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 19:14:46-07	2436275
/	198.51.100.110	GET	200 OK	2016-07-14 19:13:52-07	2436276
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-14 19:14:17-07	2436277
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 19:14:45-07	2436278
/	192.0.2.177	GET	200 OK	2016-07-14 19:13:56-07	2436279
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 19:14:21-07	2436280
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-14 19:14:54-07	2436281
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-14 19:14:30-07	2436282
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-14 19:14:40-07	2436283
/	198.51.100.138	GET	200 OK	2016-07-14 19:14:06-07	2436284
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 19:14:59-07	2436285
/	203.0.113.134	GET	200 OK	2016-07-14 19:14:10-07	2436286
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-14 19:15:07-07	2436287
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-14 19:14:55-07	2436288
/	203.0.113.131	GET	200 OK	2016-07-14 19:14:12-07	2436289
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-14 19:14:37-07	2436290
/	203.0.113.76	GET	200 OK	2016-07-14 19:14:19-07	2436291
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-14 19:15:09-07	2436292
/	203.0.113.22	GET	200 OK	2016-07-14 19:14:22-07	2436293
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 19:15:11-07	2436294
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 19:14:56-07	2436295
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 19:14:55-07	2436296
/	192.0.2.224	GET	200 OK	2016-07-14 19:14:24-07	2436297
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-14 19:15:00-07	2436298
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-14 19:15:21-07	2436299
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-14 19:14:45-07	2436300
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-14 19:15:09-07	2436301
/	203.0.113.141	GET	200 OK	2016-07-14 19:14:27-07	2436302
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-14 19:15:05-07	2436303
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-14 19:15:22-07	2436304
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-14 19:14:53-07	2436305
/	203.0.113.61	GET	200 OK	2016-07-14 19:14:37-07	2436306
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-14 19:15:05-07	2436307
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 19:15:29-07	2436308
/	198.51.100.49	GET	200 OK	2016-07-14 19:14:47-07	2436309
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-14 19:15:44-07	2436310
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-14 19:15:31-07	2436311
/	198.51.100.227	GET	200 OK	2016-07-14 19:14:57-07	2436312
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-14 19:15:39-07	2436313
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-14 19:15:54-07	2436314
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-14 19:15:13-07	2436315
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-14 19:15:39-07	2436316
/	203.0.113.12	GET	200 OK	2016-07-14 19:15:02-07	2436317
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-14 19:15:27-07	2436318
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-14 19:15:51-07	2436319
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-14 19:15:57-07	2436320
/	192.0.2.210	GET	200 OK	2016-07-14 19:15:05-07	2436321
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-14 19:15:20-07	2436322
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-14 19:15:59-07	2436323
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-14 19:15:29-07	2436324
/	198.51.100.251	GET	200 OK	2016-07-14 19:15:13-07	2436325
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-14 19:15:29-07	2436326
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-14 19:15:54-07	2436327
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-14 19:15:56-07	2436328
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-14 19:15:38-07	2436329
/	203.0.113.180	GET	200 OK	2016-07-14 19:15:15-07	2436330
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-14 19:15:57-07	2436331
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 19:15:50-07	2436332
/	203.0.113.160	GET	200 OK	2016-07-14 19:15:20-07	2436333
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 19:16:16-07	2436334
/	203.0.113.107	GET	200 OK	2016-07-14 19:15:29-07	2436335
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-14 19:16:11-07	2436336
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-14 19:15:44-07	2436337
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-14 19:15:53-07	2436338
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-14 19:15:51-07	2436339
/	198.51.100.42	GET	200 OK	2016-07-14 19:15:37-07	2436340
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-14 19:16:28-07	2436341
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-14 19:15:52-07	2436342
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 19:16:28-07	2436343
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-14 19:15:59-07	2436344
/	203.0.113.137	GET	200 OK	2016-07-14 19:15:41-07	2436345
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-14 19:16:07-07	2436346
/	192.0.2.86	GET	200 OK	2016-07-14 19:15:46-07	2436347
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-14 19:16:23-07	2436348
/	198.51.100.55	GET	200 OK	2016-07-14 19:15:47-07	2436349
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-14 19:16:32-07	2436350
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-14 19:16:40-07	2436351
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-14 19:16:32-07	2436352
/	203.0.113.16	GET	200 OK	2016-07-14 19:15:48-07	2436353
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-14 19:16:15-07	2436354
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-14 19:16:40-07	2436355
/	192.0.2.159	GET	200 OK	2016-07-14 19:15:53-07	2436356
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-14 19:16:20-07	2436357
/	203.0.113.58	GET	200 OK	2016-07-14 19:15:54-07	2436358
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-14 19:16:21-07	2436359
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 19:16:38-07	2436360
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-14 19:16:14-07	2436361
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 19:16:14-07	2436362
/	203.0.113.8	GET	200 OK	2016-07-14 19:16:00-07	2436363
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-14 19:16:58-07	2436364
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 19:16:26-07	2436365
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 19:16:30-07	2436366
/	198.51.100.141	GET	200 OK	2016-07-14 19:16:07-07	2436367
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-14 19:16:24-07	2436368
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-14 19:16:45-07	2436369
/	198.51.100.131	GET	200 OK	2016-07-14 19:16:15-07	2436370
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-14 19:17:09-07	2436371
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-14 19:17:14-07	2436372
/	203.0.113.27	GET	200 OK	2016-07-14 19:16:23-07	2436373
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 19:17:01-07	2436374
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-14 19:17:18-07	2436375
/	203.0.113.116	GET	200 OK	2016-07-14 19:16:31-07	2436376
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-14 19:17:12-07	2436377
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 19:17:11-07	2436378
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 19:16:51-07	2436379
/	198.51.100.138	GET	200 OK	2016-07-14 19:16:33-07	2436380
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 19:16:58-07	2436381
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-14 19:17:28-07	2436382
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-14 19:16:56-07	2436383
/	203.0.113.201	GET	200 OK	2016-07-14 19:16:40-07	2436384
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 19:17:00-07	2436385
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-14 19:17:12-07	2436386
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-14 19:17:14-07	2436387
/	203.0.113.210	GET	200 OK	2016-07-14 19:16:50-07	2436388
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-14 19:17:15-07	2436389
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-14 19:17:41-07	2436390
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-14 19:17:06-07	2436391
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-14 19:17:29-07	2436392
/	192.0.2.36	GET	200 OK	2016-07-14 19:16:51-07	2436393
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 19:17:14-07	2436394
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 19:17:10-07	2436395
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 19:17:42-07	2436396
/	203.0.113.137	GET	200 OK	2016-07-14 19:16:54-07	2436397
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-14 19:17:53-07	2436398
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-14 19:17:38-07	2436399
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-14 19:17:30-07	2436400
/	192.0.2.104	GET	200 OK	2016-07-14 19:16:57-07	2436401
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 19:17:39-07	2436402
/	198.51.100.41	GET	200 OK	2016-07-14 19:17:00-07	2436403
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-14 19:17:45-07	2436404
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-14 19:17:24-07	2436405
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-14 19:17:17-07	2436406
/	198.51.100.127	GET	200 OK	2016-07-14 19:17:06-07	2436407
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 19:17:42-07	2436408
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-14 19:17:22-07	2436409
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 19:18:01-07	2436410
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-14 19:17:45-07	2436411
/	203.0.113.131	GET	200 OK	2016-07-14 19:17:14-07	2436412
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-14 19:18:12-07	2436413
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 19:17:34-07	2436414
/	203.0.113.96	GET	200 OK	2016-07-14 19:17:24-07	2436415
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-14 19:17:49-07	2436416
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-14 19:18:19-07	2436417
/	198.51.100.241	GET	200 OK	2016-07-14 19:17:30-07	2436418
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-14 19:17:50-07	2436419
/	192.0.2.72	GET	200 OK	2016-07-14 19:17:31-07	2436420
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-14 19:18:00-07	2436421
/	203.0.113.49	GET	200 OK	2016-07-14 19:17:36-07	2436422
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-14 19:18:35-07	2436423
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-14 19:18:09-07	2436424
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-14 19:18:27-07	2436425
/	198.51.100.38	GET	200 OK	2016-07-14 19:17:38-07	2436426
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 19:18:14-07	2436427
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-14 19:18:14-07	2436428
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-14 19:18:24-07	2436429
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-14 19:18:11-07	2436430
/	192.0.2.254	GET	200 OK	2016-07-14 19:17:39-07	2436431
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-14 19:18:32-07	2436432
/	192.0.2.169	GET	200 OK	2016-07-14 19:17:41-07	2436433
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-14 19:18:09-07	2436434
/	203.0.113.165	GET	200 OK	2016-07-14 19:17:51-07	2436435
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-14 19:18:16-07	2436436
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-14 19:18:31-07	2436437
/	198.51.100.149	GET	200 OK	2016-07-14 19:17:52-07	2436438
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 19:18:36-07	2436439
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 19:18:43-07	2436440
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 19:18:34-07	2436441
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 19:18:34-07	2436442
/	192.0.2.211	GET	200 OK	2016-07-14 19:17:57-07	2436443
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-14 19:18:41-07	2436444
/	198.51.100.96	GET	200 OK	2016-07-14 19:18:02-07	2436445
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-14 19:18:39-07	2436446
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-14 19:18:37-07	2436447
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 19:18:42-07	2436448
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 19:18:58-07	2436449
/	192.0.2.13	GET	200 OK	2016-07-14 19:18:11-07	2436450
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 19:18:51-07	2436451
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 19:18:49-07	2436452
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-14 19:19:00-07	2436453
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 19:18:32-07	2436454
/	203.0.113.129	GET	200 OK	2016-07-14 19:18:12-07	2436455
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 19:19:08-07	2436456
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-14 19:18:29-07	2436457
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 19:19:03-07	2436458
/	198.51.100.150	GET	200 OK	2016-07-14 19:18:22-07	2436459
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-14 19:18:38-07	2436460
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-14 19:18:39-07	2436461
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 19:18:43-07	2436462
/	198.51.100.70	GET	200 OK	2016-07-14 19:18:25-07	2436463
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-14 19:19:22-07	2436464
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-14 19:19:19-07	2436465
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-14 19:18:59-07	2436466
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-14 19:19:07-07	2436467
/	198.51.100.210	GET	200 OK	2016-07-14 19:18:35-07	2436468
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-14 19:19:31-07	2436469
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 19:19:08-07	2436470
/	192.0.2.72	GET	200 OK	2016-07-14 19:18:42-07	2436471
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-14 19:19:20-07	2436472
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-14 19:19:22-07	2436473
/	198.51.100.219	GET	200 OK	2016-07-14 19:18:47-07	2436474
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-14 19:19:44-07	2436475
/	203.0.113.204	GET	200 OK	2016-07-14 19:18:52-07	2436476
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-14 19:19:14-07	2436477
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-14 19:19:14-07	2436478
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-14 19:19:18-07	2436479
/	203.0.113.203	GET	200 OK	2016-07-14 19:19:00-07	2436480
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-14 19:19:33-07	2436481
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-14 19:19:21-07	2436482
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-14 19:19:31-07	2436483
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-14 19:19:19-07	2436484
/	192.0.2.60	GET	200 OK	2016-07-14 19:19:10-07	2436485
/article/candidate-is-jerkj	192.0.2.60	GET	404 NOT FOUND	2016-07-14 19:19:56-07	2436486
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 19:20:08-07	2436487
/	198.51.100.110	GET	200 OK	2016-07-14 19:19:18-07	2436488
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-14 19:19:51-07	2436489
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 19:19:38-07	2436490
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-14 19:19:52-07	2436491
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 19:20:03-07	2436492
/	198.51.100.147	GET	200 OK	2016-07-14 19:19:20-07	2436493
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-14 19:19:52-07	2436494
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-14 19:19:46-07	2436495
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-14 19:19:38-07	2436496
/	192.0.2.39	GET	200 OK	2016-07-14 19:19:24-07	2436497
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 19:19:43-07	2436498
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-14 19:19:49-07	2436499
/	192.0.2.201	GET	200 OK	2016-07-14 19:19:28-07	2436500
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-14 19:19:55-07	2436501
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 19:19:44-07	2436502
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-14 19:19:57-07	2436503
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-14 19:19:56-07	2436504
/	192.0.2.7	GET	200 OK	2016-07-14 19:19:33-07	2436505
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-14 19:20:18-07	2436506
/	198.51.100.56	GET	200 OK	2016-07-14 19:19:34-07	2436507
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-14 19:20:32-07	2436508
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-14 19:20:14-07	2436509
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-14 19:20:25-07	2436510
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-14 19:19:56-07	2436511
/	192.0.2.37	GET	200 OK	2016-07-14 19:19:40-07	2436512
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 19:19:59-07	2436513
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 19:20:03-07	2436514
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-14 19:20:07-07	2436515
/	203.0.113.223	GET	200 OK	2016-07-14 19:19:47-07	2436516
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 19:20:43-07	2436517
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-14 19:20:45-07	2436518
/	203.0.113.38	GET	200 OK	2016-07-14 19:19:55-07	2436519
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-14 19:20:14-07	2436520
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-14 19:20:28-07	2436521
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-14 19:20:52-07	2436522
/	203.0.113.228	GET	200 OK	2016-07-14 19:19:57-07	2436523
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 19:20:37-07	2436524
/	203.0.113.191	GET	200 OK	2016-07-14 19:19:58-07	2436525
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 19:20:18-07	2436526
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 19:20:47-07	2436527
/	198.51.100.35	GET	200 OK	2016-07-14 19:20:07-07	2436528
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 19:20:49-07	2436529
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 19:20:58-07	2436530
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-14 19:21:04-07	2436531
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-14 19:20:38-07	2436532
/	192.0.2.166	GET	200 OK	2016-07-14 19:20:08-07	2436533
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 19:20:33-07	2436534
/	192.0.2.132	GET	200 OK	2016-07-14 19:20:16-07	2436535
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-14 19:20:52-07	2436536
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-14 19:21:16-07	2436537
/	192.0.2.155	GET	200 OK	2016-07-14 19:20:19-07	2436538
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-14 19:20:45-07	2436539
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-14 19:21:07-07	2436540
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 19:20:57-07	2436541
/	198.51.100.184	GET	200 OK	2016-07-14 19:20:22-07	2436542
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-14 19:21:05-07	2436543
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-14 19:21:00-07	2436544
/	198.51.100.75	GET	200 OK	2016-07-14 19:20:25-07	2436545
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-14 19:20:57-07	2436546
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 19:21:18-07	2436547
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-14 19:21:09-07	2436548
/	198.51.100.132	GET	200 OK	2016-07-14 19:20:29-07	2436549
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 19:20:58-07	2436550
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 19:20:58-07	2436551
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 19:21:27-07	2436552
/article/bears-love-berriesj	198.51.100.132	GET	404 NOT FOUND	2016-07-14 19:21:15-07	2436553
/	198.51.100.202	GET	200 OK	2016-07-14 19:20:31-07	2436554
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-14 19:21:10-07	2436555
/	203.0.113.249	GET	200 OK	2016-07-14 19:20:41-07	2436556
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 19:21:24-07	2436557
/	203.0.113.193	GET	200 OK	2016-07-14 19:20:48-07	2436558
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-14 19:21:40-07	2436559
/	203.0.113.140	GET	200 OK	2016-07-14 19:20:50-07	2436560
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 19:21:38-07	2436561
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-14 19:21:07-07	2436562
/	198.51.100.32	GET	200 OK	2016-07-14 19:20:56-07	2436563
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-14 19:21:42-07	2436564
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-14 19:21:40-07	2436565
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-14 19:21:16-07	2436566
/	192.0.2.138	GET	200 OK	2016-07-14 19:21:05-07	2436567
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 19:21:31-07	2436568
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-14 19:21:30-07	2436569
/	203.0.113.244	GET	200 OK	2016-07-14 19:21:11-07	2436570
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-14 19:21:43-07	2436571
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 19:21:32-07	2436572
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-14 19:21:43-07	2436573
/	192.0.2.219	GET	200 OK	2016-07-14 19:21:15-07	2436574
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 19:22:09-07	2436575
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 19:21:58-07	2436576
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-14 19:22:04-07	2436577
/	192.0.2.182	GET	200 OK	2016-07-14 19:21:19-07	2436578
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-14 19:21:46-07	2436579
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-14 19:21:40-07	2436580
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-14 19:22:18-07	2436581
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-14 19:21:48-07	2436582
/	203.0.113.186	GET	200 OK	2016-07-14 19:21:27-07	2436583
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-14 19:22:07-07	2436584
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-14 19:22:02-07	2436585
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-14 19:21:43-07	2436586
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-14 19:21:46-07	2436587
/	198.51.100.15	GET	200 OK	2016-07-14 19:21:35-07	2436588
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-14 19:21:56-07	2436589
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 19:22:35-07	2436590
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-14 19:21:51-07	2436591
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 19:21:55-07	2436592
/	192.0.2.122	GET	200 OK	2016-07-14 19:21:45-07	2436593
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-14 19:22:27-07	2436594
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-14 19:22:35-07	2436595
/	198.51.100.201	GET	200 OK	2016-07-14 19:21:49-07	2436596
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-14 19:22:29-07	2436597
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-14 19:22:31-07	2436598
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-14 19:22:44-07	2436599
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-14 19:22:23-07	2436600
/	203.0.113.21	GET	200 OK	2016-07-14 19:21:56-07	2436601
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-14 19:22:16-07	2436602
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-14 19:22:56-07	2436603
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-14 19:22:39-07	2436604
/	198.51.100.250	GET	200 OK	2016-07-14 19:22:03-07	2436605
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-14 19:22:25-07	2436606
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-14 19:22:41-07	2436607
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 19:23:00-07	2436608
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-14 19:22:49-07	2436609
/	198.51.100.92	GET	200 OK	2016-07-14 19:22:07-07	2436610
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 19:22:47-07	2436611
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-14 19:22:39-07	2436612
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-14 19:23:07-07	2436613
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 19:22:23-07	2436614
/	203.0.113.253	GET	200 OK	2016-07-14 19:22:16-07	2436615
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-14 19:22:54-07	2436616
/	203.0.113.150	GET	200 OK	2016-07-14 19:22:26-07	2436617
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 19:23:02-07	2436618
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-14 19:23:23-07	2436619
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 19:23:20-07	2436620
/	203.0.113.162	GET	200 OK	2016-07-14 19:22:32-07	2436621
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-14 19:22:52-07	2436622
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-14 19:23:03-07	2436623
/	203.0.113.8	GET	200 OK	2016-07-14 19:22:42-07	2436624
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 19:23:19-07	2436625
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-14 19:23:21-07	2436626
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-14 19:23:16-07	2436627
/	198.51.100.39	GET	200 OK	2016-07-14 19:22:50-07	2436628
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-14 19:23:35-07	2436629
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-14 19:23:13-07	2436630
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 19:23:34-07	2436631
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 19:23:34-07	2436632
/	203.0.113.252	GET	200 OK	2016-07-14 19:22:51-07	2436633
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-14 19:23:37-07	2436634
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-14 19:23:32-07	2436635
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-14 19:23:25-07	2436636
/	203.0.113.234	GET	200 OK	2016-07-14 19:22:59-07	2436637
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 19:23:17-07	2436638
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-14 19:23:41-07	2436639
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-14 19:23:44-07	2436640
/	203.0.113.212	GET	200 OK	2016-07-14 19:23:06-07	2436641
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-14 19:23:32-07	2436642
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-14 19:23:55-07	2436643
/	203.0.113.77	GET	200 OK	2016-07-14 19:23:13-07	2436644
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-14 19:24:06-07	2436645
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-14 19:24:13-07	2436646
/	198.51.100.96	GET	200 OK	2016-07-14 19:23:16-07	2436647
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-14 19:23:56-07	2436648
/	203.0.113.220	GET	200 OK	2016-07-14 19:23:23-07	2436649
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 19:23:56-07	2436650
/	192.0.2.101	GET	200 OK	2016-07-14 19:23:25-07	2436651
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 19:24:07-07	2436652
/	203.0.113.163	GET	200 OK	2016-07-14 19:23:27-07	2436653
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 19:23:42-07	2436654
/	192.0.2.57	GET	200 OK	2016-07-14 19:23:33-07	2436655
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-14 19:24:24-07	2436656
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 19:24:00-07	2436657
/	198.51.100.147	GET	200 OK	2016-07-14 19:23:42-07	2436658
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 19:24:12-07	2436659
/	203.0.113.125	GET	200 OK	2016-07-14 19:23:46-07	2436660
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 19:24:16-07	2436661
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-14 19:24:26-07	2436662
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 19:24:02-07	2436663
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 19:24:12-07	2436664
/	198.51.100.240	GET	200 OK	2016-07-14 19:23:52-07	2436665
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-14 19:24:19-07	2436666
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-14 19:24:14-07	2436667
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-14 19:24:33-07	2436668
/	203.0.113.78	GET	200 OK	2016-07-14 19:24:01-07	2436669
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 19:25:01-07	2436670
/	192.0.2.43	GET	200 OK	2016-07-14 19:24:08-07	2436671
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 19:24:41-07	2436672
/	203.0.113.234	GET	200 OK	2016-07-14 19:24:16-07	2436673
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 19:24:44-07	2436674
/	203.0.113.186	GET	200 OK	2016-07-14 19:24:17-07	2436675
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-14 19:24:37-07	2436676
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-14 19:24:33-07	2436677
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-14 19:24:38-07	2436678
/	192.0.2.139	GET	200 OK	2016-07-14 19:24:24-07	2436679
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-14 19:24:59-07	2436680
/	192.0.2.129	GET	200 OK	2016-07-14 19:24:30-07	2436681
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-14 19:24:45-07	2436682
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-14 19:25:23-07	2436683
/	192.0.2.178	GET	200 OK	2016-07-14 19:24:31-07	2436684
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 19:25:09-07	2436685
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 19:25:19-07	2436686
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-14 19:24:50-07	2436687
/	203.0.113.254	GET	200 OK	2016-07-14 19:24:41-07	2436688
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-14 19:25:35-07	2436689
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-14 19:25:38-07	2436690
/	198.51.100.64	GET	200 OK	2016-07-14 19:24:42-07	2436691
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 19:25:31-07	2436692
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 19:25:36-07	2436693
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 19:25:14-07	2436694
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 19:25:11-07	2436695
/	203.0.113.118	GET	200 OK	2016-07-14 19:24:44-07	2436696
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-14 19:25:42-07	2436697
/	192.0.2.193	GET	200 OK	2016-07-14 19:24:51-07	2436698
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 19:25:37-07	2436699
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-14 19:25:19-07	2436700
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 19:25:51-07	2436701
/	198.51.100.99	GET	200 OK	2016-07-14 19:24:57-07	2436702
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 19:25:39-07	2436703
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 19:25:13-07	2436704
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-14 19:25:48-07	2436705
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-14 19:25:40-07	2436706
/	192.0.2.144	GET	200 OK	2016-07-14 19:25:02-07	2436707
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-14 19:25:42-07	2436708
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-14 19:26:00-07	2436709
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-14 19:25:36-07	2436710
/	198.51.100.160	GET	200 OK	2016-07-14 19:25:08-07	2436711
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 19:25:49-07	2436712
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-14 19:25:35-07	2436713
/	203.0.113.143	GET	200 OK	2016-07-14 19:25:14-07	2436714
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-14 19:25:34-07	2436715
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-14 19:25:48-07	2436716
/	192.0.2.180	GET	200 OK	2016-07-14 19:25:16-07	2436717
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-14 19:26:05-07	2436718
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-14 19:25:38-07	2436719
/	203.0.113.189	GET	200 OK	2016-07-14 19:25:25-07	2436720
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 19:25:40-07	2436721
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-14 19:25:41-07	2436722
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-14 19:26:18-07	2436723
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 19:26:17-07	2436724
/	203.0.113.170	GET	200 OK	2016-07-14 19:25:34-07	2436725
/article/candidate-is-jerkr	203.0.113.170	GET	404 NOT FOUND	2016-07-14 19:25:59-07	2436726
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-14 19:25:50-07	2436727
/	203.0.113.165	GET	200 OK	2016-07-14 19:25:35-07	2436728
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 19:26:19-07	2436729
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 19:25:55-07	2436730
/	192.0.2.29	GET	200 OK	2016-07-14 19:25:40-07	2436731
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 19:26:23-07	2436732
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 19:26:01-07	2436733
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 19:26:19-07	2436734
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 19:26:22-07	2436735
/	192.0.2.107	GET	200 OK	2016-07-14 19:25:43-07	2436736
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-14 19:26:18-07	2436737
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 19:26:26-07	2436738
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-14 19:26:15-07	2436739
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-14 19:26:40-07	2436740
/	203.0.113.30	GET	200 OK	2016-07-14 19:25:51-07	2436741
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-14 19:26:51-07	2436742
/	192.0.2.111	GET	200 OK	2016-07-14 19:25:56-07	2436743
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-14 19:26:31-07	2436744
/	192.0.2.173	GET	200 OK	2016-07-14 19:26:05-07	2436745
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 19:26:49-07	2436746
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 19:26:55-07	2436747
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 19:26:57-07	2436748
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 19:26:28-07	2436749
/	203.0.113.232	GET	200 OK	2016-07-14 19:26:06-07	2436750
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 19:26:49-07	2436751
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-14 19:26:31-07	2436752
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-14 19:26:47-07	2436753
/	198.51.100.140	GET	200 OK	2016-07-14 19:26:14-07	2436754
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-14 19:27:08-07	2436755
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-14 19:26:54-07	2436756
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-14 19:26:29-07	2436757
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-14 19:26:59-07	2436758
/	198.51.100.141	GET	200 OK	2016-07-14 19:26:22-07	2436759
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-14 19:26:53-07	2436760
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-14 19:27:07-07	2436761
/	198.51.100.161	GET	200 OK	2016-07-14 19:26:29-07	2436762
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-14 19:27:13-07	2436763
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-14 19:27:17-07	2436764
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-14 19:27:13-07	2436765
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-14 19:27:07-07	2436766
/	203.0.113.59	GET	200 OK	2016-07-14 19:26:32-07	2436767
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 19:26:55-07	2436768
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-14 19:26:47-07	2436769
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-14 19:27:02-07	2436770
/article/candidate-is-jerkk	203.0.113.59	GET	404 NOT FOUND	2016-07-14 19:27:18-07	2436771
/	192.0.2.173	GET	200 OK	2016-07-14 19:26:39-07	2436772
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 19:27:36-07	2436773
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-14 19:27:00-07	2436774
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 19:27:39-07	2436775
/	203.0.113.45	GET	200 OK	2016-07-14 19:26:43-07	2436776
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-14 19:27:39-07	2436777
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-14 19:27:39-07	2436778
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-14 19:27:16-07	2436779
/	192.0.2.71	GET	200 OK	2016-07-14 19:26:49-07	2436780
/article/candidate-is-jerkq	192.0.2.71	GET	404 NOT FOUND	2016-07-14 19:27:05-07	2436781
/	203.0.113.218	GET	200 OK	2016-07-14 19:26:53-07	2436782
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-14 19:27:09-07	2436783
/	198.51.100.51	GET	200 OK	2016-07-14 19:27:03-07	2436784
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-14 19:27:34-07	2436785
/	192.0.2.84	GET	200 OK	2016-07-14 19:27:07-07	2436786
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-14 19:28:05-07	2436787
/	198.51.100.95	GET	200 OK	2016-07-14 19:27:12-07	2436788
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-14 19:27:51-07	2436789
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-14 19:27:51-07	2436790
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-14 19:27:50-07	2436791
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-14 19:28:06-07	2436792
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 19:28:02-07	2436794
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 19:27:57-07	2436795
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 19:28:02-07	2436796
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 19:27:44-07	2436797
/	198.51.100.38	GET	200 OK	2016-07-14 19:27:27-07	2436798
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 19:27:57-07	2436799
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-14 19:27:48-07	2436800
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 19:27:47-07	2436801
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-14 19:28:21-07	2436802
/	192.0.2.14	GET	200 OK	2016-07-14 19:27:31-07	2436803
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-14 19:28:12-07	2436804
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-14 19:28:24-07	2436805
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 19:28:20-07	2436806
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-14 19:27:53-07	2436807
/	198.51.100.47	GET	200 OK	2016-07-14 19:27:32-07	2436808
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 19:27:57-07	2436809
/	203.0.113.198	GET	200 OK	2016-07-14 19:27:35-07	2436810
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-14 19:28:32-07	2436811
/	198.51.100.157	GET	200 OK	2016-07-14 19:27:40-07	2436812
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-14 19:28:28-07	2436813
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 19:28:11-07	2436814
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 19:27:59-07	2436815
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-14 19:28:13-07	2436816
/	192.0.2.231	GET	200 OK	2016-07-14 19:27:44-07	2436817
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-14 19:28:34-07	2436818
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-14 19:28:43-07	2436819
/	192.0.2.52	GET	200 OK	2016-07-14 19:27:49-07	2436820
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-14 19:28:17-07	2436821
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-14 19:28:26-07	2436822
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-14 19:28:17-07	2436823
/	192.0.2.112	GET	200 OK	2016-07-14 19:27:50-07	2436824
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-14 19:28:06-07	2436825
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-14 19:28:15-07	2436826
/	203.0.113.251	GET	200 OK	2016-07-14 19:27:56-07	2436827
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 19:28:48-07	2436828
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-14 19:28:53-07	2436829
/	192.0.2.152	GET	200 OK	2016-07-14 19:28:06-07	2436830
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-14 19:28:59-07	2436831
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-14 19:28:21-07	2436832
/	198.51.100.107	GET	200 OK	2016-07-14 19:28:11-07	2436833
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-14 19:28:54-07	2436834
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-14 19:29:04-07	2436835
/	192.0.2.136	GET	200 OK	2016-07-14 19:28:21-07	2436836
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 19:29:01-07	2436837
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-14 19:28:40-07	2436838
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 19:29:10-07	2436839
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-14 19:29:14-07	2436840
/	203.0.113.179	GET	200 OK	2016-07-14 19:28:26-07	2436841
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-14 19:28:45-07	2436842
/	203.0.113.100	GET	200 OK	2016-07-14 19:28:33-07	2436843
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-14 19:29:13-07	2436844
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-14 19:28:57-07	2436845
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-14 19:29:19-07	2436846
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-14 19:29:29-07	2436847
/	203.0.113.60	GET	200 OK	2016-07-14 19:28:37-07	2436848
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-14 19:29:22-07	2436849
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 19:29:24-07	2436850
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-14 19:29:14-07	2436851
/	192.0.2.244	GET	200 OK	2016-07-14 19:28:41-07	2436852
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-14 19:29:10-07	2436853
/	192.0.2.146	GET	200 OK	2016-07-14 19:28:43-07	2436854
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-14 19:29:42-07	2436855
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-14 19:28:59-07	2436856
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-14 19:29:17-07	2436857
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-14 19:29:18-07	2436858
/	198.51.100.40	GET	200 OK	2016-07-14 19:28:53-07	2436859
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-14 19:29:29-07	2436860
/	198.51.100.143	GET	200 OK	2016-07-14 19:29:01-07	2436861
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 19:29:29-07	2436862
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 19:29:31-07	2436863
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-14 19:29:48-07	2436864
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 19:29:31-07	2436865
/	192.0.2.46	GET	200 OK	2016-07-14 19:29:11-07	2436866
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-14 19:29:47-07	2436867
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-14 19:29:40-07	2436868
/	192.0.2.38	GET	200 OK	2016-07-14 19:29:16-07	2436869
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 19:29:57-07	2436870
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 19:29:31-07	2436871
/	203.0.113.215	GET	200 OK	2016-07-14 19:29:17-07	2436872
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-14 19:29:39-07	2436873
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-14 19:29:42-07	2436874
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-14 19:30:05-07	2436875
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-14 19:30:06-07	2436876
/	198.51.100.67	GET	200 OK	2016-07-14 19:29:25-07	2436877
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 19:29:44-07	2436878
/	203.0.113.129	GET	200 OK	2016-07-14 19:29:33-07	2436879
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 19:30:17-07	2436880
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 19:29:52-07	2436881
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 19:30:28-07	2436882
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-14 19:29:50-07	2436883
/	192.0.2.160	GET	200 OK	2016-07-14 19:29:36-07	2436884
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-14 19:29:57-07	2436885
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-14 19:30:32-07	2436886
/	198.51.100.132	GET	200 OK	2016-07-14 19:29:41-07	2436887
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 19:30:31-07	2436888
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-14 19:30:19-07	2436889
/	192.0.2.144	GET	200 OK	2016-07-14 19:29:50-07	2436890
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-14 19:30:31-07	2436891
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-14 19:30:43-07	2436892
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 19:30:19-07	2436893
/	198.51.100.143	GET	200 OK	2016-07-14 19:29:58-07	2436894
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-14 19:30:58-07	2436895
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-14 19:30:39-07	2436896
/	198.51.100.6	GET	200 OK	2016-07-14 19:30:07-07	2436897
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-14 19:31:05-07	2436898
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-14 19:31:01-07	2436899
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-14 19:30:56-07	2436900
/	192.0.2.200	GET	200 OK	2016-07-14 19:30:11-07	2436901
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 19:30:30-07	2436902
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-14 19:31:02-07	2436903
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-14 19:31:06-07	2436904
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-14 19:30:34-07	2436905
/	192.0.2.47	GET	200 OK	2016-07-14 19:30:16-07	2436906
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 19:31:10-07	2436907
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 19:31:11-07	2436908
/	203.0.113.230	GET	200 OK	2016-07-14 19:30:19-07	2436909
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-14 19:30:55-07	2436910
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-14 19:31:07-07	2436911
/	198.51.100.3	GET	200 OK	2016-07-14 19:30:24-07	2436912
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-14 19:30:57-07	2436913
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-14 19:31:07-07	2436914
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-14 19:31:10-07	2436915
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-14 19:30:42-07	2436916
/	192.0.2.120	GET	200 OK	2016-07-14 19:30:27-07	2436917
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-14 19:31:18-07	2436918
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-14 19:30:58-07	2436919
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 19:30:47-07	2436920
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 19:31:17-07	2436921
/	192.0.2.38	GET	200 OK	2016-07-14 19:30:28-07	2436922
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-14 19:31:12-07	2436923
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 19:31:11-07	2436924
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-14 19:31:11-07	2436925
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 19:31:15-07	2436926
/	198.51.100.56	GET	200 OK	2016-07-14 19:30:31-07	2436927
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-14 19:31:04-07	2436928
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-14 19:31:17-07	2436929
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-14 19:30:58-07	2436930
/	203.0.113.141	GET	200 OK	2016-07-14 19:30:40-07	2436931
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-14 19:31:08-07	2436932
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-14 19:31:27-07	2436933
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-14 19:31:04-07	2436934
/	203.0.113.112	GET	200 OK	2016-07-14 19:30:42-07	2436935
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-14 19:31:05-07	2436936
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 19:31:36-07	2436937
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-14 19:31:03-07	2436938
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-14 19:31:22-07	2436939
/	203.0.113.148	GET	200 OK	2016-07-14 19:30:44-07	2436940
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-14 19:31:33-07	2436941
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-14 19:31:41-07	2436942
/	198.51.100.186	GET	200 OK	2016-07-14 19:30:47-07	2436943
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-14 19:31:14-07	2436944
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 19:31:14-07	2436945
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-14 19:31:40-07	2436946
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-14 19:31:10-07	2436947
/	198.51.100.17	GET	200 OK	2016-07-14 19:30:54-07	2436948
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-14 19:31:51-07	2436949
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-14 19:31:37-07	2436950
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-14 19:31:46-07	2436951
/	203.0.113.63	GET	200 OK	2016-07-14 19:30:59-07	2436952
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-14 19:31:59-07	2436953
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 19:31:50-07	2436954
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-14 19:31:37-07	2436955
/	192.0.2.144	GET	200 OK	2016-07-14 19:31:00-07	2436956
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 19:31:57-07	2436957
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 19:31:47-07	2436958
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 19:31:49-07	2436959
/	198.51.100.217	GET	200 OK	2016-07-14 19:31:05-07	2436960
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-14 19:31:47-07	2436961
/	192.0.2.192	GET	200 OK	2016-07-14 19:31:12-07	2436962
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-14 19:32:10-07	2436963
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-14 19:31:59-07	2436964
/	198.51.100.5	GET	200 OK	2016-07-14 19:31:19-07	2436965
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-14 19:31:55-07	2436966
/article/trouble-for-troubledx	198.51.100.5	GET	404 NOT FOUND	2016-07-14 19:31:36-07	2436967
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-14 19:32:10-07	2436968
/	203.0.113.150	GET	200 OK	2016-07-14 19:31:29-07	2436969
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 19:32:12-07	2436970
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-14 19:31:57-07	2436971
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-14 19:32:25-07	2436972
/	198.51.100.177	GET	200 OK	2016-07-14 19:31:39-07	2436973
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-14 19:32:13-07	2436974
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 19:32:31-07	2436975
/	192.0.2.101	GET	200 OK	2016-07-14 19:31:44-07	2436976
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-14 19:32:07-07	2436977
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-14 19:32:42-07	2436978
/	192.0.2.219	GET	200 OK	2016-07-14 19:31:52-07	2436979
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-14 19:32:34-07	2436980
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-14 19:32:42-07	2436981
/	198.51.100.113	GET	200 OK	2016-07-14 19:32:01-07	2436982
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-14 19:32:54-07	2436983
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-14 19:32:53-07	2436984
/	198.51.100.82	GET	200 OK	2016-07-14 19:32:07-07	2436985
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-14 19:32:30-07	2436986
/	203.0.113.239	GET	200 OK	2016-07-14 19:32:16-07	2436987
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-14 19:32:58-07	2436988
/	198.51.100.141	GET	200 OK	2016-07-14 19:32:26-07	2436989
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-14 19:33:09-07	2436990
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 19:33:16-07	2436991
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-14 19:33:13-07	2436992
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-14 19:33:08-07	2436993
/	203.0.113.230	GET	200 OK	2016-07-14 19:32:36-07	2436994
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-14 19:33:29-07	2436995
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 19:33:33-07	2436996
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 19:33:03-07	2436997
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-14 19:33:17-07	2436998
/	192.0.2.13	GET	200 OK	2016-07-14 19:32:42-07	2436999
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-14 19:33:28-07	2437000
/	192.0.2.174	GET	200 OK	2016-07-14 19:32:52-07	2437001
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-14 19:33:52-07	2437002
/article/bears-love-berriesr	192.0.2.174	GET	404 NOT FOUND	2016-07-14 19:33:31-07	2437003
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-14 19:33:19-07	2437004
/	203.0.113.180	GET	200 OK	2016-07-14 19:32:56-07	2437005
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-14 19:33:24-07	2437006
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 19:33:21-07	2437007
/	203.0.113.229	GET	200 OK	2016-07-14 19:33:00-07	2437008
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 19:33:29-07	2437009
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-14 19:33:59-07	2437010
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-14 19:33:29-07	2437011
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 19:33:43-07	2437012
/	203.0.113.16	GET	200 OK	2016-07-14 19:33:07-07	2437013
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 19:33:26-07	2437014
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 19:33:29-07	2437015
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 19:33:28-07	2437016
/	203.0.113.86	GET	200 OK	2016-07-14 19:33:14-07	2437017
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-14 19:33:51-07	2437018
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 19:34:12-07	2437019
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 19:33:50-07	2437020
/	198.51.100.232	GET	200 OK	2016-07-14 19:33:20-07	2437021
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-14 19:33:52-07	2437022
/	203.0.113.247	GET	200 OK	2016-07-14 19:33:26-07	2437023
/article/goats-eat-googlesd	203.0.113.247	GET	404 NOT FOUND	2016-07-14 19:34:16-07	2437024
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 19:34:03-07	2437025
/	192.0.2.45	GET	200 OK	2016-07-14 19:33:35-07	2437026
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-14 19:34:06-07	2437027
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-14 19:34:30-07	2437028
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-14 19:34:12-07	2437029
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-14 19:33:51-07	2437030
/	192.0.2.100	GET	200 OK	2016-07-14 19:33:43-07	2437031
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-14 19:34:07-07	2437032
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-14 19:34:33-07	2437033
/	198.51.100.208	GET	200 OK	2016-07-14 19:33:52-07	2437034
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 19:34:13-07	2437035
/	198.51.100.49	GET	200 OK	2016-07-14 19:34:02-07	2437036
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-14 19:34:53-07	2437037
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-14 19:34:45-07	2437038
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-14 19:34:33-07	2437039
/	198.51.100.3	GET	200 OK	2016-07-14 19:34:06-07	2437040
/article/trouble-for-troubledh	198.51.100.3	GET	404 NOT FOUND	2016-07-14 19:34:42-07	2437041
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-14 19:34:34-07	2437042
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-14 19:35:01-07	2437043
/	198.51.100.29	GET	200 OK	2016-07-14 19:34:13-07	2437044
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-14 19:34:56-07	2437045
/	192.0.2.186	GET	200 OK	2016-07-14 19:34:18-07	2437046
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 19:35:03-07	2437047
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 19:34:43-07	2437048
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-14 19:35:04-07	2437049
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 19:34:36-07	2437050
/	198.51.100.135	GET	200 OK	2016-07-14 19:34:28-07	2437051
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 19:35:19-07	2437052
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 19:34:58-07	2437053
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-14 19:34:43-07	2437054
/	192.0.2.33	GET	200 OK	2016-07-14 19:34:30-07	2437055
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-14 19:35:27-07	2437056
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-14 19:35:00-07	2437057
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-14 19:35:19-07	2437058
/	198.51.100.213	GET	200 OK	2016-07-14 19:34:31-07	2437059
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-14 19:35:13-07	2437060
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 19:34:52-07	2437061
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-14 19:34:51-07	2437062
/	203.0.113.193	GET	200 OK	2016-07-14 19:34:41-07	2437063
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 19:35:05-07	2437064
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 19:34:58-07	2437065
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 19:34:57-07	2437066
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-14 19:35:38-07	2437067
/	203.0.113.130	GET	200 OK	2016-07-14 19:34:50-07	2437068
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 19:35:46-07	2437069
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-14 19:35:44-07	2437070
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 19:35:07-07	2437071
/	203.0.113.214	GET	200 OK	2016-07-14 19:34:57-07	2437072
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 19:35:26-07	2437073
/	192.0.2.101	GET	200 OK	2016-07-14 19:35:06-07	2437074
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-14 19:35:52-07	2437075
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-14 19:35:57-07	2437076
/	203.0.113.140	GET	200 OK	2016-07-15 00:25:41-07	2448222
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-14 19:35:41-07	2437077
/	198.51.100.224	GET	200 OK	2016-07-14 19:35:09-07	2437078
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 19:35:58-07	2437079
/	198.51.100.126	GET	200 OK	2016-07-14 19:35:16-07	2437080
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-14 19:36:01-07	2437081
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 19:36:09-07	2437082
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 19:35:50-07	2437083
/	198.51.100.118	GET	200 OK	2016-07-14 19:35:19-07	2437084
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-14 19:36:07-07	2437085
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 19:35:43-07	2437086
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-14 19:35:40-07	2437087
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-14 19:36:05-07	2437088
/	203.0.113.48	GET	200 OK	2016-07-14 19:35:27-07	2437089
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-14 19:35:55-07	2437090
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-14 19:36:06-07	2437091
/	192.0.2.201	GET	200 OK	2016-07-14 19:35:37-07	2437092
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-14 19:36:08-07	2437093
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-14 19:36:27-07	2437094
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 19:35:56-07	2437095
/	192.0.2.200	GET	200 OK	2016-07-14 19:35:40-07	2437096
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-14 19:36:18-07	2437097
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 19:36:24-07	2437098
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-14 19:36:02-07	2437099
/	192.0.2.140	GET	200 OK	2016-07-14 19:35:50-07	2437100
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-14 19:36:22-07	2437101
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 19:36:46-07	2437102
/	203.0.113.57	GET	200 OK	2016-07-14 19:35:52-07	2437103
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 19:36:36-07	2437104
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 19:36:51-07	2437105
/	192.0.2.9	GET	200 OK	2016-07-14 19:35:53-07	2437106
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-14 19:36:25-07	2437107
/	192.0.2.69	GET	200 OK	2016-07-14 19:36:00-07	2437108
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 19:36:57-07	2437109
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-14 19:36:27-07	2437110
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 19:36:17-07	2437111
/	198.51.100.129	GET	200 OK	2016-07-14 19:36:06-07	2437112
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 19:36:31-07	2437113
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 19:36:54-07	2437114
/	203.0.113.87	GET	200 OK	2016-07-14 19:36:07-07	2437115
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-14 19:37:01-07	2437116
/	192.0.2.85	GET	200 OK	2016-07-14 19:36:11-07	2437117
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 19:36:55-07	2437118
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 19:36:50-07	2437119
/	203.0.113.87	GET	200 OK	2016-07-14 19:36:19-07	2437120
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 19:37:04-07	2437121
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 19:36:58-07	2437122
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 19:36:47-07	2437123
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 19:37:11-07	2437124
/	198.51.100.10	GET	200 OK	2016-07-14 19:36:28-07	2437125
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 19:37:06-07	2437126
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 19:36:44-07	2437127
/	198.51.100.89	GET	200 OK	2016-07-14 19:36:34-07	2437128
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-14 19:37:02-07	2437129
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-14 19:36:59-07	2437130
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-14 19:37:31-07	2437131
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-14 19:36:58-07	2437132
/	192.0.2.15	GET	200 OK	2016-07-14 19:36:44-07	2437133
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-14 19:37:15-07	2437134
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-14 19:37:40-07	2437135
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-14 19:37:23-07	2437136
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-14 19:37:21-07	2437137
/	203.0.113.97	GET	200 OK	2016-07-14 19:36:51-07	2437138
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-14 19:37:20-07	2437139
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-14 19:37:14-07	2437140
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 19:37:40-07	2437141
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-14 19:37:38-07	2437142
/	192.0.2.56	GET	200 OK	2016-07-14 19:36:53-07	2437143
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-14 19:37:36-07	2437144
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-14 19:37:26-07	2437145
/	203.0.113.172	GET	200 OK	2016-07-14 19:37:03-07	2437146
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 19:37:33-07	2437147
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-14 19:38:01-07	2437148
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 19:37:22-07	2437149
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-14 19:38:02-07	2437150
/	198.51.100.210	GET	200 OK	2016-07-14 19:37:07-07	2437151
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 19:38:00-07	2437152
/	198.51.100.10	GET	200 OK	2016-07-14 19:37:08-07	2437153
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 19:37:24-07	2437154
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-14 19:38:06-07	2437155
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 19:37:53-07	2437156
/	203.0.113.77	GET	200 OK	2016-07-14 19:37:13-07	2437157
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-14 19:37:48-07	2437158
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-14 19:38:12-07	2437159
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-14 19:38:08-07	2437160
/	198.51.100.71	GET	200 OK	2016-07-14 19:37:22-07	2437161
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-14 19:38:07-07	2437162
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-14 19:37:41-07	2437163
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-14 19:37:53-07	2437164
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-14 19:38:14-07	2437165
/	198.51.100.179	GET	200 OK	2016-07-14 19:37:25-07	2437166
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-14 19:38:04-07	2437167
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 19:38:22-07	2437168
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-14 19:37:46-07	2437169
/	198.51.100.190	GET	200 OK	2016-07-14 19:37:28-07	2437170
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-14 19:37:54-07	2437171
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-14 19:38:04-07	2437173
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-14 19:38:14-07	2437174
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-14 19:37:53-07	2437175
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 19:38:10-07	2437176
/	203.0.113.140	GET	200 OK	2016-07-14 19:37:39-07	2437177
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-14 19:38:12-07	2437178
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 19:38:33-07	2437179
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-14 19:38:07-07	2437180
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-14 19:37:56-07	2437181
/	203.0.113.170	GET	200 OK	2016-07-14 19:37:45-07	2437182
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 19:38:02-07	2437183
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-14 19:38:41-07	2437184
/	192.0.2.22	GET	200 OK	2016-07-14 19:37:52-07	2437185
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-14 19:38:23-07	2437186
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 19:38:20-07	2437187
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-14 19:38:27-07	2437188
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 19:38:25-07	2437189
/	198.51.100.33	GET	200 OK	2016-07-14 19:38:02-07	2437190
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-14 19:38:19-07	2437191
/	203.0.113.192	GET	200 OK	2016-07-14 19:38:04-07	2437192
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-14 19:38:30-07	2437193
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 19:39:02-07	2437194
/	203.0.113.28	GET	200 OK	2016-07-14 19:38:12-07	2437195
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 19:39:05-07	2437196
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 19:38:57-07	2437197
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 19:38:59-07	2437198
/	198.51.100.185	GET	200 OK	2016-07-14 19:38:21-07	2437199
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 19:38:58-07	2437200
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-14 19:38:47-07	2437201
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 19:38:45-07	2437202
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-14 19:39:00-07	2437203
/	192.0.2.125	GET	200 OK	2016-07-14 19:38:27-07	2437204
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-14 19:38:44-07	2437205
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-14 19:38:53-07	2437206
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-14 19:39:20-07	2437207
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-14 19:38:59-07	2437208
/	198.51.100.127	GET	200 OK	2016-07-14 19:38:32-07	2437209
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-14 19:39:09-07	2437210
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-14 19:38:53-07	2437211
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 19:39:25-07	2437212
/	203.0.113.176	GET	200 OK	2016-07-14 19:38:34-07	2437213
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 19:39:22-07	2437214
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 19:39:31-07	2437215
/	198.51.100.201	GET	200 OK	2016-07-14 19:38:41-07	2437216
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-14 19:38:58-07	2437217
/article/candidate-is-jerkn	198.51.100.201	GET	404 NOT FOUND	2016-07-14 19:39:35-07	2437218
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 19:39:01-07	2437219
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-14 19:39:31-07	2437220
/	203.0.113.128	GET	200 OK	2016-07-14 19:38:50-07	2437221
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-14 19:39:47-07	2437222
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-14 19:39:42-07	2437223
/article/candidate-is-jerkv	203.0.113.128	GET	404 NOT FOUND	2016-07-14 19:39:44-07	2437224
/	203.0.113.168	GET	200 OK	2016-07-14 19:38:56-07	2437225
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-14 19:39:50-07	2437226
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-14 19:39:38-07	2437227
/	203.0.113.126	GET	200 OK	2016-07-14 19:39:00-07	2437228
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-14 19:39:47-07	2437229
/article/bears-love-berriest	203.0.113.126	GET	404 NOT FOUND	2016-07-14 19:39:28-07	2437230
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 19:39:36-07	2437231
/	192.0.2.39	GET	200 OK	2016-07-14 19:39:04-07	2437232
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-14 19:39:23-07	2437233
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 19:39:24-07	2437234
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-14 19:39:45-07	2437235
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-14 19:39:40-07	2437236
/	203.0.113.56	GET	200 OK	2016-07-14 19:39:10-07	2437237
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 19:40:02-07	2437238
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-14 19:39:42-07	2437239
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 19:40:05-07	2437240
/	198.51.100.7	GET	200 OK	2016-07-14 19:39:11-07	2437241
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-14 19:39:53-07	2437242
/	198.51.100.124	GET	200 OK	2016-07-14 19:39:15-07	2437243
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-14 19:39:39-07	2437244
/	203.0.113.81	GET	200 OK	2016-07-14 19:39:20-07	2437245
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-14 19:39:57-07	2437246
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 19:39:49-07	2437247
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-14 19:39:43-07	2437248
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-14 19:40:11-07	2437249
/	198.51.100.240	GET	200 OK	2016-07-14 19:39:25-07	2437250
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-14 19:39:53-07	2437251
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-14 19:40:11-07	2437252
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 19:39:54-07	2437253
/	198.51.100.102	GET	200 OK	2016-07-14 19:39:27-07	2437254
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-14 19:39:57-07	2437255
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-14 19:40:24-07	2437256
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-14 19:40:10-07	2437257
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-14 19:40:03-07	2437258
/	192.0.2.109	GET	200 OK	2016-07-14 19:39:30-07	2437259
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-14 19:40:15-07	2437260
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 19:39:49-07	2437261
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-14 19:40:23-07	2437262
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-14 19:40:14-07	2437263
/	198.51.100.67	GET	200 OK	2016-07-14 19:39:32-07	2437264
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-14 19:40:18-07	2437265
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-14 19:39:54-07	2437266
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 19:40:07-07	2437268
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 19:40:13-07	2437269
/	192.0.2.237	GET	200 OK	2016-07-14 19:39:45-07	2437270
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 19:40:31-07	2437271
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-14 19:40:29-07	2437272
/	203.0.113.4	GET	200 OK	2016-07-14 19:39:50-07	2437273
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-14 19:40:09-07	2437274
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-14 19:40:33-07	2437275
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-14 19:40:45-07	2437276
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-14 19:40:35-07	2437277
/	192.0.2.243	GET	200 OK	2016-07-14 19:39:55-07	2437278
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 19:40:20-07	2437279
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 19:40:48-07	2437280
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-14 19:40:11-07	2437281
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 19:40:30-07	2437282
/	192.0.2.125	GET	200 OK	2016-07-14 19:39:57-07	2437283
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-14 19:40:47-07	2437284
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-14 19:40:33-07	2437285
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-14 19:40:29-07	2437286
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-14 19:40:42-07	2437287
/	198.51.100.59	GET	200 OK	2016-07-14 19:40:05-07	2437288
/article/candidate-is-jerkr	198.51.100.59	GET	404 NOT FOUND	2016-07-14 19:40:56-07	2437289
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-14 19:40:25-07	2437290
/	192.0.2.240	GET	200 OK	2016-07-14 19:40:06-07	2437291
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 19:41:00-07	2437292
/	203.0.113.202	GET	200 OK	2016-07-14 19:40:09-07	2437293
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-14 19:40:56-07	2437294
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 19:40:43-07	2437295
/	203.0.113.81	GET	200 OK	2016-07-14 19:40:10-07	2437296
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-14 19:40:37-07	2437297
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-14 19:40:56-07	2437298
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-14 19:40:53-07	2437299
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-14 19:40:59-07	2437300
/	198.51.100.179	GET	200 OK	2016-07-14 19:40:18-07	2437301
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-14 19:41:04-07	2437302
/	192.0.2.203	GET	200 OK	2016-07-14 19:40:21-07	2437303
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-14 19:41:17-07	2437304
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-14 19:41:19-07	2437305
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-14 19:41:15-07	2437306
/	203.0.113.71	GET	200 OK	2016-07-14 19:40:22-07	2437307
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 19:41:04-07	2437308
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 19:40:57-07	2437309
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-14 19:41:01-07	2437310
/	203.0.113.142	GET	200 OK	2016-07-14 19:40:29-07	2437311
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 19:40:46-07	2437312
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-14 19:41:02-07	2437313
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-14 19:41:16-07	2437314
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-14 19:40:47-07	2437315
/	198.51.100.12	GET	200 OK	2016-07-14 19:40:33-07	2437316
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-14 19:41:25-07	2437317
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-14 19:41:14-07	2437318
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 19:41:08-07	2437319
/	198.51.100.74	GET	200 OK	2016-07-14 19:40:42-07	2437320
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-14 19:40:58-07	2437321
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-14 19:41:12-07	2437322
/	203.0.113.243	GET	200 OK	2016-07-14 19:40:43-07	2437323
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 19:41:31-07	2437324
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-14 19:41:07-07	2437325
/	203.0.113.14	GET	200 OK	2016-07-14 19:40:53-07	2437326
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 19:41:19-07	2437327
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-14 19:41:46-07	2437328
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-14 19:41:28-07	2437329
/	203.0.113.207	GET	200 OK	2016-07-14 19:41:00-07	2437330
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 19:41:35-07	2437331
/	203.0.113.112	GET	200 OK	2016-07-14 19:41:08-07	2437332
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-14 19:41:41-07	2437333
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 19:42:01-07	2437334
/	192.0.2.226	GET	200 OK	2016-07-14 19:41:14-07	2437335
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-14 19:41:46-07	2437336
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-14 19:42:13-07	2437337
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 19:41:54-07	2437338
/	192.0.2.239	GET	200 OK	2016-07-14 19:41:15-07	2437339
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-14 19:42:14-07	2437340
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-14 19:42:15-07	2437341
/	203.0.113.142	GET	200 OK	2016-07-14 19:41:24-07	2437342
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 19:42:12-07	2437343
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-14 19:42:01-07	2437344
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-14 19:42:13-07	2437345
/	198.51.100.188	GET	200 OK	2016-07-14 19:41:26-07	2437346
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-14 19:41:41-07	2437347
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-14 19:42:06-07	2437348
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-14 19:41:56-07	2437349
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-14 19:42:06-07	2437350
/	198.51.100.50	GET	200 OK	2016-07-14 19:41:30-07	2437351
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-14 19:42:03-07	2437352
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 19:41:58-07	2437353
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 19:41:48-07	2437354
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 19:41:59-07	2437355
/	203.0.113.151	GET	200 OK	2016-07-14 19:41:32-07	2437356
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-14 19:42:20-07	2437357
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-14 19:42:18-07	2437358
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 19:42:15-07	2437359
/	192.0.2.52	GET	200 OK	2016-07-14 19:41:37-07	2437360
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-14 19:42:06-07	2437361
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-14 19:42:16-07	2437362
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 19:42:01-07	2437364
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-14 19:42:19-07	2437365
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-14 19:42:20-07	2437366
/	198.51.100.4	GET	200 OK	2016-07-14 19:41:49-07	2437367
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-14 19:42:14-07	2437368
/	192.0.2.111	GET	200 OK	2016-07-14 19:41:50-07	2437369
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-14 19:42:32-07	2437370
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-14 19:42:08-07	2437371
/	203.0.113.18	GET	200 OK	2016-07-14 19:42:00-07	2437372
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 19:42:34-07	2437373
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-14 19:42:30-07	2437374
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-14 19:42:25-07	2437375
/	203.0.113.208	GET	200 OK	2016-07-14 19:42:08-07	2437376
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 19:42:46-07	2437377
/article/bears-love-berriesz	203.0.113.208	GET	404 NOT FOUND	2016-07-14 19:43:04-07	2437378
/	203.0.113.40	GET	200 OK	2016-07-14 19:42:11-07	2437379
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 19:42:57-07	2437380
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-14 19:42:46-07	2437381
/	198.51.100.10	GET	200 OK	2016-07-14 19:42:21-07	2437382
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 19:42:40-07	2437383
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-14 19:43:01-07	2437384
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 19:43:06-07	2437385
/	198.51.100.42	GET	200 OK	2016-07-14 19:42:24-07	2437386
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-14 19:43:01-07	2437387
/	192.0.2.250	GET	200 OK	2016-07-14 19:42:31-07	2437388
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-14 19:43:01-07	2437389
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 19:43:09-07	2437390
/	192.0.2.83	GET	200 OK	2016-07-14 19:42:40-07	2437391
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 19:43:31-07	2437392
/	192.0.2.199	GET	200 OK	2016-07-14 19:42:43-07	2437393
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 19:43:42-07	2437394
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-14 19:43:06-07	2437395
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 19:43:12-07	2437396
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 19:43:31-07	2437397
/	203.0.113.245	GET	200 OK	2016-07-14 19:42:47-07	2437398
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-14 19:43:44-07	2437399
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-14 19:43:13-07	2437400
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-14 19:43:24-07	2437401
/	198.51.100.45	GET	200 OK	2016-07-14 19:42:49-07	2437402
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-14 19:43:19-07	2437403
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-14 19:43:32-07	2437404
/	198.51.100.26	GET	200 OK	2016-07-14 19:42:55-07	2437405
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-14 19:43:21-07	2437406
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-14 19:43:38-07	2437407
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-14 19:43:27-07	2437408
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-14 19:43:49-07	2437409
/	192.0.2.142	GET	200 OK	2016-07-14 19:42:57-07	2437410
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-14 19:43:18-07	2437411
/	192.0.2.118	GET	200 OK	2016-07-14 19:43:01-07	2437412
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-14 19:43:35-07	2437413
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-14 19:43:49-07	2437414
/	192.0.2.133	GET	200 OK	2016-07-14 19:43:05-07	2437415
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-14 19:44:00-07	2437416
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 19:43:20-07	2437417
/	198.51.100.178	GET	200 OK	2016-07-14 19:43:07-07	2437418
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 19:44:01-07	2437419
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-14 19:43:34-07	2437420
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-14 19:43:51-07	2437421
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 19:43:34-07	2437422
/	198.51.100.212	GET	200 OK	2016-07-14 19:43:08-07	2437423
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 19:43:39-07	2437424
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-14 19:44:01-07	2437425
/	192.0.2.228	GET	200 OK	2016-07-14 19:43:13-07	2437426
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-14 19:43:29-07	2437427
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-14 19:43:46-07	2437428
/	203.0.113.223	GET	200 OK	2016-07-14 19:43:17-07	2437429
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 19:44:04-07	2437430
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-14 19:44:08-07	2437431
/	203.0.113.240	GET	200 OK	2016-07-14 19:43:23-07	2437432
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-14 19:44:13-07	2437433
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-14 19:43:58-07	2437434
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-14 19:44:19-07	2437435
/	203.0.113.95	GET	200 OK	2016-07-14 19:43:26-07	2437436
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-14 19:44:03-07	2437437
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-14 19:44:22-07	2437438
/article/trouble-for-troubleda	203.0.113.95	GET	404 NOT FOUND	2016-07-14 19:43:49-07	2437439
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-14 19:44:23-07	2437440
/	198.51.100.163	GET	200 OK	2016-07-14 19:43:33-07	2437441
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 19:44:13-07	2437442
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-14 19:43:59-07	2437443
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-14 19:44:16-07	2437444
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 19:44:20-07	2437445
/	198.51.100.37	GET	200 OK	2016-07-14 19:43:38-07	2437446
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 19:44:13-07	2437447
/	203.0.113.105	GET	200 OK	2016-07-14 19:43:47-07	2437448
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-14 19:44:24-07	2437449
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-14 19:44:09-07	2437450
/	203.0.113.221	GET	200 OK	2016-07-14 19:43:49-07	2437451
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 19:44:08-07	2437452
/	192.0.2.247	GET	200 OK	2016-07-14 19:43:51-07	2437453
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-14 19:44:18-07	2437454
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-14 19:44:30-07	2437455
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-14 19:44:11-07	2437456
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-14 19:44:35-07	2437457
/	203.0.113.195	GET	200 OK	2016-07-14 19:44:01-07	2437458
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-14 19:44:52-07	2437459
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-14 19:44:43-07	2437460
/	192.0.2.65	GET	200 OK	2016-07-14 19:44:02-07	2437461
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-14 19:44:58-07	2437462
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 19:44:45-07	2437463
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-14 19:44:44-07	2437464
/	192.0.2.205	GET	200 OK	2016-07-14 19:44:05-07	2437465
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 19:44:49-07	2437466
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-14 19:44:42-07	2437467
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-14 19:44:50-07	2437468
/	192.0.2.199	GET	200 OK	2016-07-14 19:44:12-07	2437469
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-14 19:44:45-07	2437470
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 19:44:50-07	2437471
/	198.51.100.47	GET	200 OK	2016-07-14 19:44:20-07	2437472
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 19:44:54-07	2437473
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-14 19:44:49-07	2437474
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-14 19:45:17-07	2437475
/	203.0.113.10	GET	200 OK	2016-07-14 19:44:25-07	2437476
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-14 19:44:57-07	2437477
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-14 19:45:20-07	2437478
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-14 19:45:15-07	2437479
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-14 19:45:21-07	2437480
/	198.51.100.1	GET	200 OK	2016-07-14 19:44:32-07	2437481
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 19:44:59-07	2437482
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-14 19:44:53-07	2437483
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 19:45:21-07	2437484
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 19:45:32-07	2437485
/	198.51.100.5	GET	200 OK	2016-07-14 19:44:34-07	2437486
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-14 19:45:20-07	2437487
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-14 19:45:24-07	2437488
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-14 19:45:08-07	2437489
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-14 19:45:24-07	2437490
/	203.0.113.237	GET	200 OK	2016-07-14 19:44:40-07	2437491
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-14 19:45:35-07	2437492
/	203.0.113.168	GET	200 OK	2016-07-14 19:44:50-07	2437493
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-14 19:45:43-07	2437494
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-14 19:45:48-07	2437495
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 19:45:17-07	2437496
/	192.0.2.80	GET	200 OK	2016-07-14 19:44:55-07	2437497
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-14 19:45:33-07	2437498
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 19:45:23-07	2437499
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 19:45:13-07	2437500
/	198.51.100.138	GET	200 OK	2016-07-14 19:45:04-07	2437501
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 19:45:29-07	2437502
/	198.51.100.247	GET	200 OK	2016-07-14 19:45:09-07	2437503
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-14 19:46:03-07	2437504
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-14 19:45:36-07	2437505
/	198.51.100.92	GET	200 OK	2016-07-14 19:45:18-07	2437506
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 19:45:44-07	2437507
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-14 19:45:39-07	2437508
/	198.51.100.128	GET	200 OK	2016-07-14 19:45:27-07	2437509
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-14 19:46:25-07	2437510
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 19:46:06-07	2437511
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-14 19:45:57-07	2437512
/	198.51.100.120	GET	200 OK	2016-07-14 19:45:28-07	2437513
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 19:46:18-07	2437514
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-14 19:45:59-07	2437515
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-14 19:46:21-07	2437516
/	203.0.113.1	GET	200 OK	2016-07-14 19:45:30-07	2437517
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 19:46:15-07	2437518
/	203.0.113.216	GET	200 OK	2016-07-14 19:45:37-07	2437519
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-14 19:45:58-07	2437520
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-14 19:46:26-07	2437521
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-14 19:46:11-07	2437522
/	192.0.2.29	GET	200 OK	2016-07-14 19:45:43-07	2437523
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 19:46:33-07	2437524
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-14 19:46:36-07	2437525
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 19:46:12-07	2437526
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 19:46:16-07	2437527
/	198.51.100.104	GET	200 OK	2016-07-14 19:45:52-07	2437528
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-14 19:46:17-07	2437529
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-14 19:46:34-07	2437530
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 19:46:39-07	2437531
/	198.51.100.174	GET	200 OK	2016-07-14 19:45:56-07	2437532
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-14 19:46:30-07	2437533
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-14 19:46:19-07	2437534
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 19:46:26-07	2437535
/	192.0.2.171	GET	200 OK	2016-07-14 19:45:59-07	2437536
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 19:46:48-07	2437537
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-14 19:46:50-07	2437538
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-14 19:46:46-07	2437539
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-14 19:46:55-07	2437540
/	192.0.2.46	GET	200 OK	2016-07-14 19:46:01-07	2437541
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-14 19:46:24-07	2437542
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-14 19:46:24-07	2437543
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-14 19:46:27-07	2437544
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-14 19:47:01-07	2437545
/	198.51.100.54	GET	200 OK	2016-07-14 19:46:02-07	2437546
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 19:46:22-07	2437547
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-14 19:46:56-07	2437548
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 19:46:24-07	2437549
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-14 19:47:01-07	2437550
/	192.0.2.181	GET	200 OK	2016-07-14 19:46:04-07	2437551
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-14 19:47:00-07	2437552
/	192.0.2.5	GET	200 OK	2016-07-15 00:41:13-07	2448793
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-14 19:46:39-07	2437553
/	192.0.2.185	GET	200 OK	2016-07-14 19:46:10-07	2437554
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-14 19:46:47-07	2437555
/	192.0.2.83	GET	200 OK	2016-07-14 19:46:13-07	2437556
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-14 19:47:07-07	2437557
/	198.51.100.194	GET	200 OK	2016-07-14 19:46:22-07	2437558
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-14 19:47:13-07	2437559
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-14 19:47:04-07	2437560
/	203.0.113.122	GET	200 OK	2016-07-14 19:46:28-07	2437561
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-14 19:47:18-07	2437562
/article/candidate-is-jerkx	203.0.113.122	GET	404 NOT FOUND	2016-07-14 19:46:55-07	2437563
/	203.0.113.211	GET	200 OK	2016-07-14 19:46:35-07	2437564
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-14 19:47:32-07	2437565
/	203.0.113.248	GET	200 OK	2016-07-14 19:46:38-07	2437566
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-14 19:47:17-07	2437567
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-14 19:46:54-07	2437568
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-14 19:47:24-07	2437569
/	192.0.2.64	GET	200 OK	2016-07-14 19:46:47-07	2437570
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 19:47:14-07	2437571
/	198.51.100.39	GET	200 OK	2016-07-14 19:46:53-07	2437572
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 19:47:22-07	2437573
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 19:47:27-07	2437574
/	203.0.113.184	GET	200 OK	2016-07-14 19:46:55-07	2437575
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 19:47:34-07	2437576
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 19:47:22-07	2437577
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-14 19:47:37-07	2437578
/	192.0.2.233	GET	200 OK	2016-07-14 19:47:02-07	2437579
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-14 19:47:45-07	2437580
/	192.0.2.251	GET	200 OK	2016-07-14 19:47:05-07	2437581
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 19:47:43-07	2437582
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-14 19:48:00-07	2437583
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-14 19:47:35-07	2437584
/	192.0.2.175	GET	200 OK	2016-07-14 19:47:08-07	2437585
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 19:47:49-07	2437586
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 19:48:06-07	2437587
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-14 19:47:42-07	2437588
/	203.0.113.42	GET	200 OK	2016-07-14 19:47:15-07	2437589
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-14 19:47:42-07	2437590
/	198.51.100.103	GET	200 OK	2016-07-14 19:47:22-07	2437591
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-14 19:47:57-07	2437592
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-14 19:48:06-07	2437593
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-14 19:48:18-07	2437594
/	198.51.100.148	GET	200 OK	2016-07-14 19:47:29-07	2437595
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-14 19:48:04-07	2437596
/article/so-many-bearsc	198.51.100.148	GET	404 NOT FOUND	2016-07-14 19:48:18-07	2437597
/	198.51.100.192	GET	200 OK	2016-07-14 19:47:37-07	2437598
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-14 19:47:52-07	2437599
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-14 19:47:53-07	2437600
/	198.51.100.27	GET	200 OK	2016-07-14 19:47:45-07	2437601
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-14 19:48:20-07	2437602
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-14 19:48:05-07	2437603
/	198.51.100.52	GET	200 OK	2016-07-14 19:47:51-07	2437604
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-14 19:48:30-07	2437605
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 19:48:07-07	2437606
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-14 19:48:44-07	2437607
/	192.0.2.36	GET	200 OK	2016-07-14 19:48:00-07	2437608
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-14 19:48:21-07	2437609
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-14 19:48:46-07	2437610
/	203.0.113.133	GET	200 OK	2016-07-14 19:48:06-07	2437611
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 19:48:51-07	2437612
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-14 19:48:30-07	2437613
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-14 19:48:34-07	2437614
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-14 19:48:38-07	2437615
/	203.0.113.192	GET	200 OK	2016-07-14 19:48:10-07	2437616
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-14 19:49:06-07	2437617
/	198.51.100.46	GET	200 OK	2016-07-14 19:48:14-07	2437618
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-14 19:48:58-07	2437619
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 19:49:09-07	2437620
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-14 19:48:31-07	2437621
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-14 19:48:32-07	2437622
/	192.0.2.120	GET	200 OK	2016-07-14 19:48:22-07	2437623
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-14 19:48:52-07	2437624
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 19:48:39-07	2437625
/	192.0.2.228	GET	200 OK	2016-07-14 19:48:30-07	2437626
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-14 19:49:23-07	2437627
/article/candidate-is-jerkr	192.0.2.228	GET	404 NOT FOUND	2016-07-14 19:48:45-07	2437628
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-14 19:49:30-07	2437629
/	192.0.2.64	GET	200 OK	2016-07-14 19:48:31-07	2437630
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-14 19:49:16-07	2437631
/article/candidate-is-jerkh	192.0.2.64	GET	404 NOT FOUND	2016-07-14 19:49:04-07	2437632
/	203.0.113.178	GET	200 OK	2016-07-14 19:48:34-07	2437633
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-14 19:49:19-07	2437634
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-14 19:49:12-07	2437635
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-14 19:49:17-07	2437636
/	203.0.113.24	GET	200 OK	2016-07-14 19:48:41-07	2437637
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-14 19:49:12-07	2437638
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 19:49:19-07	2437639
/	192.0.2.106	GET	200 OK	2016-07-14 19:48:47-07	2437640
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 19:49:17-07	2437641
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-14 19:49:28-07	2437642
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-14 19:49:12-07	2437643
/	203.0.113.192	GET	200 OK	2016-07-14 19:48:55-07	2437644
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 19:49:41-07	2437645
/	192.0.2.219	GET	200 OK	2016-07-14 19:49:05-07	2437646
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 19:49:51-07	2437647
/	198.51.100.138	GET	200 OK	2016-07-15 00:49:21-07	2449080
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-14 19:49:56-07	2437648
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-14 19:49:40-07	2437649
/	203.0.113.202	GET	200 OK	2016-07-14 19:49:15-07	2437650
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 19:49:55-07	2437651
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 19:49:55-07	2437652
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-14 19:50:05-07	2437653
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 19:50:07-07	2437654
/	198.51.100.48	GET	200 OK	2016-07-14 19:49:16-07	2437655
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-14 19:50:11-07	2437656
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-14 19:49:49-07	2437657
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-14 19:50:09-07	2437658
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-14 19:49:31-07	2437659
/	192.0.2.105	GET	200 OK	2016-07-14 19:49:17-07	2437660
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-14 19:49:44-07	2437661
/	192.0.2.108	GET	200 OK	2016-07-14 19:49:19-07	2437662
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-14 19:50:15-07	2437663
/	192.0.2.231	GET	200 OK	2016-07-14 19:49:22-07	2437664
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-14 19:49:49-07	2437665
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-14 19:49:44-07	2437666
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-14 19:49:40-07	2437667
/	203.0.113.74	GET	200 OK	2016-07-14 19:49:31-07	2437668
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-14 19:50:14-07	2437669
/	203.0.113.216	GET	200 OK	2016-07-14 19:49:41-07	2437670
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-14 19:50:24-07	2437671
/	192.0.2.126	GET	200 OK	2016-07-14 19:49:43-07	2437672
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-14 19:50:23-07	2437673
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-14 19:50:03-07	2437674
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-14 19:50:26-07	2437675
/	192.0.2.17	GET	200 OK	2016-07-14 19:49:44-07	2437676
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-14 19:50:18-07	2437677
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-14 19:50:26-07	2437678
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-14 19:50:02-07	2437679
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-14 19:50:13-07	2437680
/	198.51.100.165	GET	200 OK	2016-07-14 19:49:48-07	2437681
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 19:50:37-07	2437682
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-14 19:50:07-07	2437683
/	203.0.113.194	GET	200 OK	2016-07-14 19:49:50-07	2437684
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-14 19:50:35-07	2437685
/	198.51.100.112	GET	200 OK	2016-07-14 19:49:54-07	2437686
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-14 19:50:53-07	2437687
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 19:50:47-07	2437688
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-14 19:50:28-07	2437689
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-14 19:50:26-07	2437690
/	192.0.2.109	GET	200 OK	2016-07-14 19:49:58-07	2437691
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-14 19:50:54-07	2437692
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 19:50:24-07	2437693
/	203.0.113.184	GET	200 OK	2016-07-14 19:49:59-07	2437694
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 19:50:48-07	2437695
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 19:50:27-07	2437696
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 19:50:31-07	2437697
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 19:50:33-07	2437698
/	203.0.113.135	GET	200 OK	2016-07-14 19:50:06-07	2437699
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 19:50:30-07	2437700
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-14 19:50:54-07	2437701
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-14 19:50:42-07	2437702
/	192.0.2.211	GET	200 OK	2016-07-14 19:50:15-07	2437703
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-14 19:51:13-07	2437704
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-14 19:51:13-07	2437705
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-14 19:50:42-07	2437706
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-14 19:50:42-07	2437707
/	203.0.113.175	GET	200 OK	2016-07-14 19:50:20-07	2437708
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-14 19:50:49-07	2437709
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-14 19:51:07-07	2437710
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 19:51:19-07	2437711
/	198.51.100.194	GET	200 OK	2016-07-14 19:50:23-07	2437712
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-14 19:50:44-07	2437713
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-14 19:51:10-07	2437714
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-14 19:51:23-07	2437715
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-14 19:50:41-07	2437716
/	198.51.100.172	GET	200 OK	2016-07-14 19:50:29-07	2437717
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-14 19:50:53-07	2437718
/	198.51.100.104	GET	200 OK	2016-07-14 19:50:33-07	2437719
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-14 19:51:08-07	2437720
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 19:50:54-07	2437721
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 19:51:04-07	2437722
/	192.0.2.194	GET	200 OK	2016-07-14 19:50:36-07	2437723
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 19:51:36-07	2437724
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 19:51:20-07	2437725
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 19:51:33-07	2437726
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 19:51:04-07	2437727
/	198.51.100.87	GET	200 OK	2016-07-14 19:50:38-07	2437728
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-14 19:51:21-07	2437729
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-14 19:51:18-07	2437730
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-14 19:51:33-07	2437731
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-14 19:51:30-07	2437732
/	198.51.100.50	GET	200 OK	2016-07-14 19:50:45-07	2437733
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 19:51:05-07	2437734
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 19:51:40-07	2437735
/	203.0.113.160	GET	200 OK	2016-07-14 19:50:51-07	2437736
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 19:51:19-07	2437737
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 19:51:30-07	2437738
/	192.0.2.193	GET	200 OK	2016-07-14 19:50:56-07	2437739
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-14 19:51:43-07	2437740
/	203.0.113.136	GET	200 OK	2016-07-14 19:50:57-07	2437741
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-14 19:51:30-07	2437742
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-14 19:51:22-07	2437743
/	203.0.113.91	GET	200 OK	2016-07-14 19:51:05-07	2437744
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-14 19:51:30-07	2437745
/	192.0.2.20	GET	200 OK	2016-07-14 19:51:13-07	2437746
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-14 19:51:51-07	2437747
/	192.0.2.73	GET	200 OK	2016-07-14 19:51:20-07	2437748
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 19:51:40-07	2437749
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 19:51:36-07	2437750
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-14 19:51:38-07	2437751
/	198.51.100.91	GET	200 OK	2016-07-14 19:51:21-07	2437752
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-14 19:52:13-07	2437753
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-14 19:52:03-07	2437754
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-14 19:51:38-07	2437755
/	192.0.2.81	GET	200 OK	2016-07-14 19:51:31-07	2437756
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-14 19:51:54-07	2437757
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 19:52:30-07	2437758
/	192.0.2.159	GET	200 OK	2016-07-14 19:51:41-07	2437759
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 19:52:23-07	2437760
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 19:52:20-07	2437761
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 19:52:41-07	2437762
/	192.0.2.44	GET	200 OK	2016-07-14 19:51:46-07	2437763
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 19:52:03-07	2437764
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-14 19:52:07-07	2437765
/	192.0.2.153	GET	200 OK	2016-07-14 19:51:56-07	2437766
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 19:52:24-07	2437767
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 19:52:32-07	2437768
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-14 19:52:32-07	2437769
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-14 19:52:27-07	2437770
/	192.0.2.23	GET	200 OK	2016-07-14 19:52:05-07	2437771
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 19:52:50-07	2437772
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 19:52:59-07	2437773
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-14 19:52:29-07	2437774
/	198.51.100.94	GET	200 OK	2016-07-14 19:52:10-07	2437775
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-14 19:53:00-07	2437776
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-14 19:52:54-07	2437777
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-14 19:52:42-07	2437778
/	203.0.113.35	GET	200 OK	2016-07-14 19:52:17-07	2437779
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-14 19:52:59-07	2437780
/	192.0.2.142	GET	200 OK	2016-07-14 19:52:27-07	2437781
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 19:53:13-07	2437782
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-14 19:53:17-07	2437783
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-14 19:53:03-07	2437784
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 19:52:49-07	2437785
/	198.51.100.69	GET	200 OK	2016-07-14 19:52:29-07	2437786
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-14 19:52:51-07	2437787
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-14 19:53:15-07	2437788
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-14 19:53:01-07	2437789
/	203.0.113.114	GET	200 OK	2016-07-14 19:52:32-07	2437790
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 19:53:11-07	2437791
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-14 19:53:13-07	2437792
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 19:53:05-07	2437793
/	192.0.2.149	GET	200 OK	2016-07-14 19:52:42-07	2437794
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 19:53:25-07	2437795
/	203.0.113.5	GET	200 OK	2016-07-14 19:52:50-07	2437796
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-14 19:53:49-07	2437797
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-14 19:53:07-07	2437798
/	192.0.2.147	GET	200 OK	2016-07-14 19:53:00-07	2437799
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 19:53:22-07	2437800
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-14 19:53:26-07	2437801
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-14 19:53:16-07	2437802
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-14 19:53:42-07	2437803
/	203.0.113.105	GET	200 OK	2016-07-14 19:53:08-07	2437804
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-14 19:53:31-07	2437805
/	198.51.100.189	GET	200 OK	2016-07-14 19:53:15-07	2437806
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-14 19:54:14-07	2437807
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-14 19:53:56-07	2437808
/	203.0.113.7	GET	200 OK	2016-07-14 19:53:18-07	2437809
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-14 19:54:14-07	2437810
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-14 19:53:51-07	2437811
/	198.51.100.152	GET	200 OK	2016-07-14 19:53:28-07	2437812
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-14 19:54:22-07	2437813
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-14 19:53:58-07	2437814
/	198.51.100.127	GET	200 OK	2016-07-14 19:53:31-07	2437815
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-14 19:54:02-07	2437816
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-14 19:53:50-07	2437817
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-14 19:53:47-07	2437818
/	203.0.113.188	GET	200 OK	2016-07-14 19:53:35-07	2437819
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-14 19:54:04-07	2437820
/	192.0.2.8	GET	200 OK	2016-07-14 19:53:42-07	2437821
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-14 19:54:33-07	2437822
/	192.0.2.175	GET	200 OK	2016-07-14 19:53:44-07	2437823
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-14 19:54:02-07	2437824
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-14 19:54:14-07	2437825
/	198.51.100.238	GET	200 OK	2016-07-14 19:53:47-07	2437826
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 19:54:32-07	2437827
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-14 19:54:22-07	2437828
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-14 19:54:10-07	2437829
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-14 19:54:16-07	2437830
/	192.0.2.196	GET	200 OK	2016-07-14 19:53:57-07	2437831
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-14 19:54:52-07	2437832
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-14 19:54:47-07	2437833
/	203.0.113.57	GET	200 OK	2016-07-14 19:53:58-07	2437834
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-14 19:54:37-07	2437835
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-14 19:54:19-07	2437836
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-14 19:54:25-07	2437837
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-14 19:54:14-07	2437838
/	198.51.100.184	GET	200 OK	2016-07-14 19:54:00-07	2437839
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-14 19:54:36-07	2437840
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-14 19:54:56-07	2437841
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-14 19:54:53-07	2437842
/	203.0.113.161	GET	200 OK	2016-07-14 19:54:01-07	2437843
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-14 19:54:30-07	2437844
/	198.51.100.40	GET	200 OK	2016-07-14 19:54:02-07	2437845
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-14 19:54:40-07	2437846
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-14 19:54:27-07	2437847
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-14 19:54:52-07	2437848
/	203.0.113.93	GET	200 OK	2016-07-14 19:54:05-07	2437849
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 19:55:00-07	2437850
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 19:55:02-07	2437851
/	203.0.113.216	GET	200 OK	2016-07-14 19:54:11-07	2437852
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-14 19:55:08-07	2437853
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-14 19:54:36-07	2437854
/	192.0.2.96	GET	200 OK	2016-07-14 19:54:21-07	2437855
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-14 19:54:55-07	2437856
/	198.51.100.168	GET	200 OK	2016-07-14 19:54:25-07	2437857
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-14 19:54:58-07	2437858
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-14 19:55:24-07	2437859
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 19:54:43-07	2437860
/	203.0.113.214	GET	200 OK	2016-07-14 19:54:31-07	2437861
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-14 19:55:12-07	2437862
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-14 19:55:07-07	2437863
/	203.0.113.224	GET	200 OK	2016-07-14 19:54:36-07	2437864
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-14 19:55:27-07	2437865
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-14 19:55:13-07	2437866
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-14 19:55:29-07	2437867
/	192.0.2.125	GET	200 OK	2016-07-14 19:54:37-07	2437868
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-14 19:55:00-07	2437869
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-14 19:54:53-07	2437870
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-14 19:55:14-07	2437871
/	203.0.113.139	GET	200 OK	2016-07-14 19:54:42-07	2437872
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 19:55:33-07	2437873
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-14 19:55:30-07	2437874
/	192.0.2.217	GET	200 OK	2016-07-14 19:54:45-07	2437875
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-14 19:55:16-07	2437876
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-14 19:55:30-07	2437877
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 19:55:11-07	2437878
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 19:55:35-07	2437879
/	192.0.2.231	GET	200 OK	2016-07-14 19:54:52-07	2437880
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-14 19:55:33-07	2437881
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-14 19:55:07-07	2437882
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-14 19:55:19-07	2437883
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-14 19:55:14-07	2437884
/	198.51.100.113	GET	200 OK	2016-07-14 19:54:57-07	2437885
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-14 19:55:23-07	2437886
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-14 19:55:42-07	2437887
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-14 19:55:28-07	2437888
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 19:55:31-07	2437889
/	192.0.2.34	GET	200 OK	2016-07-14 19:55:01-07	2437890
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-14 19:55:56-07	2437891
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-14 19:55:27-07	2437892
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-14 19:55:21-07	2437893
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-14 19:55:55-07	2437894
/	192.0.2.254	GET	200 OK	2016-07-14 19:55:05-07	2437895
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-14 19:55:25-07	2437896
/	192.0.2.56	GET	200 OK	2016-07-14 19:55:11-07	2437897
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-14 19:55:40-07	2437898
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-14 19:55:40-07	2437899
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-14 19:55:52-07	2437900
/	198.51.100.243	GET	200 OK	2016-07-14 19:55:15-07	2437901
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-14 19:56:13-07	2437902
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 19:55:36-07	2437903
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-14 19:55:39-07	2437904
/	198.51.100.127	GET	200 OK	2016-07-14 19:55:25-07	2437905
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-14 19:56:22-07	2437906
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-14 19:56:15-07	2437907
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-14 19:56:16-07	2437908
/	203.0.113.233	GET	200 OK	2016-07-14 19:55:29-07	2437909
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 19:56:16-07	2437910
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-14 19:56:02-07	2437911
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 19:56:05-07	2437912
/	203.0.113.86	GET	200 OK	2016-07-14 19:55:32-07	2437913
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-14 19:56:07-07	2437914
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 19:55:58-07	2437915
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-14 19:56:22-07	2437916
/	203.0.113.90	GET	200 OK	2016-07-14 19:55:40-07	2437917
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 19:56:18-07	2437918
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-14 19:55:58-07	2437919
/	192.0.2.161	GET	200 OK	2016-07-14 19:55:43-07	2437920
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-14 19:55:58-07	2437921
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-14 19:55:58-07	2437922
/	198.51.100.199	GET	200 OK	2016-07-14 19:55:51-07	2437923
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 19:56:41-07	2437924
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-14 19:56:36-07	2437925
/	198.51.100.173	GET	200 OK	2016-07-14 19:55:52-07	2437926
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 19:56:15-07	2437927
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-14 19:56:48-07	2437928
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-14 19:56:11-07	2437929
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-14 19:56:29-07	2437930
/	192.0.2.157	GET	200 OK	2016-07-14 19:55:53-07	2437931
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-14 19:56:45-07	2437932
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-14 19:56:41-07	2437934
/	192.0.2.27	GET	200 OK	2016-07-14 19:56:04-07	2437935
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-14 19:56:49-07	2437936
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-14 19:56:49-07	2437937
/	192.0.2.51	GET	200 OK	2016-07-14 19:56:06-07	2437938
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-14 19:56:44-07	2437939
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-14 19:56:33-07	2437940
/	203.0.113.212	GET	200 OK	2016-07-14 19:56:09-07	2437941
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-14 19:56:39-07	2437942
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-14 19:56:57-07	2437943
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-14 19:56:34-07	2437944
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-14 19:56:44-07	2437945
/	198.51.100.8	GET	200 OK	2016-07-14 19:56:18-07	2437946
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-14 19:56:38-07	2437947
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-14 19:57:12-07	2437948
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-14 19:56:49-07	2437949
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 19:56:50-07	2437950
/	192.0.2.88	GET	200 OK	2016-07-14 19:56:28-07	2437951
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-14 19:57:16-07	2437952
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-14 19:57:20-07	2437953
/	198.51.100.71	GET	200 OK	2016-07-14 19:56:38-07	2437954
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-14 19:57:07-07	2437955
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-14 19:57:17-07	2437956
/	203.0.113.117	GET	200 OK	2016-07-14 19:56:44-07	2437957
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-14 19:57:39-07	2437958
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-14 19:57:11-07	2437959
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-14 19:57:07-07	2437960
/	192.0.2.111	GET	200 OK	2016-07-14 19:56:53-07	2437961
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-14 19:57:21-07	2437962
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 19:57:40-07	2437963
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-14 19:57:12-07	2437964
/	203.0.113.116	GET	200 OK	2016-07-14 19:56:56-07	2437965
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-14 19:57:50-07	2437966
/	192.0.2.93	GET	200 OK	2016-07-14 19:57:05-07	2437967
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-14 19:57:43-07	2437968
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 19:57:53-07	2437969
/	203.0.113.43	GET	200 OK	2016-07-14 19:57:14-07	2437970
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-14 19:57:56-07	2437971
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-14 19:58:01-07	2437972
/	198.51.100.178	GET	200 OK	2016-07-14 19:57:22-07	2437973
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-14 19:57:41-07	2437974
/	203.0.113.13	GET	200 OK	2016-07-14 19:57:26-07	2437975
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 19:57:50-07	2437976
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 19:57:50-07	2437977
/	203.0.113.194	GET	200 OK	2016-07-14 19:57:31-07	2437978
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-14 19:58:00-07	2437979
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-14 19:58:12-07	2437980
/	198.51.100.235	GET	200 OK	2016-07-14 19:57:34-07	2437981
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-14 19:58:22-07	2437982
/	203.0.113.239	GET	200 OK	2016-07-14 19:57:40-07	2437983
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-14 19:58:29-07	2437984
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-14 19:58:05-07	2437985
/	203.0.113.244	GET	200 OK	2016-07-14 19:57:48-07	2437986
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 19:58:42-07	2437987
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-14 19:58:35-07	2437988
/	198.51.100.65	GET	200 OK	2016-07-14 19:57:52-07	2437989
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-14 19:58:48-07	2437990
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-14 19:58:51-07	2437991
/	203.0.113.128	GET	200 OK	2016-07-14 19:58:02-07	2437992
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-14 19:58:57-07	2437993
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 19:59:01-07	2437994
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-14 19:58:53-07	2437995
/	203.0.113.79	GET	200 OK	2016-07-14 19:58:09-07	2437996
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-14 19:58:34-07	2437997
/	203.0.113.74	GET	200 OK	2016-07-14 19:58:18-07	2437998
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-14 19:59:09-07	2437999
/	203.0.113.220	GET	200 OK	2016-07-14 19:58:23-07	2438000
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-14 19:59:00-07	2438001
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 19:58:50-07	2438002
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-14 19:58:42-07	2438003
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 19:59:02-07	2438004
/	203.0.113.158	GET	200 OK	2016-07-14 19:58:31-07	2438005
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-14 19:59:22-07	2438006
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 19:58:49-07	2438007
/	192.0.2.237	GET	200 OK	2016-07-14 19:58:35-07	2438008
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-14 19:59:18-07	2438009
/	192.0.2.229	GET	200 OK	2016-07-14 19:58:37-07	2438010
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-14 19:59:35-07	2438011
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 19:59:06-07	2438012
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-14 19:58:53-07	2438013
/	203.0.113.3	GET	200 OK	2016-07-14 19:58:41-07	2438014
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 19:59:37-07	2438015
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 19:59:09-07	2438016
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 19:59:37-07	2438017
/	192.0.2.2	GET	200 OK	2016-07-14 19:58:49-07	2438018
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-14 19:59:08-07	2438019
/	192.0.2.57	GET	200 OK	2016-07-14 19:58:58-07	2438020
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-14 19:59:47-07	2438021
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-14 19:59:22-07	2438022
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 19:59:52-07	2438023
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 19:59:51-07	2438024
/	192.0.2.142	GET	200 OK	2016-07-14 19:59:08-07	2438025
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-14 19:59:42-07	2438026
/	198.51.100.218	GET	200 OK	2016-07-14 19:59:18-07	2438027
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-14 19:59:56-07	2438028
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 19:59:58-07	2438029
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-14 19:59:51-07	2438031
/	203.0.113.70	GET	200 OK	2016-07-14 19:59:28-07	2438032
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-14 19:59:54-07	2438033
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-14 19:59:44-07	2438034
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-14 20:00:17-07	2438035
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-14 19:59:52-07	2438036
/	198.51.100.106	GET	200 OK	2016-07-14 19:59:34-07	2438037
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-14 20:00:19-07	2438038
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-14 20:00:28-07	2438039
/	203.0.113.195	GET	200 OK	2016-07-14 19:59:42-07	2438040
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-14 20:00:22-07	2438041
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-14 20:00:24-07	2438042
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-14 20:00:05-07	2438043
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-14 20:00:01-07	2438044
/	203.0.113.96	GET	200 OK	2016-07-14 19:59:49-07	2438045
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-14 20:00:13-07	2438046
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-14 20:00:49-07	2438047
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-14 20:00:24-07	2438048
/	198.51.100.215	GET	200 OK	2016-07-14 19:59:57-07	2438049
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-14 20:00:38-07	2438050
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-14 20:00:27-07	2438051
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-14 20:00:50-07	2438052
/	192.0.2.225	GET	200 OK	2016-07-14 20:00:05-07	2438053
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-14 20:00:47-07	2438054
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-14 20:00:30-07	2438055
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-14 20:00:35-07	2438056
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-14 20:01:04-07	2438057
/	203.0.113.131	GET	200 OK	2016-07-14 20:00:12-07	2438058
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-14 20:00:33-07	2438059
/	192.0.2.50	GET	200 OK	2016-07-14 20:00:17-07	2438060
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 20:00:32-07	2438061
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-14 20:00:45-07	2438062
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 20:00:35-07	2438063
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 20:01:17-07	2438064
/	192.0.2.107	GET	200 OK	2016-07-14 20:00:20-07	2438065
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-14 20:01:07-07	2438066
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-14 20:01:05-07	2438067
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-14 20:01:02-07	2438068
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-14 20:00:43-07	2438069
/	203.0.113.199	GET	200 OK	2016-07-14 20:00:23-07	2438070
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-14 20:01:22-07	2438071
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 20:01:07-07	2438072
/	192.0.2.32	GET	200 OK	2016-07-14 20:00:28-07	2438073
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-14 20:01:14-07	2438074
/	198.51.100.138	GET	200 OK	2016-07-14 20:00:29-07	2438075
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-14 20:01:04-07	2438076
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-14 20:01:25-07	2438077
/	203.0.113.51	GET	200 OK	2016-07-14 20:00:35-07	2438078
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-14 20:00:56-07	2438079
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 20:01:26-07	2438080
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 20:00:56-07	2438081
/	192.0.2.178	GET	200 OK	2016-07-14 20:00:44-07	2438082
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-14 20:01:01-07	2438083
/	198.51.100.109	GET	200 OK	2016-07-14 20:00:47-07	2438084
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 20:01:25-07	2438085
/	198.51.100.2	GET	200 OK	2016-07-14 20:00:53-07	2438086
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-14 20:01:19-07	2438087
/	203.0.113.10	GET	200 OK	2016-07-14 20:00:58-07	2438088
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-14 20:01:56-07	2438089
/	203.0.113.95	GET	200 OK	2016-07-14 20:01:01-07	2438090
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-14 20:01:17-07	2438091
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-14 20:01:39-07	2438092
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-14 20:01:40-07	2438093
/	203.0.113.241	GET	200 OK	2016-07-14 20:01:08-07	2438094
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 20:01:26-07	2438095
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 20:01:34-07	2438096
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-14 20:01:53-07	2438097
/	203.0.113.222	GET	200 OK	2016-07-14 20:01:12-07	2438098
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 20:01:47-07	2438099
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-14 20:02:12-07	2438100
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-14 20:01:30-07	2438101
/	198.51.100.161	GET	200 OK	2016-07-14 20:01:15-07	2438102
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-14 20:01:41-07	2438103
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-14 20:01:51-07	2438104
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-14 20:02:02-07	2438105
/	203.0.113.226	GET	200 OK	2016-07-14 20:01:18-07	2438106
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-14 20:02:14-07	2438107
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-14 20:01:56-07	2438108
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-14 20:01:34-07	2438109
/	203.0.113.65	GET	200 OK	2016-07-14 20:01:21-07	2438110
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-14 20:01:53-07	2438111
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-14 20:02:01-07	2438112
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 20:01:42-07	2438113
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-14 20:01:49-07	2438114
/	198.51.100.23	GET	200 OK	2016-07-14 20:01:24-07	2438115
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-14 20:02:10-07	2438116
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 20:02:22-07	2438117
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-14 20:02:15-07	2438118
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 20:02:07-07	2438119
/	203.0.113.213	GET	200 OK	2016-07-14 20:01:33-07	2438120
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 20:01:53-07	2438121
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 20:01:48-07	2438122
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-14 20:02:14-07	2438123
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 20:02:17-07	2438124
/	203.0.113.137	GET	200 OK	2016-07-14 20:01:43-07	2438125
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-14 20:02:37-07	2438126
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-14 20:02:11-07	2438127
/	203.0.113.79	GET	200 OK	2016-07-14 20:01:53-07	2438128
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-14 20:02:35-07	2438129
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-14 20:02:32-07	2438130
/	192.0.2.85	GET	200 OK	2016-07-14 20:01:58-07	2438131
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-14 20:02:34-07	2438132
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 20:02:55-07	2438133
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-14 20:02:31-07	2438134
/	203.0.113.116	GET	200 OK	2016-07-14 20:02:05-07	2438135
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-14 20:02:49-07	2438136
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 20:02:49-07	2438137
/	203.0.113.44	GET	200 OK	2016-07-14 20:02:06-07	2438138
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 20:02:34-07	2438139
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-14 20:02:30-07	2438140
/	203.0.113.182	GET	200 OK	2016-07-14 20:02:07-07	2438141
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-14 20:02:43-07	2438142
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-14 20:03:07-07	2438143
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-14 20:02:26-07	2438144
/	192.0.2.9	GET	200 OK	2016-07-14 20:02:12-07	2438145
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-14 20:03:09-07	2438146
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-14 20:02:32-07	2438147
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-14 20:02:51-07	2438148
/	192.0.2.135	GET	200 OK	2016-07-14 20:02:20-07	2438149
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-14 20:03:17-07	2438150
/	203.0.113.9	GET	200 OK	2016-07-14 20:02:24-07	2438151
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-14 20:03:01-07	2438152
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-14 20:03:00-07	2438153
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 20:02:39-07	2438154
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-14 20:03:12-07	2438155
/	192.0.2.122	GET	200 OK	2016-07-14 20:02:34-07	2438156
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-14 20:02:51-07	2438157
/	192.0.2.175	GET	200 OK	2016-07-14 20:02:36-07	2438158
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-14 20:03:01-07	2438159
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 20:03:29-07	2438160
/	192.0.2.184	GET	200 OK	2016-07-14 20:02:39-07	2438161
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-14 20:03:05-07	2438162
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 20:03:01-07	2438163
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-14 20:03:08-07	2438164
/	198.51.100.173	GET	200 OK	2016-07-14 20:02:47-07	2438165
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 20:03:32-07	2438166
/	198.51.100.199	GET	200 OK	2016-07-14 20:02:56-07	2438167
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-14 20:03:16-07	2438168
/	203.0.113.6	GET	200 OK	2016-07-14 20:03:00-07	2438169
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-14 20:03:31-07	2438170
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-14 20:03:37-07	2438171
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-14 20:04:00-07	2438172
/	192.0.2.178	GET	200 OK	2016-07-14 20:03:06-07	2438173
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-14 20:03:54-07	2438174
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-14 20:03:50-07	2438175
/	192.0.2.154	GET	200 OK	2016-07-14 20:03:13-07	2438176
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-14 20:04:04-07	2438177
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-14 20:03:39-07	2438178
/	192.0.2.8	GET	200 OK	2016-07-14 20:03:21-07	2438179
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-14 20:04:10-07	2438180
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-14 20:03:55-07	2438181
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-14 20:04:19-07	2438182
/	192.0.2.88	GET	200 OK	2016-07-14 20:03:24-07	2438183
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-14 20:04:16-07	2438184
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-14 20:03:42-07	2438185
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-14 20:04:10-07	2438186
/	198.51.100.69	GET	200 OK	2016-07-14 20:03:33-07	2438187
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-14 20:04:16-07	2438188
/	198.51.100.110	GET	200 OK	2016-07-14 20:03:35-07	2438189
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 20:04:23-07	2438190
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 20:04:06-07	2438191
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 20:04:35-07	2438192
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 20:04:03-07	2438193
/	198.51.100.235	GET	200 OK	2016-07-14 20:03:36-07	2438194
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-14 20:04:34-07	2438195
/	203.0.113.213	GET	200 OK	2016-07-14 20:03:39-07	2438196
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 20:04:28-07	2438197
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-14 20:04:15-07	2438198
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 20:04:05-07	2438199
/	203.0.113.183	GET	200 OK	2016-07-14 20:03:45-07	2438200
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-14 20:04:04-07	2438201
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-14 20:04:27-07	2438202
/	203.0.113.186	GET	200 OK	2016-07-14 20:03:49-07	2438203
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-14 20:04:09-07	2438204
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-14 20:04:18-07	2438205
/	198.51.100.96	GET	200 OK	2016-07-14 20:03:57-07	2438206
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-14 20:04:21-07	2438207
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 20:04:38-07	2438208
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 20:04:15-07	2438209
/	203.0.113.133	GET	200 OK	2016-07-14 20:04:00-07	2438210
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-14 20:04:57-07	2438211
/	198.51.100.235	GET	200 OK	2016-07-14 20:04:06-07	2438212
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-14 20:05:04-07	2438213
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-14 20:04:47-07	2438214
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-14 20:04:33-07	2438215
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-14 20:04:35-07	2438216
/	192.0.2.224	GET	200 OK	2016-07-14 20:04:09-07	2438217
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-14 20:05:09-07	2438218
/	203.0.113.172	GET	200 OK	2016-07-14 20:04:14-07	2438219
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 20:04:44-07	2438220
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-14 20:04:35-07	2438221
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-14 20:05:06-07	2438223
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-14 20:04:41-07	2438224
/	192.0.2.67	GET	200 OK	2016-07-14 20:04:16-07	2438225
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 20:04:44-07	2438226
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 20:04:41-07	2438227
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 20:04:35-07	2438228
/	192.0.2.38	GET	200 OK	2016-07-14 20:04:21-07	2438229
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-14 20:04:52-07	2438230
/article/bears-love-berriesq	192.0.2.38	GET	404 NOT FOUND	2016-07-14 20:04:46-07	2438231
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-14 20:04:53-07	2438232
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-14 20:04:56-07	2438233
/	198.51.100.219	GET	200 OK	2016-07-14 20:04:28-07	2438234
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-14 20:05:12-07	2438235
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-14 20:05:02-07	2438236
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-14 20:05:27-07	2438237
/	203.0.113.166	GET	200 OK	2016-07-14 20:04:36-07	2438238
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-14 20:05:36-07	2438239
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 20:05:33-07	2438240
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 20:05:19-07	2438241
/	203.0.113.108	GET	200 OK	2016-07-14 20:04:39-07	2438242
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-14 20:05:16-07	2438243
/	192.0.2.22	GET	200 OK	2016-07-14 20:04:41-07	2438244
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-14 20:05:12-07	2438245
/	203.0.113.163	GET	200 OK	2016-07-14 20:04:48-07	2438246
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-14 20:05:07-07	2438247
/	192.0.2.235	GET	200 OK	2016-07-14 20:04:54-07	2438248
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-14 20:05:27-07	2438249
/	203.0.113.151	GET	200 OK	2016-07-14 20:04:55-07	2438250
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-14 20:05:51-07	2438251
/	203.0.113.1	GET	200 OK	2016-07-14 20:05:04-07	2438252
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-14 20:05:28-07	2438253
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 20:05:39-07	2438254
/	203.0.113.152	GET	200 OK	2016-07-14 20:05:07-07	2438255
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-14 20:05:34-07	2438256
/	198.51.100.104	GET	200 OK	2016-07-14 20:05:14-07	2438257
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 20:05:57-07	2438258
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-14 20:06:12-07	2438259
/	192.0.2.148	GET	200 OK	2016-07-14 20:05:19-07	2438260
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-14 20:05:58-07	2438261
/	192.0.2.218	GET	200 OK	2016-07-14 20:05:28-07	2438262
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 20:06:01-07	2438263
/	203.0.113.85	GET	200 OK	2016-07-14 20:05:29-07	2438264
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-14 20:05:57-07	2438265
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 20:06:00-07	2438266
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 20:05:48-07	2438267
/	192.0.2.90	GET	200 OK	2016-07-14 20:05:33-07	2438268
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-14 20:06:09-07	2438269
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-14 20:06:14-07	2438270
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-14 20:06:10-07	2438271
/	203.0.113.124	GET	200 OK	2016-07-14 20:05:37-07	2438272
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 20:06:12-07	2438273
/	192.0.2.77	GET	200 OK	2016-07-14 20:05:40-07	2438274
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-14 20:06:30-07	2438275
/article/so-many-bearsl	192.0.2.77	GET	404 NOT FOUND	2016-07-14 20:05:56-07	2438276
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-14 20:06:10-07	2438277
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-14 20:06:15-07	2438278
/	203.0.113.36	GET	200 OK	2016-07-14 20:05:41-07	2438279
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-14 20:06:23-07	2438280
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-14 20:06:22-07	2438281
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 20:06:14-07	2438282
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 20:06:19-07	2438283
/	198.51.100.76	GET	200 OK	2016-07-14 20:05:50-07	2438284
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-14 20:06:50-07	2438285
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 20:06:35-07	2438286
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 20:06:39-07	2438287
/	198.51.100.138	GET	200 OK	2016-07-14 20:05:58-07	2438288
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 20:06:14-07	2438289
/	192.0.2.183	GET	200 OK	2016-07-14 20:06:00-07	2438290
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-14 20:06:34-07	2438291
/	192.0.2.198	GET	200 OK	2016-07-14 20:06:07-07	2438292
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-14 20:06:36-07	2438293
/	198.51.100.70	GET	200 OK	2016-07-14 20:06:10-07	2438294
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-14 20:06:29-07	2438295
/	198.51.100.112	GET	200 OK	2016-07-14 20:06:13-07	2438296
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-14 20:06:48-07	2438297
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-14 20:06:45-07	2438298
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-14 20:06:45-07	2438299
/	198.51.100.81	GET	200 OK	2016-07-14 20:06:21-07	2438300
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-14 20:07:03-07	2438301
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-14 20:06:49-07	2438302
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-14 20:07:21-07	2438303
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-14 20:07:13-07	2438304
/	198.51.100.236	GET	200 OK	2016-07-14 20:06:23-07	2438305
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 20:06:43-07	2438306
/	192.0.2.88	GET	200 OK	2016-07-14 20:06:26-07	2438307
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 20:06:59-07	2438308
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-14 20:06:49-07	2438309
/	192.0.2.111	GET	200 OK	2016-07-14 20:06:32-07	2438310
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 20:07:00-07	2438311
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 20:07:31-07	2438312
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 20:07:17-07	2438313
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-14 20:07:27-07	2438314
/	198.51.100.43	GET	200 OK	2016-07-14 20:06:35-07	2438315
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-14 20:06:57-07	2438316
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-14 20:07:22-07	2438317
/	203.0.113.180	GET	200 OK	2016-07-14 20:06:40-07	2438318
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 20:07:28-07	2438319
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-14 20:07:15-07	2438320
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 20:07:40-07	2438321
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-14 20:07:37-07	2438322
/	192.0.2.187	GET	200 OK	2016-07-14 20:06:42-07	2438323
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 20:07:36-07	2438324
/	192.0.2.218	GET	200 OK	2016-07-14 20:06:50-07	2438325
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-14 20:07:12-07	2438326
/	192.0.2.44	GET	200 OK	2016-07-14 20:06:58-07	2438327
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-14 20:07:28-07	2438328
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-14 20:07:14-07	2438329
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-14 20:07:25-07	2438330
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-14 20:07:38-07	2438331
/	192.0.2.77	GET	200 OK	2016-07-14 20:07:02-07	2438332
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-14 20:07:42-07	2438333
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-14 20:07:37-07	2438334
/	192.0.2.61	GET	200 OK	2016-07-14 20:07:08-07	2438335
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-14 20:07:23-07	2438336
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 20:08:04-07	2438337
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 20:08:02-07	2438338
/	198.51.100.165	GET	200 OK	2016-07-14 20:07:13-07	2438339
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-14 20:07:57-07	2438340
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-14 20:07:44-07	2438341
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-14 20:08:08-07	2438342
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-14 20:07:41-07	2438343
/	192.0.2.68	GET	200 OK	2016-07-14 20:07:19-07	2438344
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-14 20:07:57-07	2438345
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 20:07:39-07	2438346
/	198.51.100.89	GET	200 OK	2016-07-14 20:07:23-07	2438347
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-14 20:08:07-07	2438348
/	198.51.100.69	GET	200 OK	2016-07-14 20:07:28-07	2438349
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-14 20:08:28-07	2438350
/	203.0.113.175	GET	200 OK	2016-07-14 20:07:38-07	2438351
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 20:08:11-07	2438352
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-14 20:07:53-07	2438353
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-14 20:08:27-07	2438354
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-14 20:08:23-07	2438355
/	198.51.100.87	GET	200 OK	2016-07-14 20:07:42-07	2438356
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-14 20:08:15-07	2438357
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-14 20:08:37-07	2438358
/	192.0.2.21	GET	200 OK	2016-07-14 20:07:47-07	2438359
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 20:08:21-07	2438360
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-14 20:08:45-07	2438361
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 20:08:17-07	2438362
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 20:08:19-07	2438363
/	203.0.113.5	GET	200 OK	2016-07-14 20:07:53-07	2438364
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-14 20:08:37-07	2438365
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-14 20:08:19-07	2438366
/	198.51.100.177	GET	200 OK	2016-07-14 20:07:54-07	2438367
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 20:08:35-07	2438368
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-14 20:08:21-07	2438369
/article/bad-things-gonen	198.51.100.177	GET	404 NOT FOUND	2016-07-14 20:08:33-07	2438370
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 20:08:50-07	2438371
/	192.0.2.203	GET	200 OK	2016-07-14 20:08:03-07	2438372
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-14 20:08:21-07	2438373
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 20:08:18-07	2438374
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-14 20:08:30-07	2438375
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-14 20:08:20-07	2438376
/	192.0.2.150	GET	200 OK	2016-07-14 20:08:07-07	2438377
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-14 20:08:56-07	2438378
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-14 20:09:02-07	2438379
/	198.51.100.197	GET	200 OK	2016-07-14 20:08:12-07	2438380
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 20:08:43-07	2438381
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-14 20:08:59-07	2438382
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 20:09:03-07	2438383
/	198.51.100.247	GET	200 OK	2016-07-14 20:08:16-07	2438384
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-14 20:08:36-07	2438385
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-14 20:09:10-07	2438386
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 20:09:08-07	2438387
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-14 20:08:42-07	2438388
/	192.0.2.2	GET	200 OK	2016-07-14 20:08:25-07	2438389
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 20:08:49-07	2438390
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-14 20:09:12-07	2438391
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-14 20:09:06-07	2438392
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 20:08:42-07	2438393
/	192.0.2.173	GET	200 OK	2016-07-14 20:08:34-07	2438394
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 20:09:14-07	2438395
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-14 20:09:17-07	2438396
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-14 20:08:54-07	2438397
/	198.51.100.236	GET	200 OK	2016-07-14 20:08:35-07	2438398
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-14 20:09:17-07	2438399
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-14 20:09:30-07	2438400
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-14 20:08:53-07	2438401
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-14 20:09:18-07	2438402
/	198.51.100.85	GET	200 OK	2016-07-14 20:08:40-07	2438403
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-14 20:09:22-07	2438404
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-14 20:09:26-07	2438405
/	198.51.100.219	GET	200 OK	2016-07-14 20:08:41-07	2438406
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-14 20:09:28-07	2438407
/	192.0.2.204	GET	200 OK	2016-07-14 20:08:42-07	2438408
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 20:09:33-07	2438409
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-14 20:08:57-07	2438410
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-14 20:08:58-07	2438411
/	192.0.2.132	GET	200 OK	2016-07-14 20:08:43-07	2438412
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-14 20:09:43-07	2438413
/	198.51.100.91	GET	200 OK	2016-07-14 20:08:45-07	2438414
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-14 20:09:16-07	2438415
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-14 20:09:00-07	2438416
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-14 20:09:45-07	2438417
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-14 20:09:29-07	2438418
/	192.0.2.15	GET	200 OK	2016-07-14 20:08:53-07	2438419
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-14 20:09:53-07	2438420
/	198.51.100.151	GET	200 OK	2016-07-14 20:08:55-07	2438421
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 20:09:18-07	2438422
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-14 20:09:52-07	2438423
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 20:09:47-07	2438424
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-14 20:09:55-07	2438425
/	192.0.2.98	GET	200 OK	2016-07-14 20:08:57-07	2438426
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-14 20:09:48-07	2438427
/	192.0.2.249	GET	200 OK	2016-07-14 20:09:00-07	2438428
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-14 20:09:49-07	2438429
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 20:09:50-07	2438430
/	198.51.100.160	GET	200 OK	2016-07-14 20:09:09-07	2438431
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-14 20:09:47-07	2438432
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 20:09:42-07	2438433
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-14 20:10:00-07	2438434
/	192.0.2.77	GET	200 OK	2016-07-14 20:09:13-07	2438435
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 20:09:44-07	2438436
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 20:09:35-07	2438437
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 20:09:51-07	2438438
/	192.0.2.199	GET	200 OK	2016-07-14 20:09:21-07	2438439
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 20:09:45-07	2438440
/	198.51.100.119	GET	200 OK	2016-07-14 20:09:22-07	2438441
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-14 20:10:11-07	2438442
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-14 20:09:57-07	2438443
/	198.51.100.37	GET	200 OK	2016-07-14 20:09:27-07	2438444
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 20:10:05-07	2438445
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-14 20:10:18-07	2438446
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-14 20:09:44-07	2438447
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 20:09:46-07	2438448
/	192.0.2.184	GET	200 OK	2016-07-14 20:09:33-07	2438449
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 20:10:04-07	2438450
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 20:10:19-07	2438451
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-14 20:10:03-07	2438452
/	192.0.2.151	GET	200 OK	2016-07-14 20:09:36-07	2438453
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-14 20:10:21-07	2438454
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 20:10:34-07	2438455
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-14 20:10:21-07	2438456
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 20:10:16-07	2438457
/	192.0.2.147	GET	200 OK	2016-07-14 20:09:42-07	2438458
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 20:10:38-07	2438459
/	192.0.2.2	GET	200 OK	2016-07-14 20:09:47-07	2438460
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 20:10:04-07	2438461
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-14 20:10:18-07	2438462
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 20:10:07-07	2438463
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 20:10:41-07	2438464
/	198.51.100.40	GET	200 OK	2016-07-14 20:09:55-07	2438465
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-14 20:10:19-07	2438466
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-14 20:10:36-07	2438467
/	203.0.113.219	GET	200 OK	2016-07-14 20:10:03-07	2438468
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-14 20:10:39-07	2438469
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-14 20:10:18-07	2438470
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 20:11:02-07	2438471
/	192.0.2.46	GET	200 OK	2016-07-14 20:10:12-07	2438472
/article/balloon-goons-doomedd	192.0.2.46	GET	404 NOT FOUND	2016-07-14 20:11:06-07	2438473
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-14 20:10:39-07	2438474
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-14 20:11:03-07	2438475
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-14 20:10:41-07	2438476
/	203.0.113.124	GET	200 OK	2016-07-14 20:10:13-07	2438477
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-14 20:11:09-07	2438478
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-14 20:10:48-07	2438479
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 20:10:53-07	2438480
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-14 20:10:54-07	2438481
/	192.0.2.91	GET	200 OK	2016-07-14 20:10:16-07	2438482
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 20:10:33-07	2438483
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-14 20:10:56-07	2438484
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 20:10:43-07	2438485
/	203.0.113.49	GET	200 OK	2016-07-14 20:10:23-07	2438486
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-14 20:11:10-07	2438487
/	198.51.100.172	GET	200 OK	2016-07-14 20:10:25-07	2438488
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-14 20:11:22-07	2438489
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-14 20:10:45-07	2438490
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 20:11:10-07	2438491
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 20:11:03-07	2438492
/	198.51.100.230	GET	200 OK	2016-07-14 20:10:30-07	2438493
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 20:11:28-07	2438494
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-14 20:10:50-07	2438495
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-14 20:11:15-07	2438496
/	203.0.113.95	GET	200 OK	2016-07-14 20:10:36-07	2438497
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-14 20:11:16-07	2438498
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-14 20:11:17-07	2438499
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 20:11:34-07	2438500
/	198.51.100.158	GET	200 OK	2016-07-14 20:10:46-07	2438501
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-14 20:11:20-07	2438502
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 20:11:23-07	2438503
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 20:11:28-07	2438504
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-14 20:11:15-07	2438505
/	198.51.100.213	GET	200 OK	2016-07-14 20:10:56-07	2438506
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-14 20:11:30-07	2438507
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-14 20:11:11-07	2438508
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 20:11:25-07	2438509
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-14 20:11:16-07	2438510
/	203.0.113.8	GET	200 OK	2016-07-14 20:10:58-07	2438511
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 20:11:50-07	2438512
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 20:11:33-07	2438513
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-14 20:11:29-07	2438514
/	203.0.113.170	GET	200 OK	2016-07-14 20:11:00-07	2438515
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-14 20:11:38-07	2438516
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-14 20:11:41-07	2438517
/	192.0.2.80	GET	200 OK	2016-07-14 20:11:04-07	2438518
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 20:11:50-07	2438519
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-14 20:11:46-07	2438520
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-14 20:12:02-07	2438521
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 20:11:53-07	2438522
/	198.51.100.37	GET	200 OK	2016-07-14 20:11:13-07	2438523
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 20:12:01-07	2438524
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-14 20:12:02-07	2438525
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 20:11:39-07	2438526
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-14 20:11:56-07	2438527
/	198.51.100.217	GET	200 OK	2016-07-14 20:11:20-07	2438528
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-14 20:12:01-07	2438529
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-14 20:12:06-07	2438530
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-14 20:11:43-07	2438531
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-14 20:12:14-07	2438532
/	203.0.113.219	GET	200 OK	2016-07-14 20:11:22-07	2438533
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 20:11:54-07	2438534
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 20:11:49-07	2438535
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 20:11:59-07	2438536
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-14 20:12:20-07	2438537
/	198.51.100.8	GET	200 OK	2016-07-14 20:11:25-07	2438538
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 20:11:44-07	2438539
/	198.51.100.124	GET	200 OK	2016-07-14 20:11:29-07	2438540
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-14 20:11:56-07	2438541
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 20:11:50-07	2438542
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 20:12:15-07	2438543
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 20:12:01-07	2438544
/	192.0.2.197	GET	200 OK	2016-07-14 20:11:34-07	2438545
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-14 20:12:08-07	2438546
/	192.0.2.105	GET	200 OK	2016-07-14 20:11:40-07	2438547
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 20:12:29-07	2438548
/	198.51.100.142	GET	200 OK	2016-07-14 20:11:41-07	2438549
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-14 20:12:26-07	2438550
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-14 20:12:08-07	2438551
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-14 20:12:01-07	2438552
/	198.51.100.110	GET	200 OK	2016-07-14 20:11:47-07	2438553
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 20:12:39-07	2438554
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-14 20:12:33-07	2438555
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 20:12:35-07	2438556
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 20:12:26-07	2438557
/	203.0.113.120	GET	200 OK	2016-07-14 20:11:49-07	2438558
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-14 20:12:32-07	2438559
/	192.0.2.177	GET	200 OK	2016-07-14 20:11:52-07	2438560
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 20:12:31-07	2438561
/	192.0.2.86	GET	200 OK	2016-07-14 20:12:01-07	2438562
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-14 20:12:48-07	2438563
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-14 20:12:19-07	2438564
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-14 20:12:52-07	2438565
/	203.0.113.182	GET	200 OK	2016-07-14 20:12:03-07	2438566
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-14 20:12:40-07	2438567
/	198.51.100.69	GET	200 OK	2016-07-14 20:12:04-07	2438568
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-14 20:12:29-07	2438569
/	198.51.100.97	GET	200 OK	2016-07-14 20:12:10-07	2438570
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 20:13:08-07	2438571
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 20:13:00-07	2438572
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-14 20:13:03-07	2438573
/	198.51.100.206	GET	200 OK	2016-07-14 20:12:14-07	2438574
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-14 20:13:12-07	2438575
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-14 20:13:00-07	2438576
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-14 20:12:56-07	2438577
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-14 20:12:56-07	2438578
/	198.51.100.126	GET	200 OK	2016-07-14 20:12:22-07	2438579
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-14 20:12:51-07	2438580
/	203.0.113.209	GET	200 OK	2016-07-14 20:12:29-07	2438581
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-14 20:13:02-07	2438582
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-14 20:12:56-07	2438583
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 20:12:55-07	2438584
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 20:12:49-07	2438585
/	192.0.2.214	GET	200 OK	2016-07-14 20:12:32-07	2438586
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-14 20:13:29-07	2438587
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-14 20:13:13-07	2438588
/	192.0.2.45	GET	200 OK	2016-07-14 20:12:42-07	2438589
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-14 20:13:06-07	2438590
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-14 20:13:39-07	2438591
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-14 20:13:22-07	2438592
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-14 20:13:18-07	2438593
/	192.0.2.238	GET	200 OK	2016-07-14 20:12:49-07	2438594
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-14 20:13:12-07	2438595
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-14 20:13:41-07	2438596
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-14 20:13:42-07	2438597
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-14 20:13:29-07	2438598
/	192.0.2.246	GET	200 OK	2016-07-14 20:12:51-07	2438599
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-14 20:13:35-07	2438600
/	198.51.100.7	GET	200 OK	2016-07-14 20:12:59-07	2438601
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-14 20:13:47-07	2438602
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-14 20:13:38-07	2438603
/	198.51.100.249	GET	200 OK	2016-07-14 20:13:06-07	2438604
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 20:13:47-07	2438605
/	198.51.100.61	GET	200 OK	2016-07-14 20:13:09-07	2438606
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-14 20:13:42-07	2438607
/	192.0.2.8	GET	200 OK	2016-07-14 20:13:11-07	2438608
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-14 20:13:53-07	2438609
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-14 20:13:52-07	2438610
/	198.51.100.234	GET	200 OK	2016-07-14 20:13:18-07	2438611
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-14 20:13:47-07	2438612
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-14 20:13:44-07	2438613
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-14 20:14:07-07	2438614
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-14 20:13:53-07	2438615
/	198.51.100.194	GET	200 OK	2016-07-14 20:13:21-07	2438616
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-14 20:13:38-07	2438617
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-14 20:13:51-07	2438618
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-14 20:13:43-07	2438619
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-14 20:13:59-07	2438620
/	203.0.113.104	GET	200 OK	2016-07-14 20:13:30-07	2438621
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 20:14:21-07	2438622
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-14 20:14:19-07	2438623
/	192.0.2.49	GET	200 OK	2016-07-14 20:13:31-07	2438624
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 20:13:55-07	2438625
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-14 20:13:55-07	2438626
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 20:13:48-07	2438627
/	192.0.2.57	GET	200 OK	2016-07-14 20:13:40-07	2438628
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-14 20:14:05-07	2438629
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 20:13:56-07	2438630
/	198.51.100.166	GET	200 OK	2016-07-14 20:13:41-07	2438631
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-14 20:14:05-07	2438632
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-14 20:14:33-07	2438633
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-14 20:14:41-07	2438634
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 20:14:22-07	2438635
/	198.51.100.206	GET	200 OK	2016-07-14 20:13:45-07	2438636
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 20:14:32-07	2438637
/	203.0.113.127	GET	200 OK	2016-07-14 20:13:54-07	2438638
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-14 20:14:50-07	2438639
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-14 20:14:21-07	2438640
/	192.0.2.106	GET	200 OK	2016-07-14 20:14:02-07	2438641
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-14 20:14:59-07	2438642
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 20:15:02-07	2438643
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 20:14:57-07	2438644
/	192.0.2.242	GET	200 OK	2016-07-14 20:14:09-07	2438645
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-14 20:15:04-07	2438646
/	198.51.100.146	GET	200 OK	2016-07-14 20:14:19-07	2438647
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-14 20:14:53-07	2438648
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 20:14:40-07	2438649
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 20:14:48-07	2438650
/	198.51.100.47	GET	200 OK	2016-07-14 20:14:24-07	2438651
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 20:15:02-07	2438652
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 20:14:43-07	2438653
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-14 20:15:24-07	2438654
/	203.0.113.116	GET	200 OK	2016-07-14 20:14:25-07	2438655
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 20:15:04-07	2438656
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 20:15:01-07	2438657
/	192.0.2.201	GET	200 OK	2016-07-14 20:14:35-07	2438658
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-14 20:15:13-07	2438659
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 20:15:34-07	2438660
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-14 20:15:23-07	2438661
/	198.51.100.83	GET	200 OK	2016-07-14 20:14:42-07	2438662
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 20:14:58-07	2438663
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-14 20:14:57-07	2438664
/	203.0.113.135	GET	200 OK	2016-07-14 20:14:43-07	2438665
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 20:15:10-07	2438666
/	198.51.100.148	GET	200 OK	2016-07-14 20:14:49-07	2438667
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-14 20:15:32-07	2438668
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-14 20:15:46-07	2438669
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-14 20:15:05-07	2438670
/	198.51.100.54	GET	200 OK	2016-07-14 20:14:57-07	2438671
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 20:15:39-07	2438672
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 20:15:28-07	2438673
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-14 20:15:35-07	2438674
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 20:15:18-07	2438675
/	198.51.100.245	GET	200 OK	2016-07-14 20:15:04-07	2438676
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 20:15:55-07	2438677
/	203.0.113.202	GET	200 OK	2016-07-14 20:15:13-07	2438678
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 20:15:28-07	2438679
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-14 20:16:13-07	2438680
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 20:15:53-07	2438681
/	203.0.113.231	GET	200 OK	2016-07-14 20:15:21-07	2438682
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 20:15:54-07	2438683
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-14 20:15:44-07	2438684
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 20:15:47-07	2438685
/	203.0.113.130	GET	200 OK	2016-07-14 20:15:29-07	2438686
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 20:16:14-07	2438687
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 20:15:59-07	2438688
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 20:16:03-07	2438689
/	198.51.100.128	GET	200 OK	2016-07-14 20:15:33-07	2438690
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-14 20:15:59-07	2438691
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 20:15:54-07	2438692
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-14 20:15:54-07	2438693
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-14 20:15:55-07	2438694
/	192.0.2.75	GET	200 OK	2016-07-14 20:15:37-07	2438695
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 20:16:25-07	2438696
/	203.0.113.67	GET	200 OK	2016-07-14 20:15:44-07	2438697
/	192.0.2.8	GET	200 OK	2016-07-15 01:04:30-07	2449650
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 20:16:02-07	2438698
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-14 20:16:26-07	2438699
/	192.0.2.9	GET	200 OK	2016-07-14 20:15:48-07	2438700
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-14 20:16:04-07	2438701
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-14 20:16:35-07	2438702
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-14 20:16:20-07	2438703
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-14 20:16:46-07	2438704
/	203.0.113.4	GET	200 OK	2016-07-14 20:15:50-07	2438705
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 20:16:26-07	2438706
/	203.0.113.121	GET	200 OK	2016-07-14 20:15:52-07	2438707
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 20:16:10-07	2438708
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-14 20:16:37-07	2438709
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-14 20:16:36-07	2438710
/	203.0.113.50	GET	200 OK	2016-07-14 20:15:57-07	2438711
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 20:16:14-07	2438712
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 20:16:18-07	2438713
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-14 20:16:49-07	2438714
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-14 20:16:47-07	2438715
/	198.51.100.12	GET	200 OK	2016-07-14 20:16:00-07	2438716
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-14 20:16:23-07	2438717
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-14 20:16:48-07	2438718
/	203.0.113.200	GET	200 OK	2016-07-14 20:16:04-07	2438719
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-14 20:16:56-07	2438720
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-14 20:17:03-07	2438721
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-14 20:16:21-07	2438722
/	198.51.100.213	GET	200 OK	2016-07-14 20:16:12-07	2438723
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-14 20:16:58-07	2438724
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 20:16:37-07	2438725
/	198.51.100.168	GET	200 OK	2016-07-14 20:16:13-07	2438726
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 20:16:45-07	2438727
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-14 20:16:30-07	2438728
/	192.0.2.103	GET	200 OK	2016-07-14 20:16:14-07	2438729
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-14 20:16:32-07	2438730
/	203.0.113.120	GET	200 OK	2016-07-14 20:16:22-07	2438731
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-14 20:17:20-07	2438732
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-14 20:17:06-07	2438733
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-14 20:17:11-07	2438734
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-14 20:17:04-07	2438735
/	198.51.100.12	GET	200 OK	2016-07-14 20:16:31-07	2438736
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-14 20:17:31-07	2438737
/	203.0.113.132	GET	200 OK	2016-07-14 20:16:32-07	2438738
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-14 20:17:14-07	2438739
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-14 20:17:03-07	2438740
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-14 20:17:25-07	2438741
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-14 20:17:22-07	2438742
/	192.0.2.49	GET	200 OK	2016-07-14 20:16:33-07	2438743
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-14 20:17:19-07	2438744
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-14 20:17:29-07	2438745
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 20:17:22-07	2438746
/	192.0.2.48	GET	200 OK	2016-07-14 20:16:35-07	2438747
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-14 20:16:59-07	2438748
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-14 20:16:50-07	2438749
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-14 20:17:32-07	2438750
/	203.0.113.90	GET	200 OK	2016-07-14 20:16:44-07	2438751
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 20:16:59-07	2438752
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-14 20:17:18-07	2438753
/	198.51.100.163	GET	200 OK	2016-07-14 20:16:51-07	2438754
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-14 20:17:10-07	2438755
/article/candidate-is-jerki	198.51.100.163	GET	404 NOT FOUND	2016-07-14 20:17:15-07	2438756
/	198.51.100.167	GET	200 OK	2016-07-14 20:16:56-07	2438757
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-14 20:17:34-07	2438758
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-14 20:17:30-07	2438759
/	203.0.113.206	GET	200 OK	2016-07-14 20:17:01-07	2438760
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-14 20:17:48-07	2438761
/	192.0.2.101	GET	200 OK	2016-07-14 20:17:07-07	2438762
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-14 20:17:33-07	2438763
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-14 20:18:02-07	2438764
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-14 20:17:42-07	2438765
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 20:17:53-07	2438766
/	198.51.100.63	GET	200 OK	2016-07-14 20:17:17-07	2438767
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-14 20:17:41-07	2438768
/	203.0.113.143	GET	200 OK	2016-07-14 20:17:20-07	2438769
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-14 20:17:59-07	2438770
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-14 20:17:48-07	2438771
/	198.51.100.55	GET	200 OK	2016-07-14 20:17:24-07	2438772
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-14 20:17:52-07	2438773
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-14 20:18:22-07	2438774
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-14 20:17:39-07	2438775
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-14 20:18:21-07	2438776
/	192.0.2.1	GET	200 OK	2016-07-14 20:17:26-07	2438777
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-14 20:17:45-07	2438778
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-14 20:17:46-07	2438779
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-14 20:18:12-07	2438780
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-14 20:18:24-07	2438781
/	203.0.113.83	GET	200 OK	2016-07-14 20:17:32-07	2438782
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-14 20:18:32-07	2438783
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 20:18:28-07	2438784
/	192.0.2.248	GET	200 OK	2016-07-14 20:17:34-07	2438785
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 20:18:06-07	2438786
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-14 20:18:21-07	2438787
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-14 20:18:14-07	2438788
/	198.51.100.244	GET	200 OK	2016-07-14 20:17:38-07	2438789
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 20:18:30-07	2438790
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 20:18:24-07	2438791
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 20:18:10-07	2438792
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 20:18:15-07	2438793
/	203.0.113.225	GET	200 OK	2016-07-14 20:17:45-07	2438794
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 20:18:43-07	2438795
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 20:18:17-07	2438796
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 20:18:40-07	2438797
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-14 20:18:26-07	2438798
/	203.0.113.147	GET	200 OK	2016-07-14 20:17:53-07	2438799
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-14 20:18:26-07	2438800
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-14 20:18:53-07	2438801
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-14 20:18:48-07	2438802
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-14 20:18:30-07	2438803
/	198.51.100.207	GET	200 OK	2016-07-14 20:17:57-07	2438804
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 20:18:54-07	2438805
/	203.0.113.16	GET	200 OK	2016-07-14 20:18:02-07	2438806
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-14 20:18:19-07	2438807
/	192.0.2.185	GET	200 OK	2016-07-14 20:18:04-07	2438808
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-14 20:18:38-07	2438809
/	203.0.113.130	GET	200 OK	2016-07-14 20:18:11-07	2438810
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 20:18:45-07	2438811
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-14 20:19:07-07	2438812
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 20:19:04-07	2438813
/	203.0.113.101	GET	200 OK	2016-07-14 20:18:14-07	2438814
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-14 20:19:11-07	2438815
/	198.51.100.205	GET	200 OK	2016-07-14 20:18:20-07	2438816
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-14 20:18:37-07	2438817
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 20:18:42-07	2438818
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-14 20:18:44-07	2438819
/	198.51.100.102	GET	200 OK	2016-07-14 20:18:28-07	2438820
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-14 20:19:23-07	2438821
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-14 20:19:06-07	2438822
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-14 20:19:10-07	2438823
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-14 20:18:59-07	2438824
/	192.0.2.245	GET	200 OK	2016-07-14 20:18:34-07	2438825
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 20:19:28-07	2438826
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 20:19:20-07	2438827
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-14 20:19:14-07	2438828
/	192.0.2.124	GET	200 OK	2016-07-14 20:18:42-07	2438829
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 20:19:32-07	2438830
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 20:19:10-07	2438831
/	192.0.2.131	GET	200 OK	2016-07-14 20:18:47-07	2438832
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-14 20:19:37-07	2438833
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-14 20:19:02-07	2438834
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 20:19:35-07	2438835
/	198.51.100.6	GET	200 OK	2016-07-14 20:18:51-07	2438836
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-14 20:19:49-07	2438837
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-14 20:19:25-07	2438838
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-14 20:19:21-07	2438839
/	192.0.2.109	GET	200 OK	2016-07-14 20:18:56-07	2438840
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-14 20:19:16-07	2438841
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-14 20:19:23-07	2438842
/	203.0.113.21	GET	200 OK	2016-07-14 20:19:05-07	2438843
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 20:19:52-07	2438844
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 20:20:00-07	2438845
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-14 20:19:47-07	2438846
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 20:20:01-07	2438847
/	192.0.2.169	GET	200 OK	2016-07-14 20:19:12-07	2438848
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-14 20:20:07-07	2438849
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-14 20:20:03-07	2438850
/	203.0.113.240	GET	200 OK	2016-07-14 20:19:20-07	2438851
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-14 20:19:39-07	2438852
/	198.51.100.201	GET	200 OK	2016-07-14 20:19:30-07	2438853
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-14 20:20:11-07	2438854
/	198.51.100.121	GET	200 OK	2016-07-14 20:19:33-07	2438855
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-14 20:20:05-07	2438856
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-14 20:20:25-07	2438857
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-14 20:20:00-07	2438858
/	198.51.100.104	GET	200 OK	2016-07-14 20:19:36-07	2438859
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 20:20:19-07	2438860
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-14 20:20:34-07	2438861
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 20:20:23-07	2438862
/	192.0.2.241	GET	200 OK	2016-07-14 20:19:39-07	2438863
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-14 20:20:20-07	2438864
/	192.0.2.197	GET	200 OK	2016-07-14 20:19:45-07	2438865
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-14 20:20:18-07	2438866
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-14 20:20:12-07	2438867
/	192.0.2.56	GET	200 OK	2016-07-14 20:19:49-07	2438868
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-14 20:20:15-07	2438869
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 20:20:31-07	2438870
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-14 20:20:27-07	2438871
/	203.0.113.15	GET	200 OK	2016-07-14 20:19:54-07	2438872
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-14 20:20:50-07	2438873
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-14 20:20:13-07	2438874
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-14 20:20:26-07	2438875
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-14 20:20:10-07	2438876
/	203.0.113.83	GET	200 OK	2016-07-14 20:19:57-07	2438877
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-14 20:20:34-07	2438878
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 20:20:50-07	2438879
/	198.51.100.97	GET	200 OK	2016-07-14 20:20:03-07	2438880
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 20:20:37-07	2438881
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-14 20:20:37-07	2438882
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-14 20:20:40-07	2438883
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 20:20:50-07	2438884
/	203.0.113.225	GET	200 OK	2016-07-14 20:20:11-07	2438885
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-14 20:20:55-07	2438886
/article/bears-love-berriesi	203.0.113.225	GET	404 NOT FOUND	2016-07-14 20:20:43-07	2438887
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-14 20:20:37-07	2438888
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-14 20:20:51-07	2438889
/	203.0.113.86	GET	200 OK	2016-07-14 20:20:17-07	2438890
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-14 20:20:45-07	2438891
/	192.0.2.195	GET	200 OK	2016-07-14 20:20:20-07	2438892
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-14 20:20:39-07	2438893
/	192.0.2.147	GET	200 OK	2016-07-14 20:20:21-07	2438894
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 20:20:42-07	2438895
/	203.0.113.53	GET	200 OK	2016-07-14 20:20:24-07	2438896
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 20:21:04-07	2438897
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-14 20:21:24-07	2438898
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-14 20:21:22-07	2438899
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 20:21:17-07	2438900
/	198.51.100.51	GET	200 OK	2016-07-14 20:20:27-07	2438901
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 20:20:54-07	2438902
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 20:21:04-07	2438903
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-14 20:21:09-07	2438904
/	203.0.113.188	GET	200 OK	2016-07-14 20:20:28-07	2438905
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-14 20:20:55-07	2438906
/	203.0.113.65	GET	200 OK	2016-07-14 20:20:33-07	2438907
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-14 20:21:08-07	2438908
/	198.51.100.209	GET	200 OK	2016-07-14 20:20:34-07	2438909
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 20:21:20-07	2438910
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-14 20:20:49-07	2438911
/	198.51.100.240	GET	200 OK	2016-07-14 20:20:41-07	2438912
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-14 20:21:15-07	2438913
/	203.0.113.41	GET	200 OK	2016-07-14 20:20:43-07	2438914
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-14 20:21:17-07	2438915
/	192.0.2.93	GET	200 OK	2016-07-14 20:20:45-07	2438916
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-14 20:21:00-07	2438917
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-14 20:21:14-07	2438918
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-14 20:21:18-07	2438919
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-14 20:21:08-07	2438920
/	192.0.2.32	GET	200 OK	2016-07-14 20:20:52-07	2438921
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 20:21:14-07	2438922
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-14 20:21:35-07	2438923
/	203.0.113.208	GET	200 OK	2016-07-14 20:20:56-07	2438924
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 20:21:40-07	2438925
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 20:21:16-07	2438926
/	192.0.2.201	GET	200 OK	2016-07-14 20:21:05-07	2438927
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-14 20:21:46-07	2438928
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 20:22:03-07	2438929
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-14 20:21:27-07	2438930
/	203.0.113.92	GET	200 OK	2016-07-14 20:21:07-07	2438931
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-14 20:21:23-07	2438932
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-14 20:21:35-07	2438933
/	198.51.100.123	GET	200 OK	2016-07-14 20:21:15-07	2438934
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 20:21:46-07	2438935
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-14 20:21:56-07	2438936
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 20:21:35-07	2438937
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 20:21:45-07	2438938
/	192.0.2.151	GET	200 OK	2016-07-14 20:21:24-07	2438939
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-14 20:21:45-07	2438940
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-14 20:21:40-07	2438941
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 20:21:52-07	2438942
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 20:22:23-07	2438943
/	203.0.113.161	GET	200 OK	2016-07-14 20:21:27-07	2438944
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-14 20:21:45-07	2438945
/	203.0.113.7	GET	200 OK	2016-07-14 20:21:33-07	2438946
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-14 20:22:26-07	2438947
/	192.0.2.148	GET	200 OK	2016-07-14 20:21:41-07	2438948
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-14 20:21:58-07	2438949
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-14 20:22:17-07	2438950
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-14 20:21:57-07	2438951
/	203.0.113.216	GET	200 OK	2016-07-14 20:21:43-07	2438952
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-14 20:22:09-07	2438953
/	192.0.2.62	GET	200 OK	2016-07-14 20:21:44-07	2438954
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-14 20:22:22-07	2438955
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 20:22:35-07	2438956
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-14 20:22:38-07	2438957
/	198.51.100.69	GET	200 OK	2016-07-14 20:21:45-07	2438958
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-14 20:22:09-07	2438959
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-14 20:22:06-07	2438960
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-14 20:22:35-07	2438961
/	203.0.113.203	GET	200 OK	2016-07-14 20:21:47-07	2438962
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-14 20:22:20-07	2438963
/	198.51.100.70	GET	200 OK	2016-07-14 20:21:53-07	2438964
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-14 20:22:12-07	2438965
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-14 20:22:31-07	2438966
/	198.51.100.5	GET	200 OK	2016-07-14 20:21:58-07	2438967
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-14 20:22:20-07	2438968
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-14 20:22:45-07	2438969
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-14 20:22:31-07	2438970
/	198.51.100.113	GET	200 OK	2016-07-14 20:22:05-07	2438971
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-14 20:22:47-07	2438972
/	192.0.2.124	GET	200 OK	2016-07-14 20:22:07-07	2438973
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 20:22:54-07	2438974
/	203.0.113.106	GET	200 OK	2016-07-14 20:22:11-07	2438975
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-14 20:22:38-07	2438976
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-14 20:23:08-07	2438977
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-14 20:22:48-07	2438978
/	192.0.2.232	GET	200 OK	2016-07-14 20:22:18-07	2438979
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-14 20:23:05-07	2438980
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-14 20:22:41-07	2438981
/	192.0.2.70	GET	200 OK	2016-07-14 20:22:27-07	2438982
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-14 20:23:05-07	2438983
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-14 20:23:01-07	2438984
/article/candidate-is-jerki	192.0.2.70	GET	404 NOT FOUND	2016-07-14 20:23:27-07	2438985
/	203.0.113.53	GET	200 OK	2016-07-14 20:22:35-07	2438986
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-14 20:23:23-07	2438987
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-14 20:23:24-07	2438988
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-14 20:23:29-07	2438989
/	198.51.100.194	GET	200 OK	2016-07-14 20:22:39-07	2438990
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-14 20:23:16-07	2438991
/	198.51.100.128	GET	200 OK	2016-07-14 20:22:40-07	2438992
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 20:23:11-07	2438993
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-14 20:23:30-07	2438994
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-14 20:23:05-07	2438995
/	203.0.113.71	GET	200 OK	2016-07-14 20:22:45-07	2438996
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 20:23:22-07	2438997
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 20:23:01-07	2438998
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 20:23:25-07	2438999
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 20:23:35-07	2439000
/	192.0.2.165	GET	200 OK	2016-07-14 20:22:53-07	2439001
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-14 20:23:37-07	2439002
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-14 20:23:20-07	2439003
/	192.0.2.202	GET	200 OK	2016-07-14 20:22:58-07	2439004
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-14 20:23:40-07	2439005
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-14 20:23:20-07	2439006
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-14 20:23:14-07	2439007
/	203.0.113.55	GET	200 OK	2016-07-14 20:23:02-07	2439008
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-14 20:24:01-07	2439009
/	203.0.113.24	GET	200 OK	2016-07-14 20:23:09-07	2439010
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 20:24:04-07	2439011
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-14 20:23:42-07	2439012
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-14 20:23:27-07	2439013
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-14 20:23:28-07	2439014
/	203.0.113.39	GET	200 OK	2016-07-14 20:23:15-07	2439015
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-14 20:23:59-07	2439016
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-14 20:24:15-07	2439017
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-14 20:23:58-07	2439018
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-14 20:23:53-07	2439019
/	192.0.2.118	GET	200 OK	2016-07-14 20:23:23-07	2439020
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-14 20:23:50-07	2439021
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-14 20:24:01-07	2439022
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-14 20:24:10-07	2439023
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-14 20:23:57-07	2439024
/	198.51.100.119	GET	200 OK	2016-07-14 20:23:26-07	2439025
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-14 20:23:43-07	2439026
/	198.51.100.14	GET	200 OK	2016-07-14 20:23:27-07	2439027
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 20:23:48-07	2439028
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 20:23:49-07	2439029
/	192.0.2.10	GET	200 OK	2016-07-14 20:23:33-07	2439030
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-14 20:24:12-07	2439031
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-14 20:24:09-07	2439032
/	192.0.2.218	GET	200 OK	2016-07-14 20:23:34-07	2439033
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-14 20:24:25-07	2439034
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-14 20:24:12-07	2439035
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 20:24:18-07	2439036
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 20:24:34-07	2439037
/	203.0.113.164	GET	200 OK	2016-07-14 20:23:39-07	2439038
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-14 20:24:13-07	2439039
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-14 20:24:03-07	2439040
/	198.51.100.219	GET	200 OK	2016-07-14 20:23:46-07	2439041
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-14 20:24:36-07	2439042
/	192.0.2.11	GET	200 OK	2016-07-14 20:23:53-07	2439043
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-14 20:24:20-07	2439044
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-14 20:24:31-07	2439045
/	198.51.100.147	GET	200 OK	2016-07-14 20:23:58-07	2439046
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-14 20:24:52-07	2439047
/	203.0.113.139	GET	200 OK	2016-07-14 20:24:00-07	2439048
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-14 20:24:47-07	2439049
/	192.0.2.159	GET	200 OK	2016-07-14 20:24:07-07	2439050
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 20:24:23-07	2439051
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-14 20:24:30-07	2439052
/	192.0.2.206	GET	200 OK	2016-07-14 20:24:09-07	2439053
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-14 20:24:31-07	2439054
/	203.0.113.101	GET	200 OK	2016-07-14 20:24:11-07	2439055
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-14 20:25:08-07	2439056
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 20:24:46-07	2439057
/	203.0.113.162	GET	200 OK	2016-07-14 20:24:20-07	2439058
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-14 20:25:15-07	2439059
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-14 20:25:09-07	2439060
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-14 20:24:43-07	2439061
/	192.0.2.79	GET	200 OK	2016-07-14 20:24:24-07	2439062
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-14 20:25:09-07	2439063
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-14 20:25:20-07	2439064
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-14 20:25:13-07	2439065
/	203.0.113.141	GET	200 OK	2016-07-14 20:24:25-07	2439066
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-14 20:24:55-07	2439067
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-14 20:25:08-07	2439068
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-14 20:25:03-07	2439069
/	203.0.113.197	GET	200 OK	2016-07-14 20:24:30-07	2439070
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-14 20:25:16-07	2439071
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-14 20:25:25-07	2439072
/	192.0.2.144	GET	200 OK	2016-07-14 20:24:40-07	2439073
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-14 20:24:58-07	2439074
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 20:25:00-07	2439075
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-14 20:25:35-07	2439076
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-14 20:24:57-07	2439077
/	198.51.100.50	GET	200 OK	2016-07-14 20:24:50-07	2439078
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-14 20:25:33-07	2439079
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-14 20:25:41-07	2439080
/	198.51.100.241	GET	200 OK	2016-07-14 20:24:55-07	2439081
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-14 20:25:14-07	2439082
/	192.0.2.176	GET	200 OK	2016-07-14 20:24:57-07	2439083
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-14 20:25:19-07	2439084
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-14 20:25:55-07	2439085
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-14 20:25:47-07	2439086
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-14 20:25:47-07	2439087
/	203.0.113.9	GET	200 OK	2016-07-14 20:25:02-07	2439088
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-14 20:25:27-07	2439089
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-14 20:25:22-07	2439090
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 20:25:47-07	2439091
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-14 20:25:58-07	2439092
/	198.51.100.150	GET	200 OK	2016-07-14 20:25:09-07	2439093
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-14 20:25:52-07	2439094
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-14 20:26:09-07	2439095
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-14 20:25:56-07	2439096
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-14 20:25:54-07	2439097
/	192.0.2.249	GET	200 OK	2016-07-14 20:25:13-07	2439098
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-14 20:26:02-07	2439099
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-14 20:25:46-07	2439100
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-14 20:26:13-07	2439101
/	203.0.113.56	GET	200 OK	2016-07-14 20:25:15-07	2439102
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 20:25:34-07	2439103
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 20:26:08-07	2439104
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-14 20:25:36-07	2439105
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 20:26:04-07	2439106
/	203.0.113.1	GET	200 OK	2016-07-14 20:25:16-07	2439107
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 20:26:15-07	2439108
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 20:25:58-07	2439109
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-14 20:25:32-07	2439110
/	203.0.113.87	GET	200 OK	2016-07-14 20:25:23-07	2439111
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 20:26:05-07	2439112
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-14 20:25:59-07	2439113
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 20:26:22-07	2439114
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 20:26:10-07	2439115
/	198.51.100.96	GET	200 OK	2016-07-14 20:25:28-07	2439116
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 20:25:58-07	2439117
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 20:26:12-07	2439118
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-14 20:25:53-07	2439119
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-14 20:25:50-07	2439120
/	192.0.2.63	GET	200 OK	2016-07-14 20:25:35-07	2439121
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-14 20:26:06-07	2439122
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-14 20:25:59-07	2439123
/	198.51.100.146	GET	200 OK	2016-07-14 20:25:38-07	2439124
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-14 20:25:58-07	2439125
/	203.0.113.230	GET	200 OK	2016-07-14 20:25:48-07	2439126
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 20:26:08-07	2439127
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-14 20:26:34-07	2439128
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 20:26:47-07	2439129
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-14 20:26:42-07	2439130
/	203.0.113.160	GET	200 OK	2016-07-14 20:25:51-07	2439131
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-14 20:26:42-07	2439132
/	203.0.113.23	GET	200 OK	2016-07-14 20:25:56-07	2439133
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 20:26:14-07	2439134
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 20:26:36-07	2439135
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 20:26:18-07	2439136
/	192.0.2.87	GET	200 OK	2016-07-14 20:25:58-07	2439137
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-14 20:26:29-07	2439138
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-14 20:26:56-07	2439139
/	192.0.2.212	GET	200 OK	2016-07-14 20:26:02-07	2439140
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-14 20:26:28-07	2439141
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 20:26:25-07	2439142
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-14 20:26:30-07	2439143
/	203.0.113.38	GET	200 OK	2016-07-14 20:26:07-07	2439144
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-14 20:27:02-07	2439145
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-14 20:26:23-07	2439146
/	192.0.2.234	GET	200 OK	2016-07-14 20:26:14-07	2439147
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-14 20:26:40-07	2439148
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-14 20:27:02-07	2439149
/	198.51.100.233	GET	200 OK	2016-07-14 20:26:17-07	2439150
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-14 20:26:40-07	2439151
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-14 20:26:38-07	2439152
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-14 20:26:54-07	2439153
/	198.51.100.136	GET	200 OK	2016-07-14 20:26:25-07	2439154
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-14 20:27:08-07	2439155
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-14 20:26:46-07	2439156
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-14 20:27:16-07	2439157
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-14 20:27:04-07	2439158
/	192.0.2.130	GET	200 OK	2016-07-14 20:26:33-07	2439159
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 20:27:08-07	2439160
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 20:27:18-07	2439161
/	198.51.100.152	GET	200 OK	2016-07-14 20:26:41-07	2439162
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 20:27:08-07	2439163
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 20:27:31-07	2439164
/	203.0.113.182	GET	200 OK	2016-07-14 20:26:44-07	2439165
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-14 20:27:38-07	2439166
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-14 20:27:07-07	2439167
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-14 20:27:12-07	2439168
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-14 20:27:12-07	2439169
/	192.0.2.78	GET	200 OK	2016-07-14 20:26:53-07	2439170
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 20:27:40-07	2439171
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 20:27:09-07	2439172
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 20:27:37-07	2439173
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 20:27:53-07	2439174
/	203.0.113.37	GET	200 OK	2016-07-14 20:26:56-07	2439175
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 20:27:50-07	2439176
/	198.51.100.3	GET	200 OK	2016-07-14 20:27:01-07	2439177
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-14 20:27:56-07	2439178
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-14 20:27:16-07	2439179
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-14 20:27:47-07	2439180
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-14 20:27:58-07	2439181
/	203.0.113.58	GET	200 OK	2016-07-14 20:27:06-07	2439182
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-14 20:27:32-07	2439183
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-14 20:27:37-07	2439184
/	198.51.100.254	GET	200 OK	2016-07-14 20:27:10-07	2439185
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-14 20:27:43-07	2439186
/	203.0.113.111	GET	200 OK	2016-07-14 20:27:19-07	2439187
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 20:27:35-07	2439188
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-14 20:28:13-07	2439189
/	192.0.2.151	GET	200 OK	2016-07-14 20:27:28-07	2439190
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 20:28:09-07	2439191
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 20:27:52-07	2439192
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-14 20:28:13-07	2439193
/	198.51.100.144	GET	200 OK	2016-07-14 20:27:37-07	2439194
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-14 20:28:21-07	2439195
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-14 20:27:55-07	2439196
/	192.0.2.219	GET	200 OK	2016-07-14 20:27:41-07	2439197
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 20:28:20-07	2439198
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-14 20:28:13-07	2439199
/	192.0.2.49	GET	200 OK	2016-07-14 20:27:51-07	2439200
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-14 20:28:47-07	2439201
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-14 20:28:09-07	2439202
/	203.0.113.54	GET	200 OK	2016-07-14 20:27:58-07	2439203
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-14 20:28:45-07	2439204
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-14 20:28:58-07	2439205
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-14 20:28:32-07	2439206
/	198.51.100.24	GET	200 OK	2016-07-14 20:28:08-07	2439207
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-14 20:28:52-07	2439208
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-14 20:28:52-07	2439209
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-14 20:29:01-07	2439210
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-14 20:28:24-07	2439211
/	203.0.113.51	GET	200 OK	2016-07-14 20:28:13-07	2439212
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 20:28:44-07	2439213
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-14 20:29:06-07	2439214
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-14 20:28:40-07	2439215
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 20:29:01-07	2439216
/	192.0.2.61	GET	200 OK	2016-07-14 20:28:23-07	2439217
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 20:28:53-07	2439218
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-14 20:28:53-07	2439219
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-14 20:28:51-07	2439220
/	203.0.113.133	GET	200 OK	2016-07-14 20:28:26-07	2439221
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-14 20:28:48-07	2439222
/	203.0.113.72	GET	200 OK	2016-07-14 20:28:27-07	2439223
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 20:29:04-07	2439224
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 20:29:24-07	2439225
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 20:29:01-07	2439226
/	198.51.100.164	GET	200 OK	2016-07-14 20:28:33-07	2439227
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-14 20:29:13-07	2439228
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-14 20:28:56-07	2439229
/	192.0.2.233	GET	200 OK	2016-07-14 20:28:34-07	2439230
/article/candidate-is-jerkv	192.0.2.233	GET	404 NOT FOUND	2016-07-14 20:29:20-07	2439231
/	192.0.2.210	GET	200 OK	2016-07-14 20:28:36-07	2439232
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 20:28:54-07	2439233
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-14 20:29:19-07	2439234
/	192.0.2.188	GET	200 OK	2016-07-14 20:28:40-07	2439235
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-14 20:28:55-07	2439236
/	192.0.2.209	GET	200 OK	2016-07-14 20:28:48-07	2439237
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-14 20:29:29-07	2439238
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-14 20:29:38-07	2439239
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 20:29:26-07	2439240
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-14 20:29:41-07	2439241
/	198.51.100.124	GET	200 OK	2016-07-14 20:28:49-07	2439242
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-14 20:29:19-07	2439243
/	192.0.2.104	GET	200 OK	2016-07-14 20:28:59-07	2439244
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 20:29:22-07	2439245
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 20:29:41-07	2439246
/	192.0.2.86	GET	200 OK	2016-07-14 20:29:02-07	2439247
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-14 20:29:30-07	2439248
/	203.0.113.238	GET	200 OK	2016-07-14 20:29:03-07	2439249
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 20:29:47-07	2439250
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 20:29:29-07	2439251
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 20:29:48-07	2439252
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-14 20:29:49-07	2439253
/	203.0.113.199	GET	200 OK	2016-07-14 20:29:05-07	2439254
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-14 20:29:33-07	2439255
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 20:30:00-07	2439256
/	192.0.2.71	GET	200 OK	2016-07-14 20:29:14-07	2439257
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-14 20:29:43-07	2439258
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-14 20:29:45-07	2439259
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-14 20:29:49-07	2439260
/	203.0.113.131	GET	200 OK	2016-07-14 20:29:16-07	2439261
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-14 20:29:44-07	2439262
/	198.51.100.169	GET	200 OK	2016-07-14 20:29:17-07	2439263
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-14 20:29:40-07	2439264
/	203.0.113.242	GET	200 OK	2016-07-14 20:29:22-07	2439265
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-14 20:29:54-07	2439266
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 20:30:13-07	2439267
/	203.0.113.196	GET	200 OK	2016-07-14 20:29:26-07	2439268
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-14 20:30:24-07	2439269
/	203.0.113.31	GET	200 OK	2016-07-14 20:29:33-07	2439270
/article/bad-things-goney	203.0.113.31	GET	404 NOT FOUND	2016-07-14 20:30:06-07	2439271
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 20:30:02-07	2439272
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-14 20:30:25-07	2439273
/	203.0.113.103	GET	200 OK	2016-07-14 20:29:39-07	2439274
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-14 20:30:04-07	2439275
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-14 20:30:39-07	2439276
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-14 20:30:30-07	2439277
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-14 20:30:23-07	2439278
/	203.0.113.5	GET	200 OK	2016-07-14 20:29:43-07	2439279
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-14 20:30:14-07	2439280
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-14 20:30:33-07	2439281
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-14 20:30:40-07	2439282
/	203.0.113.172	GET	200 OK	2016-07-14 20:29:53-07	2439283
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-14 20:30:30-07	2439284
/	192.0.2.81	GET	200 OK	2016-07-14 20:30:01-07	2439285
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 20:30:35-07	2439286
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-14 20:30:20-07	2439287
/	198.51.100.19	GET	200 OK	2016-07-14 20:30:03-07	2439288
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-14 20:30:45-07	2439289
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-14 20:30:21-07	2439290
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-14 20:31:02-07	2439291
/	203.0.113.148	GET	200 OK	2016-07-14 20:30:08-07	2439292
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-14 20:30:44-07	2439293
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-14 20:31:04-07	2439294
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-14 20:31:05-07	2439295
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 20:30:48-07	2439296
/	203.0.113.90	GET	200 OK	2016-07-14 20:30:13-07	2439297
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 20:30:37-07	2439298
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-14 20:30:48-07	2439299
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-14 20:30:57-07	2439300
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-14 20:30:41-07	2439301
/	198.51.100.75	GET	200 OK	2016-07-14 20:30:21-07	2439302
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-14 20:30:36-07	2439303
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-14 20:31:11-07	2439304
/	192.0.2.21	GET	200 OK	2016-07-14 20:30:29-07	2439305
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 20:31:17-07	2439306
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 20:30:48-07	2439307
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-14 20:31:03-07	2439308
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-14 20:31:02-07	2439309
/	198.51.100.44	GET	200 OK	2016-07-14 20:30:31-07	2439310
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 20:31:15-07	2439311
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 20:31:15-07	2439312
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-14 20:31:02-07	2439313
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-14 20:31:02-07	2439314
/	192.0.2.245	GET	200 OK	2016-07-14 20:30:39-07	2439315
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 20:31:03-07	2439316
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-14 20:31:35-07	2439317
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-14 20:31:29-07	2439318
/	192.0.2.189	GET	200 OK	2016-07-14 20:30:47-07	2439319
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-14 20:31:31-07	2439320
/	192.0.2.157	GET	200 OK	2016-07-14 20:30:51-07	2439321
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-14 20:31:50-07	2439322
/	192.0.2.101	GET	200 OK	2016-07-14 20:30:56-07	2439323
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 20:31:14-07	2439324
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 20:31:35-07	2439325
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-14 20:31:34-07	2439326
/	203.0.113.175	GET	200 OK	2016-07-14 20:31:06-07	2439327
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 20:31:37-07	2439328
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 20:31:41-07	2439329
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 20:31:25-07	2439330
/	198.51.100.52	GET	200 OK	2016-07-14 20:31:13-07	2439331
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-14 20:31:50-07	2439332
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 20:31:51-07	2439333
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 20:31:38-07	2439334
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 20:31:32-07	2439335
/	203.0.113.111	GET	200 OK	2016-07-14 20:31:20-07	2439336
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-14 20:32:10-07	2439337
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-14 20:31:46-07	2439338
/	203.0.113.122	GET	200 OK	2016-07-14 20:31:25-07	2439339
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-14 20:31:53-07	2439340
/	203.0.113.135	GET	200 OK	2016-07-14 20:31:30-07	2439341
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-14 20:31:57-07	2439342
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 20:32:12-07	2439343
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-14 20:31:48-07	2439344
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 20:31:45-07	2439345
/	192.0.2.126	GET	200 OK	2016-07-14 20:31:38-07	2439346
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-14 20:32:01-07	2439347
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-14 20:32:24-07	2439348
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-14 20:32:14-07	2439349
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-14 20:32:06-07	2439350
/	192.0.2.140	GET	200 OK	2016-07-14 20:31:39-07	2439351
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-14 20:31:55-07	2439352
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 20:32:38-07	2439353
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-14 20:32:28-07	2439354
/	192.0.2.89	GET	200 OK	2016-07-14 20:31:47-07	2439355
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-14 20:32:30-07	2439356
/	198.51.100.100	GET	200 OK	2016-07-14 20:31:54-07	2439357
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-14 20:32:19-07	2439358
/	203.0.113.191	GET	200 OK	2016-07-14 20:32:02-07	2439359
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 20:32:48-07	2439360
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-14 20:32:44-07	2439361
/	203.0.113.249	GET	200 OK	2016-07-14 20:32:03-07	2439362
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 20:32:21-07	2439363
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 20:32:47-07	2439364
/	198.51.100.254	GET	200 OK	2016-07-14 20:32:09-07	2439365
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-14 20:32:43-07	2439366
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-14 20:32:31-07	2439367
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-14 20:32:31-07	2439368
/	192.0.2.5	GET	200 OK	2016-07-14 20:32:13-07	2439369
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-14 20:33:10-07	2439370
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-14 20:32:54-07	2439371
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-14 20:32:46-07	2439372
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-14 20:32:46-07	2439373
/	198.51.100.187	GET	200 OK	2016-07-14 20:32:17-07	2439374
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-14 20:33:00-07	2439375
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-14 20:32:34-07	2439376
/	192.0.2.119	GET	200 OK	2016-07-14 20:32:21-07	2439377
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-14 20:32:53-07	2439378
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-14 20:33:12-07	2439379
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-14 20:33:00-07	2439380
/	192.0.2.93	GET	200 OK	2016-07-14 20:32:24-07	2439381
/article/trouble-for-troubledu	192.0.2.93	GET	404 NOT FOUND	2016-07-14 20:32:41-07	2439382
/	198.51.100.221	GET	200 OK	2016-07-14 20:32:29-07	2439383
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-14 20:33:26-07	2439384
/	192.0.2.247	GET	200 OK	2016-07-14 20:32:33-07	2439385
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-14 20:33:24-07	2439386
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-14 20:32:55-07	2439387
/	192.0.2.249	GET	200 OK	2016-07-14 20:32:35-07	2439388
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 20:33:16-07	2439389
/	198.51.100.73	GET	200 OK	2016-07-14 20:32:36-07	2439390
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-14 20:33:00-07	2439391
/	203.0.113.218	GET	200 OK	2016-07-14 20:32:46-07	2439392
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-14 20:33:26-07	2439393
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-14 20:33:42-07	2439394
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-14 20:33:39-07	2439395
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-14 20:33:15-07	2439396
/	198.51.100.63	GET	200 OK	2016-07-14 20:32:53-07	2439397
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 20:33:41-07	2439398
/	192.0.2.187	GET	200 OK	2016-07-14 20:33:03-07	2439399
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 20:33:57-07	2439400
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-14 20:33:50-07	2439401
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-14 20:33:37-07	2439402
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-14 20:33:50-07	2439403
/	203.0.113.163	GET	200 OK	2016-07-14 20:33:05-07	2439404
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-14 20:33:49-07	2439405
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-14 20:33:48-07	2439406
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-14 20:33:34-07	2439407
/	203.0.113.25	GET	200 OK	2016-07-14 20:33:14-07	2439408
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-14 20:33:53-07	2439409
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-14 20:33:59-07	2439410
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 20:33:57-07	2439411
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-14 20:33:42-07	2439412
/	203.0.113.179	GET	200 OK	2016-07-14 20:33:15-07	2439413
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-14 20:33:58-07	2439414
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-14 20:33:45-07	2439415
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-14 20:33:37-07	2439416
/	198.51.100.89	GET	200 OK	2016-07-14 20:33:18-07	2439417
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-14 20:33:53-07	2439418
/	198.51.100.152	GET	200 OK	2016-07-14 20:33:20-07	2439419
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 20:34:15-07	2439420
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-14 20:33:49-07	2439421
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-14 20:34:11-07	2439422
/	192.0.2.84	GET	200 OK	2016-07-14 20:33:30-07	2439423
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-14 20:34:02-07	2439424
/	192.0.2.98	GET	200 OK	2016-07-14 20:33:39-07	2439425
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-14 20:34:01-07	2439426
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-14 20:33:57-07	2439427
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-14 20:34:02-07	2439428
/	198.51.100.37	GET	200 OK	2016-07-14 20:33:41-07	2439429
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-14 20:34:27-07	2439430
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-14 20:34:10-07	2439431
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-14 20:34:37-07	2439432
/	192.0.2.82	GET	200 OK	2016-07-14 20:33:50-07	2439433
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 20:34:09-07	2439434
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-14 20:34:09-07	2439435
/article/candidate-is-jerkm	192.0.2.82	GET	404 NOT FOUND	2016-07-14 20:34:09-07	2439436
/	192.0.2.13	GET	200 OK	2016-07-14 20:33:55-07	2439437
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-14 20:34:38-07	2439438
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-14 20:34:17-07	2439439
/	198.51.100.17	GET	200 OK	2016-07-14 20:33:57-07	2439440
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-14 20:34:19-07	2439441
/	198.51.100.88	GET	200 OK	2016-07-14 20:34:06-07	2439442
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-14 20:34:29-07	2439443
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-14 20:34:43-07	2439444
/	203.0.113.177	GET	200 OK	2016-07-14 20:34:13-07	2439445
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-14 20:34:38-07	2439446
/	192.0.2.4	GET	200 OK	2016-07-14 20:34:16-07	2439447
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-14 20:35:16-07	2439448
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 20:34:37-07	2439449
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-14 20:34:34-07	2439450
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-14 20:34:41-07	2439451
/	192.0.2.161	GET	200 OK	2016-07-14 20:34:21-07	2439452
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-14 20:35:08-07	2439453
/	203.0.113.7	GET	200 OK	2016-07-14 20:34:23-07	2439454
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-14 20:34:38-07	2439455
/	198.51.100.184	GET	200 OK	2016-07-14 20:34:30-07	2439456
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-14 20:35:15-07	2439457
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-14 20:34:46-07	2439458
/	198.51.100.49	GET	200 OK	2016-07-15 01:17:46-07	2450126
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-14 20:35:30-07	2439459
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-14 20:35:10-07	2439460
/	192.0.2.15	GET	200 OK	2016-07-14 20:34:33-07	2439461
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-14 20:34:57-07	2439462
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-14 20:35:04-07	2439463
/	192.0.2.176	GET	200 OK	2016-07-14 20:34:36-07	2439464
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-14 20:35:09-07	2439465
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-14 20:35:18-07	2439466
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-14 20:35:21-07	2439467
/	192.0.2.47	GET	200 OK	2016-07-14 20:34:45-07	2439468
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 20:35:37-07	2439469
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-14 20:35:11-07	2439470
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-14 20:35:01-07	2439471
/	192.0.2.194	GET	200 OK	2016-07-14 20:34:47-07	2439472
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-14 20:35:23-07	2439473
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-14 20:35:39-07	2439474
/	192.0.2.47	GET	200 OK	2016-07-14 20:34:55-07	2439475
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 20:35:32-07	2439476
/	203.0.113.35	GET	200 OK	2016-07-14 20:35:03-07	2439477
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-14 20:35:26-07	2439478
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-14 20:36:03-07	2439479
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-14 20:35:52-07	2439480
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-14 20:35:31-07	2439481
/	198.51.100.252	GET	200 OK	2016-07-14 20:35:09-07	2439482
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 20:35:44-07	2439483
/	198.51.100.126	GET	200 OK	2016-07-14 20:35:12-07	2439484
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 20:36:08-07	2439485
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-14 20:35:28-07	2439486
/	198.51.100.146	GET	200 OK	2016-07-14 20:35:18-07	2439487
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-14 20:35:39-07	2439488
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-14 20:35:57-07	2439489
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-14 20:35:46-07	2439490
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-14 20:35:47-07	2439491
/	203.0.113.233	GET	200 OK	2016-07-14 20:35:19-07	2439492
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-14 20:36:18-07	2439493
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-14 20:36:08-07	2439494
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-14 20:36:18-07	2439495
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-14 20:35:55-07	2439496
/	192.0.2.94	GET	200 OK	2016-07-14 20:35:20-07	2439497
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 20:36:18-07	2439498
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 20:36:20-07	2439499
/	203.0.113.91	GET	200 OK	2016-07-14 20:35:27-07	2439500
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-14 20:36:26-07	2439501
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-14 20:36:19-07	2439502
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-14 20:36:07-07	2439503
/	198.51.100.4	GET	200 OK	2016-07-14 20:35:37-07	2439504
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-14 20:36:32-07	2439505
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 20:36:05-07	2439506
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-14 20:36:14-07	2439507
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 20:36:16-07	2439508
/	192.0.2.93	GET	200 OK	2016-07-14 20:35:41-07	2439509
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-14 20:36:19-07	2439510
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-14 20:36:40-07	2439511
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-14 20:36:12-07	2439512
/	203.0.113.90	GET	200 OK	2016-07-14 20:35:43-07	2439513
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-14 20:36:18-07	2439514
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-14 20:36:38-07	2439515
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-14 20:36:22-07	2439516
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 20:36:42-07	2439517
/	192.0.2.242	GET	200 OK	2016-07-14 20:35:53-07	2439518
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-14 20:36:23-07	2439519
/	192.0.2.182	GET	200 OK	2016-07-14 20:35:56-07	2439520
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-14 20:36:21-07	2439521
/	198.51.100.244	GET	200 OK	2016-07-14 20:36:06-07	2439522
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 20:36:34-07	2439523
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-14 20:36:51-07	2439524
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 20:36:40-07	2439525
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 20:36:56-07	2439526
/	198.51.100.19	GET	200 OK	2016-07-14 20:36:14-07	2439527
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-14 20:36:42-07	2439528
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-14 20:36:29-07	2439529
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-14 20:36:52-07	2439530
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-14 20:37:10-07	2439531
/	203.0.113.208	GET	200 OK	2016-07-14 20:36:17-07	2439532
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-14 20:36:48-07	2439533
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 20:36:55-07	2439534
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 20:36:46-07	2439535
/	198.51.100.60	GET	200 OK	2016-07-14 20:36:27-07	2439536
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-14 20:36:46-07	2439537
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-14 20:37:26-07	2439538
/	203.0.113.27	GET	200 OK	2016-07-14 20:36:30-07	2439539
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-14 20:37:25-07	2439540
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 20:36:50-07	2439541
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-14 20:36:58-07	2439542
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-14 20:37:25-07	2439543
/	198.51.100.58	GET	200 OK	2016-07-14 20:36:35-07	2439544
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-14 20:36:59-07	2439545
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 20:36:56-07	2439546
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-14 20:37:34-07	2439547
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-14 20:37:11-07	2439548
/	198.51.100.208	GET	200 OK	2016-07-14 20:36:42-07	2439549
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-14 20:37:39-07	2439550
/	198.51.100.89	GET	200 OK	2016-07-14 20:36:52-07	2439551
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-14 20:37:17-07	2439552
/	203.0.113.65	GET	200 OK	2016-07-15 01:27:16-07	2450507
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-14 20:37:10-07	2439553
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-14 20:37:39-07	2439554
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-14 20:37:42-07	2439555
/	198.51.100.190	GET	200 OK	2016-07-14 20:36:56-07	2439556
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-14 20:37:46-07	2439557
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-14 20:37:30-07	2439558
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 20:37:48-07	2439559
/	203.0.113.166	GET	200 OK	2016-07-14 20:37:01-07	2439560
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-14 20:37:19-07	2439561
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-14 20:37:45-07	2439562
/	192.0.2.177	GET	200 OK	2016-07-14 20:37:11-07	2439563
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 20:37:48-07	2439564
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-14 20:37:54-07	2439565
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-14 20:38:11-07	2439566
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 20:37:59-07	2439567
/	203.0.113.186	GET	200 OK	2016-07-14 20:37:21-07	2439568
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-14 20:37:47-07	2439569
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-14 20:38:20-07	2439570
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-14 20:37:48-07	2439571
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-14 20:37:45-07	2439572
/	192.0.2.85	GET	200 OK	2016-07-14 20:37:28-07	2439573
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-14 20:37:45-07	2439574
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-14 20:38:22-07	2439575
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 20:38:05-07	2439576
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-14 20:37:57-07	2439577
/	198.51.100.147	GET	200 OK	2016-07-14 20:37:30-07	2439578
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 20:38:01-07	2439579
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-14 20:38:03-07	2439580
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-14 20:37:56-07	2439581
/	198.51.100.105	GET	200 OK	2016-07-14 20:37:32-07	2439582
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 20:38:25-07	2439583
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-14 20:37:57-07	2439584
/	198.51.100.90	GET	200 OK	2016-07-14 20:37:40-07	2439585
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-14 20:38:13-07	2439586
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-14 20:38:17-07	2439587
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-14 20:38:16-07	2439588
/	203.0.113.80	GET	200 OK	2016-07-14 20:37:47-07	2439589
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-14 20:38:08-07	2439590
/	203.0.113.210	GET	200 OK	2016-07-14 20:37:49-07	2439591
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-14 20:38:23-07	2439592
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-14 20:38:41-07	2439593
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-14 20:38:37-07	2439594
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-14 20:38:31-07	2439595
/	198.51.100.13	GET	200 OK	2016-07-14 20:37:57-07	2439596
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-14 20:38:42-07	2439597
/	192.0.2.33	GET	200 OK	2016-07-14 20:38:07-07	2439598
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-14 20:39:00-07	2439599
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-14 20:38:43-07	2439600
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 20:38:27-07	2439601
/	198.51.100.9	GET	200 OK	2016-07-14 20:38:10-07	2439602
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-14 20:39:01-07	2439603
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 20:39:09-07	2439604
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-14 20:39:08-07	2439605
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-14 20:38:52-07	2439606
/	192.0.2.189	GET	200 OK	2016-07-14 20:38:11-07	2439607
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-14 20:38:45-07	2439608
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-14 20:39:09-07	2439609
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-14 20:38:42-07	2439610
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-14 20:38:27-07	2439611
/	198.51.100.158	GET	200 OK	2016-07-14 20:38:20-07	2439612
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 20:39:04-07	2439613
/	192.0.2.105	GET	200 OK	2016-07-14 20:38:26-07	2439614
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-14 20:39:14-07	2439615
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-14 20:39:21-07	2439616
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-14 20:39:26-07	2439617
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-14 20:38:49-07	2439618
/	198.51.100.145	GET	200 OK	2016-07-14 20:38:27-07	2439619
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-14 20:39:24-07	2439620
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-14 20:39:01-07	2439621
/	198.51.100.249	GET	200 OK	2016-07-14 20:38:31-07	2439622
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 20:39:10-07	2439623
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-14 20:39:01-07	2439624
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 20:39:28-07	2439625
/	192.0.2.158	GET	200 OK	2016-07-14 20:38:33-07	2439626
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-14 20:39:00-07	2439627
/	203.0.113.148	GET	200 OK	2016-07-14 20:38:34-07	2439628
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-14 20:39:03-07	2439629
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-14 20:39:03-07	2439630
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 20:38:50-07	2439631
/	192.0.2.66	GET	200 OK	2016-07-14 20:38:42-07	2439632
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-14 20:39:31-07	2439633
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 20:39:15-07	2439634
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-14 20:39:10-07	2439635
/	203.0.113.151	GET	200 OK	2016-07-14 20:38:46-07	2439636
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 20:39:22-07	2439637
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 20:39:19-07	2439638
/	198.51.100.9	GET	200 OK	2016-07-14 20:38:47-07	2439639
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-14 20:39:39-07	2439640
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-14 20:39:17-07	2439641
/	192.0.2.219	GET	200 OK	2016-07-14 20:38:49-07	2439642
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-14 20:39:36-07	2439643
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-14 20:39:07-07	2439644
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-14 20:39:15-07	2439645
/	198.51.100.44	GET	200 OK	2016-07-14 20:38:54-07	2439646
/	203.0.113.49	GET	200 OK	2016-07-15 01:32:26-07	2450698
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-14 20:39:19-07	2439647
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 20:39:46-07	2439648
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-14 20:39:37-07	2439649
/	203.0.113.239	GET	200 OK	2016-07-14 20:39:02-07	2439650
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-14 20:39:33-07	2439651
/	192.0.2.107	GET	200 OK	2016-07-14 20:39:04-07	2439652
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-14 20:39:30-07	2439653
/	198.51.100.168	GET	200 OK	2016-07-14 20:39:11-07	2439654
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-14 20:39:51-07	2439655
/	203.0.113.102	GET	200 OK	2016-07-14 20:39:12-07	2439656
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-14 20:39:38-07	2439657
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-14 20:40:07-07	2439658
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-14 20:39:58-07	2439659
/	192.0.2.112	GET	200 OK	2016-07-14 20:39:22-07	2439660
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-14 20:40:19-07	2439661
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-14 20:39:59-07	2439662
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-14 20:39:57-07	2439663
/article/bears-love-berriesm	192.0.2.112	GET	404 NOT FOUND	2016-07-14 20:40:09-07	2439664
/	198.51.100.52	GET	200 OK	2016-07-14 20:39:23-07	2439665
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-14 20:39:43-07	2439666
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 20:39:46-07	2439667
/	192.0.2.18	GET	200 OK	2016-07-14 20:39:30-07	2439668
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-14 20:40:18-07	2439669
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-14 20:40:19-07	2439670
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-14 20:40:02-07	2439671
/	203.0.113.74	GET	200 OK	2016-07-14 20:39:40-07	2439672
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-14 20:40:28-07	2439673
/	192.0.2.144	GET	200 OK	2016-07-14 20:39:41-07	2439674
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 20:39:58-07	2439675
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-14 20:40:26-07	2439676
/	192.0.2.151	GET	200 OK	2016-07-14 20:39:43-07	2439677
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 20:40:31-07	2439678
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-14 20:40:25-07	2439679
/	198.51.100.191	GET	200 OK	2016-07-14 20:39:46-07	2439680
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-14 20:40:13-07	2439681
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-14 20:40:14-07	2439682
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-14 20:40:23-07	2439683
/	198.51.100.151	GET	200 OK	2016-07-14 20:39:49-07	2439684
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 20:40:04-07	2439685
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-14 20:40:28-07	2439686
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-14 20:40:10-07	2439687
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-14 20:40:31-07	2439688
/	192.0.2.64	GET	200 OK	2016-07-14 20:39:59-07	2439689
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-14 20:40:44-07	2439690
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 20:40:22-07	2439691
/	203.0.113.112	GET	200 OK	2016-07-14 20:40:09-07	2439692
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-14 20:40:35-07	2439693
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-14 20:40:37-07	2439694
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-14 20:40:45-07	2439695
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-14 20:40:54-07	2439696
/	198.51.100.150	GET	200 OK	2016-07-14 20:40:14-07	2439697
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 20:41:01-07	2439698
/	203.0.113.55	GET	200 OK	2016-07-14 20:40:17-07	2439699
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 20:40:52-07	2439700
/	192.0.2.232	GET	200 OK	2016-07-14 20:40:20-07	2439701
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-14 20:40:46-07	2439702
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-14 20:40:38-07	2439703
/	198.51.100.189	GET	200 OK	2016-07-14 20:40:23-07	2439704
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 20:41:17-07	2439705
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 20:40:46-07	2439706
/	192.0.2.32	GET	200 OK	2016-07-14 20:40:31-07	2439707
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-14 20:41:22-07	2439708
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-14 20:40:54-07	2439709
/	192.0.2.220	GET	200 OK	2016-07-14 20:40:40-07	2439710
/article/candidate-is-jerkw	192.0.2.220	GET	404 NOT FOUND	2016-07-14 20:41:33-07	2439711
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-14 20:41:38-07	2439712
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 20:41:31-07	2439713
/	192.0.2.142	GET	200 OK	2016-07-14 20:40:45-07	2439714
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 20:41:02-07	2439715
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-14 20:41:42-07	2439716
/	198.51.100.131	GET	200 OK	2016-07-14 20:40:54-07	2439717
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-14 20:41:33-07	2439718
/	198.51.100.86	GET	200 OK	2016-07-14 20:40:57-07	2439719
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-14 20:41:18-07	2439720
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 20:41:13-07	2439721
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-14 20:41:19-07	2439722
/	192.0.2.159	GET	200 OK	2016-07-14 20:41:00-07	2439723
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-14 20:41:46-07	2439724
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-14 20:41:40-07	2439725
/	192.0.2.27	GET	200 OK	2016-07-14 20:41:03-07	2439726
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 20:41:20-07	2439727
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-14 20:41:29-07	2439728
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-14 20:41:49-07	2439729
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-14 20:41:51-07	2439730
/	203.0.113.132	GET	200 OK	2016-07-14 20:41:12-07	2439731
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-14 20:42:03-07	2439732
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-14 20:42:07-07	2439733
/	203.0.113.11	GET	200 OK	2016-07-14 20:41:14-07	2439734
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-14 20:41:48-07	2439735
/	198.51.100.38	GET	200 OK	2016-07-14 20:41:23-07	2439736
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 20:42:08-07	2439737
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 20:41:54-07	2439738
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-14 20:42:10-07	2439739
/	192.0.2.116	GET	200 OK	2016-07-14 20:41:28-07	2439740
/article/bad-things-gonej	192.0.2.116	GET	404 NOT FOUND	2016-07-14 20:41:44-07	2439741
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-14 20:42:24-07	2439742
/	198.51.100.226	GET	200 OK	2016-07-14 20:41:34-07	2439743
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 20:42:23-07	2439744
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-14 20:42:11-07	2439745
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-14 20:41:52-07	2439746
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-14 20:42:21-07	2439747
/	203.0.113.110	GET	200 OK	2016-07-14 20:41:42-07	2439748
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-14 20:42:23-07	2439749
/	203.0.113.216	GET	200 OK	2016-07-14 20:41:49-07	2439750
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-14 20:42:22-07	2439751
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-14 20:42:35-07	2439752
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-14 20:42:44-07	2439753
/	203.0.113.18	GET	200 OK	2016-07-14 20:41:58-07	2439754
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-14 20:42:27-07	2439755
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-14 20:42:51-07	2439756
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-14 20:42:21-07	2439757
/	192.0.2.231	GET	200 OK	2016-07-14 20:42:05-07	2439758
/article/trouble-for-troubledh	192.0.2.231	GET	404 NOT FOUND	2016-07-14 20:42:34-07	2439759
/	198.51.100.7	GET	200 OK	2016-07-14 20:42:09-07	2439760
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-14 20:42:50-07	2439761
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-14 20:42:47-07	2439762
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-14 20:42:34-07	2439763
/	203.0.113.126	GET	200 OK	2016-07-14 20:42:13-07	2439764
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-14 20:42:53-07	2439765
/	192.0.2.242	GET	200 OK	2016-07-14 20:42:17-07	2439766
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-14 20:42:59-07	2439767
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-14 20:42:52-07	2439768
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-14 20:43:17-07	2439769
/	198.51.100.137	GET	200 OK	2016-07-14 20:42:18-07	2439770
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-14 20:43:11-07	2439771
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-14 20:43:08-07	2439772
/	203.0.113.194	GET	200 OK	2016-07-14 20:42:19-07	2439773
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 20:42:47-07	2439774
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 20:43:06-07	2439775
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-14 20:42:37-07	2439776
/	203.0.113.200	GET	200 OK	2016-07-14 20:42:23-07	2439777
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 20:42:47-07	2439778
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 20:42:39-07	2439779
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-14 20:42:40-07	2439780
/	198.51.100.131	GET	200 OK	2016-07-14 20:42:27-07	2439781
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-14 20:43:10-07	2439782
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-14 20:42:51-07	2439783
/	203.0.113.230	GET	200 OK	2016-07-14 20:42:30-07	2439784
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-14 20:43:02-07	2439785
/	198.51.100.77	GET	200 OK	2016-07-14 20:42:39-07	2439786
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-14 20:43:36-07	2439787
/	192.0.2.47	GET	200 OK	2016-07-14 20:42:49-07	2439788
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-14 20:43:14-07	2439789
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 20:43:10-07	2439790
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-14 20:43:42-07	2439791
/	198.51.100.231	GET	200 OK	2016-07-14 20:42:53-07	2439792
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 20:43:37-07	2439793
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-14 20:43:14-07	2439794
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-14 20:43:24-07	2439795
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 20:43:31-07	2439796
/	203.0.113.149	GET	200 OK	2016-07-14 20:43:00-07	2439797
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-14 20:43:51-07	2439798
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-14 20:43:54-07	2439799
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-14 20:43:49-07	2439800
/	192.0.2.47	GET	200 OK	2016-07-14 20:43:07-07	2439801
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-14 20:43:30-07	2439802
/	203.0.113.246	GET	200 OK	2016-07-14 20:43:16-07	2439803
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-14 20:43:31-07	2439804
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-14 20:44:08-07	2439805
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 20:43:31-07	2439806
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-14 20:43:48-07	2439807
/	203.0.113.16	GET	200 OK	2016-07-14 20:43:24-07	2439808
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 20:44:10-07	2439809
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-14 20:43:45-07	2439810
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 20:43:43-07	2439811
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 20:44:05-07	2439812
/	198.51.100.242	GET	200 OK	2016-07-14 20:43:28-07	2439813
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-14 20:44:21-07	2439814
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 20:44:05-07	2439815
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 20:43:51-07	2439816
/	198.51.100.45	GET	200 OK	2016-07-14 20:43:37-07	2439817
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-14 20:43:57-07	2439818
/	198.51.100.216	GET	200 OK	2016-07-14 20:43:40-07	2439819
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-14 20:44:20-07	2439820
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-14 20:43:55-07	2439821
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-14 20:44:40-07	2439822
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-14 20:44:25-07	2439823
/	198.51.100.206	GET	200 OK	2016-07-14 20:43:46-07	2439824
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-14 20:44:34-07	2439825
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-14 20:44:24-07	2439826
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-14 20:44:10-07	2439827
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-14 20:44:20-07	2439828
/	192.0.2.15	GET	200 OK	2016-07-14 20:43:52-07	2439829
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-14 20:44:12-07	2439830
/	192.0.2.132	GET	200 OK	2016-07-14 20:43:57-07	2439831
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-14 20:44:52-07	2439832
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-14 20:44:34-07	2439833
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-14 20:44:55-07	2439834
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-14 20:44:31-07	2439835
/	198.51.100.93	GET	200 OK	2016-07-14 20:44:03-07	2439836
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 20:44:42-07	2439837
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-14 20:44:25-07	2439838
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 20:44:58-07	2439839
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-14 20:44:32-07	2439840
/	203.0.113.65	GET	200 OK	2016-07-14 20:44:09-07	2439841
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-14 20:44:41-07	2439842
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-14 20:44:40-07	2439843
/	198.51.100.133	GET	200 OK	2016-07-14 20:44:13-07	2439844
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-14 20:44:33-07	2439845
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 20:45:10-07	2439846
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-14 20:44:33-07	2439847
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-14 20:44:28-07	2439848
/	203.0.113.206	GET	200 OK	2016-07-14 20:44:23-07	2439849
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-14 20:44:49-07	2439850
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-14 20:45:05-07	2439851
/	192.0.2.80	GET	200 OK	2016-07-14 20:44:32-07	2439852
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-14 20:45:04-07	2439853
/	198.51.100.151	GET	200 OK	2016-07-14 20:44:35-07	2439854
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-14 20:45:31-07	2439855
/	192.0.2.102	GET	200 OK	2016-07-14 20:44:41-07	2439856
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-14 20:45:03-07	2439857
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-14 20:45:12-07	2439858
/	203.0.113.149	GET	200 OK	2016-07-14 20:44:49-07	2439859
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-14 20:45:28-07	2439860
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-14 20:45:31-07	2439861
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-14 20:45:26-07	2439862
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-14 20:45:41-07	2439863
/	192.0.2.107	GET	200 OK	2016-07-14 20:44:58-07	2439864
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 20:45:54-07	2439865
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 20:45:51-07	2439866
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-14 20:45:46-07	2439867
/	192.0.2.34	GET	200 OK	2016-07-14 20:45:02-07	2439868
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-14 20:45:26-07	2439869
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-14 20:45:41-07	2439870
/	192.0.2.252	GET	200 OK	2016-07-14 20:45:08-07	2439871
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-14 20:45:55-07	2439872
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 20:46:01-07	2439873
/	192.0.2.133	GET	200 OK	2016-07-14 20:45:12-07	2439874
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 20:45:58-07	2439875
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-14 20:46:02-07	2439876
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 20:45:49-07	2439877
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 20:45:43-07	2439878
/	192.0.2.102	GET	200 OK	2016-07-14 20:45:22-07	2439879
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-14 20:46:03-07	2439880
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-14 20:45:57-07	2439881
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-14 20:45:50-07	2439882
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-14 20:45:48-07	2439883
/	198.51.100.157	GET	200 OK	2016-07-14 20:45:25-07	2439884
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-14 20:45:56-07	2439885
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-14 20:46:10-07	2439886
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-14 20:46:18-07	2439887
/	198.51.100.178	GET	200 OK	2016-07-14 20:45:27-07	2439888
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-14 20:45:49-07	2439889
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 20:46:23-07	2439890
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-14 20:46:11-07	2439891
/	192.0.2.1	GET	200 OK	2016-07-14 20:45:34-07	2439892
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 20:46:34-07	2439893
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-14 20:46:13-07	2439894
/	192.0.2.73	GET	200 OK	2016-07-14 20:45:37-07	2439895
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-14 20:45:55-07	2439896
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-14 20:46:16-07	2439897
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 20:46:37-07	2439898
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-14 20:46:32-07	2439899
/	198.51.100.77	GET	200 OK	2016-07-14 20:45:38-07	2439900
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-14 20:46:15-07	2439901
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-14 20:46:22-07	2439902
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 20:46:28-07	2439903
/	203.0.113.124	GET	200 OK	2016-07-14 20:45:39-07	2439904
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-14 20:45:58-07	2439905
/	203.0.113.86	GET	200 OK	2016-07-14 20:45:46-07	2439906
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-14 20:46:03-07	2439907
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 20:46:07-07	2439908
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-14 20:46:45-07	2439909
/	203.0.113.90	GET	200 OK	2016-07-14 20:45:51-07	2439910
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 20:46:06-07	2439911
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-14 20:46:12-07	2439912
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-14 20:46:48-07	2439913
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 20:46:35-07	2439914
/	203.0.113.129	GET	200 OK	2016-07-14 20:45:57-07	2439915
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 20:46:49-07	2439916
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-14 20:46:55-07	2439917
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-14 20:46:31-07	2439918
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-14 20:46:24-07	2439919
/	192.0.2.181	GET	200 OK	2016-07-14 20:46:00-07	2439920
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 20:46:33-07	2439921
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-14 20:46:43-07	2439922
/	192.0.2.108	GET	200 OK	2016-07-14 20:46:07-07	2439923
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-14 20:46:35-07	2439924
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-14 20:46:39-07	2439925
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-14 20:46:23-07	2439926
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-14 20:46:27-07	2439927
/	198.51.100.159	GET	200 OK	2016-07-14 20:46:11-07	2439928
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-14 20:47:04-07	2439929
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-14 20:47:05-07	2439930
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-14 20:46:58-07	2439932
/	203.0.113.75	GET	200 OK	2016-07-14 20:46:19-07	2439933
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-14 20:47:11-07	2439934
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-14 20:47:17-07	2439935
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-14 20:47:18-07	2439936
/	198.51.100.86	GET	200 OK	2016-07-14 20:46:23-07	2439937
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-14 20:47:15-07	2439938
/	198.51.100.148	GET	200 OK	2016-07-14 20:46:25-07	2439939
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-14 20:47:12-07	2439940
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 20:46:53-07	2439941
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 20:47:22-07	2439942
/	198.51.100.55	GET	200 OK	2016-07-14 20:46:29-07	2439943
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-14 20:47:20-07	2439944
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-14 20:47:17-07	2439945
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-14 20:46:52-07	2439946
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-14 20:47:07-07	2439947
/	203.0.113.109	GET	200 OK	2016-07-14 20:46:31-07	2439948
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-14 20:46:53-07	2439949
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-14 20:47:30-07	2439950
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 20:47:22-07	2439951
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 20:47:04-07	2439952
/	192.0.2.199	GET	200 OK	2016-07-14 20:46:33-07	2439953
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-14 20:46:57-07	2439954
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-14 20:47:21-07	2439955
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 20:47:09-07	2439956
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-14 20:47:30-07	2439957
/	203.0.113.189	GET	200 OK	2016-07-14 20:46:36-07	2439958
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 20:47:20-07	2439959
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-14 20:47:00-07	2439960
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 20:46:51-07	2439961
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-14 20:47:29-07	2439962
/	192.0.2.18	GET	200 OK	2016-07-14 20:46:39-07	2439963
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-14 20:47:24-07	2439964
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-14 20:47:04-07	2439965
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-14 20:47:16-07	2439966
/	203.0.113.176	GET	200 OK	2016-07-14 20:46:43-07	2439967
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-14 20:47:06-07	2439968
/	192.0.2.127	GET	200 OK	2016-07-14 20:46:46-07	2439969
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-14 20:47:43-07	2439970
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 20:47:41-07	2439971
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 20:47:03-07	2439972
/	198.51.100.233	GET	200 OK	2016-07-14 20:46:49-07	2439973
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-14 20:47:13-07	2439974
/	192.0.2.150	GET	200 OK	2016-07-14 20:46:51-07	2439975
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 20:47:23-07	2439976
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 20:47:45-07	2439977
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-14 20:47:43-07	2439978
/	203.0.113.199	GET	200 OK	2016-07-14 20:47:00-07	2439979
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 20:47:56-07	2439980
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 20:47:17-07	2439981
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 20:47:20-07	2439982
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 20:47:55-07	2439983
/	203.0.113.56	GET	200 OK	2016-07-14 20:47:02-07	2439984
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-14 20:47:50-07	2439985
/	198.51.100.60	GET	200 OK	2016-07-14 20:47:09-07	2439986
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-14 20:47:38-07	2439987
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-14 20:47:39-07	2439988
/	192.0.2.90	GET	200 OK	2016-07-14 20:47:10-07	2439989
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-14 20:47:56-07	2439990
/	203.0.113.46	GET	200 OK	2016-07-14 20:47:19-07	2439991
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 20:47:55-07	2439992
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-14 20:48:08-07	2439993
/	203.0.113.64	GET	200 OK	2016-07-14 20:47:26-07	2439994
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 20:48:24-07	2439995
/	198.51.100.40	GET	200 OK	2016-07-14 20:47:32-07	2439996
/article/goats-eat-googlesz	198.51.100.40	GET	404 NOT FOUND	2016-07-14 20:48:16-07	2439997
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-14 20:47:50-07	2439998
/	192.0.2.145	GET	200 OK	2016-07-14 20:47:39-07	2439999
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-14 20:48:37-07	2440000
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-14 20:48:18-07	2440001
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 20:48:26-07	2440002
/	192.0.2.200	GET	200 OK	2016-07-14 20:47:48-07	2440003
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 20:48:31-07	2440004
/	198.51.100.245	GET	200 OK	2016-07-14 20:47:49-07	2440005
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-14 20:48:06-07	2440006
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 20:48:04-07	2440007
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-14 20:48:10-07	2440008
/	203.0.113.219	GET	200 OK	2016-07-14 20:47:56-07	2440009
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-14 20:48:12-07	2440010
/	192.0.2.146	GET	200 OK	2016-07-14 20:47:57-07	2440011
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-14 20:48:20-07	2440012
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-14 20:48:16-07	2440013
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-14 20:48:37-07	2440014
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-14 20:48:45-07	2440015
/	192.0.2.66	GET	200 OK	2016-07-14 20:48:05-07	2440016
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 20:49:04-07	2440017
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-14 20:49:04-07	2440018
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-14 20:48:30-07	2440019
/	198.51.100.144	GET	200 OK	2016-07-14 20:48:13-07	2440020
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-14 20:48:28-07	2440021
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-14 20:48:29-07	2440022
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-14 20:49:06-07	2440023
/	198.51.100.64	GET	200 OK	2016-07-14 20:48:18-07	2440024
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-14 20:48:38-07	2440025
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 20:49:13-07	2440026
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-14 20:49:09-07	2440027
/	198.51.100.114	GET	200 OK	2016-07-14 20:48:21-07	2440028
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-14 20:49:18-07	2440029
/	192.0.2.150	GET	200 OK	2016-07-14 20:48:29-07	2440030
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-14 20:48:58-07	2440031
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-14 20:48:55-07	2440032
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 20:48:55-07	2440033
/	198.51.100.80	GET	200 OK	2016-07-14 20:48:39-07	2440034
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-14 20:49:32-07	2440035
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-14 20:48:59-07	2440036
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-14 20:49:26-07	2440037
/	198.51.100.198	GET	200 OK	2016-07-14 20:48:43-07	2440038
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-14 20:49:43-07	2440039
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-14 20:49:32-07	2440040
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-14 20:48:59-07	2440041
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-14 20:49:27-07	2440042
/	203.0.113.37	GET	200 OK	2016-07-14 20:48:46-07	2440043
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 20:49:34-07	2440044
/	198.51.100.150	GET	200 OK	2016-07-14 20:48:48-07	2440045
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 20:49:33-07	2440046
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-14 20:49:24-07	2440047
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-14 20:49:42-07	2440048
/	203.0.113.254	GET	200 OK	2016-07-14 20:48:52-07	2440049
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-14 20:49:21-07	2440050
/	198.51.100.117	GET	200 OK	2016-07-14 20:48:57-07	2440051
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-14 20:49:46-07	2440052
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 20:49:51-07	2440053
/	192.0.2.118	GET	200 OK	2016-07-14 20:49:04-07	2440054
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-14 20:50:03-07	2440055
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-14 20:49:49-07	2440056
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-14 20:49:50-07	2440057
/	198.51.100.227	GET	200 OK	2016-07-14 20:49:12-07	2440058
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-14 20:49:50-07	2440059
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-14 20:49:53-07	2440060
/	198.51.100.145	GET	200 OK	2016-07-14 20:49:17-07	2440061
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-14 20:49:55-07	2440062
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-14 20:49:42-07	2440063
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-14 20:49:32-07	2440064
/	192.0.2.76	GET	200 OK	2016-07-14 20:49:24-07	2440065
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-14 20:50:06-07	2440066
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-14 20:49:45-07	2440067
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 20:50:24-07	2440068
/	192.0.2.118	GET	200 OK	2016-07-14 20:49:30-07	2440069
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-14 20:50:16-07	2440070
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-14 20:50:11-07	2440071
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-14 20:50:15-07	2440072
/	203.0.113.239	GET	200 OK	2016-07-14 20:49:32-07	2440073
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-14 20:50:14-07	2440074
/	198.51.100.24	GET	200 OK	2016-07-14 20:49:41-07	2440075
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-14 20:50:37-07	2440076
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-14 20:50:04-07	2440077
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-14 20:50:35-07	2440078
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-14 20:50:29-07	2440079
/	192.0.2.131	GET	200 OK	2016-07-14 20:49:49-07	2440080
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 20:50:24-07	2440081
/	192.0.2.80	GET	200 OK	2016-07-14 20:49:55-07	2440082
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 20:50:26-07	2440083
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 20:50:34-07	2440084
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-14 20:50:55-07	2440085
/	192.0.2.252	GET	200 OK	2016-07-14 20:50:01-07	2440086
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-14 20:50:34-07	2440087
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 20:50:58-07	2440088
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 20:50:18-07	2440089
/	198.51.100.93	GET	200 OK	2016-07-14 20:50:05-07	2440090
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-14 20:51:05-07	2440091
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 20:50:37-07	2440092
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-14 20:50:33-07	2440093
/	198.51.100.122	GET	200 OK	2016-07-14 20:50:12-07	2440094
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-14 20:51:05-07	2440095
/	203.0.113.207	GET	200 OK	2016-07-14 20:50:17-07	2440096
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 20:51:15-07	2440097
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-14 20:50:50-07	2440098
/	198.51.100.177	GET	200 OK	2016-07-14 20:50:18-07	2440099
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 20:50:34-07	2440100
/	198.51.100.164	GET	200 OK	2016-07-14 20:50:21-07	2440101
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-14 20:50:59-07	2440102
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-14 20:50:36-07	2440103
/	203.0.113.60	GET	200 OK	2016-07-14 20:50:23-07	2440104
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-14 20:50:48-07	2440105
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-14 20:51:03-07	2440106
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-14 20:51:21-07	2440107
/	203.0.113.75	GET	200 OK	2016-07-14 20:50:29-07	2440108
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-14 20:50:52-07	2440109
/	192.0.2.233	GET	200 OK	2016-07-14 20:50:38-07	2440110
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-14 20:51:04-07	2440111
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 20:51:12-07	2440112
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-14 20:51:09-07	2440113
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 20:51:17-07	2440114
/	192.0.2.212	GET	200 OK	2016-07-14 20:50:43-07	2440115
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 20:50:59-07	2440116
/	198.51.100.86	GET	200 OK	2016-07-14 20:50:45-07	2440117
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 20:51:29-07	2440118
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-14 20:51:17-07	2440119
/	198.51.100.177	GET	200 OK	2016-07-14 20:50:47-07	2440120
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-14 20:51:44-07	2440121
/	192.0.2.3	GET	200 OK	2016-07-14 20:50:55-07	2440122
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 20:51:35-07	2440123
/	203.0.113.223	GET	200 OK	2016-07-14 20:50:58-07	2440124
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-14 20:51:43-07	2440125
/	203.0.113.64	GET	200 OK	2016-07-14 20:51:07-07	2440126
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-14 20:51:32-07	2440127
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-14 20:51:37-07	2440128
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-14 20:51:35-07	2440129
/	198.51.100.201	GET	200 OK	2016-07-14 20:51:17-07	2440130
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 20:52:03-07	2440131
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-14 20:51:47-07	2440132
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 20:51:32-07	2440133
/	203.0.113.123	GET	200 OK	2016-07-14 20:51:23-07	2440134
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-14 20:51:52-07	2440135
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-14 20:52:15-07	2440136
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-14 20:52:19-07	2440137
/	198.51.100.123	GET	200 OK	2016-07-14 20:51:31-07	2440138
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 20:52:15-07	2440139
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-14 20:52:06-07	2440140
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-14 20:51:56-07	2440141
/	192.0.2.144	GET	200 OK	2016-07-14 20:51:38-07	2440142
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-14 20:52:16-07	2440143
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 20:52:11-07	2440144
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-14 20:52:33-07	2440145
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-14 20:52:30-07	2440146
/	203.0.113.36	GET	200 OK	2016-07-14 20:51:47-07	2440147
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-14 20:52:43-07	2440148
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-14 20:52:16-07	2440149
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 20:52:46-07	2440150
/	203.0.113.184	GET	200 OK	2016-07-14 20:51:49-07	2440151
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-14 20:52:23-07	2440152
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 20:52:29-07	2440153
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-14 20:52:18-07	2440154
/	192.0.2.150	GET	200 OK	2016-07-14 20:51:58-07	2440155
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-14 20:52:27-07	2440156
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-14 20:52:21-07	2440157
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-14 20:52:16-07	2440158
/	203.0.113.162	GET	200 OK	2016-07-14 20:52:04-07	2440159
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-14 20:52:21-07	2440160
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-14 20:52:49-07	2440161
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-14 20:52:22-07	2440162
/	203.0.113.193	GET	200 OK	2016-07-14 20:52:10-07	2440163
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-14 20:52:33-07	2440164
/	192.0.2.89	GET	200 OK	2016-07-14 20:52:20-07	2440165
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-14 20:53:01-07	2440166
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-14 20:52:55-07	2440167
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-14 20:52:54-07	2440168
/	203.0.113.143	GET	200 OK	2016-07-14 20:52:30-07	2440169
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-14 20:53:19-07	2440170
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 20:53:02-07	2440171
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-14 20:53:15-07	2440172
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-14 20:52:52-07	2440173
/	203.0.113.202	GET	200 OK	2016-07-14 20:52:34-07	2440174
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-14 20:53:20-07	2440175
/	198.51.100.154	GET	200 OK	2016-07-14 20:52:37-07	2440176
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-14 20:53:28-07	2440177
/	192.0.2.243	GET	200 OK	2016-07-14 20:52:44-07	2440178
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 20:53:21-07	2440179
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-14 20:53:14-07	2440180
/	192.0.2.67	GET	200 OK	2016-07-14 20:52:51-07	2440181
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-14 20:53:43-07	2440182
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-14 20:53:15-07	2440183
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 20:53:47-07	2440184
/	203.0.113.29	GET	200 OK	2016-07-14 20:52:54-07	2440185
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-14 20:53:28-07	2440186
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-14 20:53:29-07	2440187
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-14 20:53:21-07	2440188
/	203.0.113.5	GET	200 OK	2016-07-14 20:53:01-07	2440189
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-14 20:53:16-07	2440190
/	203.0.113.225	GET	200 OK	2016-07-14 20:53:05-07	2440191
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-14 20:53:48-07	2440192
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-14 20:53:55-07	2440193
/	192.0.2.231	GET	200 OK	2016-07-14 20:53:14-07	2440194
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-14 20:53:36-07	2440195
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-14 20:53:55-07	2440196
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-14 20:53:53-07	2440197
/	203.0.113.206	GET	200 OK	2016-07-14 20:53:23-07	2440198
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-14 20:53:54-07	2440199
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-14 20:54:06-07	2440200
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-14 20:54:19-07	2440201
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-14 20:53:40-07	2440202
/	192.0.2.231	GET	200 OK	2016-07-14 20:53:25-07	2440203
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-14 20:53:42-07	2440204
/	192.0.2.238	GET	200 OK	2016-07-14 20:53:33-07	2440205
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-14 20:53:51-07	2440206
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-14 20:54:20-07	2440207
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-14 20:54:03-07	2440208
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-14 20:54:02-07	2440209
/	198.51.100.147	GET	200 OK	2016-07-14 20:53:43-07	2440210
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-14 20:54:37-07	2440211
/	203.0.113.249	GET	200 OK	2016-07-14 20:53:50-07	2440212
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-14 20:54:15-07	2440213
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 20:54:50-07	2440214
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-14 20:54:07-07	2440215
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 20:54:30-07	2440216
/	198.51.100.102	GET	200 OK	2016-07-14 20:54:00-07	2440217
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-14 20:54:20-07	2440218
/	198.51.100.36	GET	200 OK	2016-07-14 20:54:01-07	2440219
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 20:54:39-07	2440220
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 20:54:47-07	2440221
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 20:54:24-07	2440222
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 20:54:33-07	2440223
/	192.0.2.144	GET	200 OK	2016-07-14 20:54:11-07	2440224
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-14 20:54:40-07	2440225
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 20:54:37-07	2440226
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 20:54:29-07	2440227
/	198.51.100.76	GET	200 OK	2016-07-14 20:54:14-07	2440228
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-14 20:54:54-07	2440229
/	198.51.100.171	GET	200 OK	2016-07-14 20:54:17-07	2440230
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 20:54:47-07	2440231
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-14 20:54:35-07	2440232
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-14 20:55:14-07	2440233
/	192.0.2.17	GET	200 OK	2016-07-14 20:54:24-07	2440234
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-14 20:55:03-07	2440235
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-14 20:54:46-07	2440236
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-14 20:54:40-07	2440237
/	198.51.100.109	GET	200 OK	2016-07-14 20:54:26-07	2440238
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 20:54:50-07	2440239
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-14 20:54:54-07	2440240
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 20:55:03-07	2440241
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 20:54:42-07	2440242
/	203.0.113.187	GET	200 OK	2016-07-14 20:54:36-07	2440243
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-14 20:55:03-07	2440244
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-14 20:55:22-07	2440245
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-14 20:55:06-07	2440246
/	198.51.100.240	GET	200 OK	2016-07-14 20:54:37-07	2440247
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-14 20:55:35-07	2440248
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-14 20:54:52-07	2440249
/	198.51.100.127	GET	200 OK	2016-07-14 20:54:47-07	2440250
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-14 20:55:47-07	2440251
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-14 20:55:24-07	2440252
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-14 20:55:30-07	2440253
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-14 20:55:42-07	2440254
/	192.0.2.58	GET	200 OK	2016-07-14 20:54:49-07	2440255
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 20:55:07-07	2440256
/	192.0.2.12	GET	200 OK	2016-07-14 20:54:52-07	2440257
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-14 20:55:49-07	2440258
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-14 20:55:49-07	2440259
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-14 20:55:07-07	2440260
/	198.51.100.216	GET	200 OK	2016-07-14 20:54:59-07	2440261
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-14 20:55:49-07	2440262
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-14 20:55:44-07	2440263
/	203.0.113.128	GET	200 OK	2016-07-14 20:55:01-07	2440264
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-14 20:55:44-07	2440265
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 20:56:00-07	2440266
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-14 20:55:56-07	2440267
/	198.51.100.187	GET	200 OK	2016-07-14 20:55:05-07	2440268
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-14 20:55:47-07	2440269
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 20:56:05-07	2440270
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-14 20:55:49-07	2440271
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-14 20:55:41-07	2440272
/	203.0.113.77	GET	200 OK	2016-07-14 20:55:06-07	2440273
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-14 20:55:47-07	2440274
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-14 20:56:05-07	2440275
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-14 20:55:44-07	2440276
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-14 20:55:38-07	2440277
/	203.0.113.47	GET	200 OK	2016-07-14 20:55:09-07	2440278
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-14 20:55:33-07	2440279
/	192.0.2.251	GET	200 OK	2016-07-14 20:55:13-07	2440280
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 20:56:05-07	2440281
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-14 20:55:50-07	2440282
/	203.0.113.83	GET	200 OK	2016-07-14 20:55:17-07	2440283
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 20:56:02-07	2440284
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-14 20:55:47-07	2440285
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-14 20:55:32-07	2440286
/	203.0.113.198	GET	200 OK	2016-07-14 20:55:26-07	2440287
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 20:55:45-07	2440288
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-14 20:56:12-07	2440289
/	198.51.100.12	GET	200 OK	2016-07-14 20:55:28-07	2440290
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-14 20:56:03-07	2440291
/	198.51.100.107	GET	200 OK	2016-07-14 20:55:36-07	2440292
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 20:56:01-07	2440293
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-14 20:55:53-07	2440294
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-14 20:56:04-07	2440295
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 20:56:11-07	2440296
/	198.51.100.152	GET	200 OK	2016-07-14 20:55:37-07	2440297
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 20:56:33-07	2440298
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-14 20:56:33-07	2440299
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-14 20:56:27-07	2440300
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-14 20:56:03-07	2440301
/	203.0.113.217	GET	200 OK	2016-07-14 20:55:44-07	2440302
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-14 20:56:14-07	2440303
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-14 20:56:44-07	2440304
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 20:56:20-07	2440305
/	192.0.2.79	GET	200 OK	2016-07-14 20:55:46-07	2440306
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-14 20:56:35-07	2440307
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-14 20:56:25-07	2440308
/	203.0.113.27	GET	200 OK	2016-07-14 20:55:50-07	2440309
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 20:56:41-07	2440310
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-14 20:56:19-07	2440311
/	192.0.2.75	GET	200 OK	2016-07-15 01:37:06-07	2450887
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-14 20:56:16-07	2440312
/	203.0.113.21	GET	200 OK	2016-07-14 20:56:00-07	2440313
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 20:56:23-07	2440314
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-14 20:56:41-07	2440315
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-14 20:56:49-07	2440316
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-14 20:56:45-07	2440317
/	203.0.113.127	GET	200 OK	2016-07-14 20:56:05-07	2440318
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-14 20:56:39-07	2440319
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-14 20:56:46-07	2440320
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-14 20:56:56-07	2440321
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-14 20:56:35-07	2440322
/	203.0.113.34	GET	200 OK	2016-07-14 20:56:09-07	2440323
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 20:56:56-07	2440324
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-14 20:56:27-07	2440325
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-14 20:56:40-07	2440326
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 20:56:57-07	2440327
/	198.51.100.171	GET	200 OK	2016-07-14 20:56:13-07	2440328
/article/bad-things-gonev	198.51.100.171	GET	404 NOT FOUND	2016-07-14 20:56:31-07	2440329
/	192.0.2.73	GET	200 OK	2016-07-14 20:56:15-07	2440330
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-14 20:56:49-07	2440331
/	203.0.113.124	GET	200 OK	2016-07-14 20:56:22-07	2440332
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 20:56:45-07	2440333
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-14 20:57:06-07	2440334
/	203.0.113.142	GET	200 OK	2016-07-14 20:56:28-07	2440335
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 20:56:55-07	2440336
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-14 20:56:58-07	2440337
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-14 20:57:19-07	2440338
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-14 20:57:15-07	2440339
/	203.0.113.94	GET	200 OK	2016-07-14 20:56:29-07	2440340
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-14 20:57:12-07	2440341
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-14 20:57:09-07	2440342
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-14 20:57:08-07	2440343
/article/so-many-bearsz	203.0.113.94	GET	404 NOT FOUND	2016-07-14 20:57:15-07	2440344
/	203.0.113.194	GET	200 OK	2016-07-14 20:56:31-07	2440345
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-14 20:57:06-07	2440346
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-14 20:57:03-07	2440347
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-14 20:57:10-07	2440348
/	192.0.2.25	GET	200 OK	2016-07-14 20:56:33-07	2440349
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-14 20:57:08-07	2440350
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-14 20:57:08-07	2440351
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-14 20:56:59-07	2440352
/	198.51.100.213	GET	200 OK	2016-07-14 20:56:38-07	2440353
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 20:57:05-07	2440354
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-14 20:57:34-07	2440355
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 20:57:36-07	2440356
/	203.0.113.113	GET	200 OK	2016-07-14 20:56:39-07	2440357
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-14 20:57:13-07	2440358
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-14 20:57:09-07	2440359
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-14 20:57:27-07	2440360
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-14 20:57:07-07	2440361
/	192.0.2.90	GET	200 OK	2016-07-14 20:56:48-07	2440362
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-14 20:57:16-07	2440363
/	203.0.113.107	GET	200 OK	2016-07-14 20:56:50-07	2440364
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-14 20:57:37-07	2440365
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-14 20:57:05-07	2440366
/	203.0.113.34	GET	200 OK	2016-07-14 20:57:00-07	2440367
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-14 20:57:30-07	2440368
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-14 20:57:19-07	2440369
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 20:57:52-07	2440370
/	192.0.2.116	GET	200 OK	2016-07-14 20:57:06-07	2440371
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-14 20:57:49-07	2440372
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 20:57:27-07	2440373
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-14 20:57:29-07	2440374
/	198.51.100.215	GET	200 OK	2016-07-14 20:57:15-07	2440375
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-14 20:57:34-07	2440376
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-14 20:57:40-07	2440377
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-14 20:57:33-07	2440378
/	203.0.113.65	GET	200 OK	2016-07-14 20:57:17-07	2440379
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 20:57:50-07	2440380
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-14 20:57:52-07	2440381
/	192.0.2.245	GET	200 OK	2016-07-14 20:57:24-07	2440382
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-14 20:58:11-07	2440383
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-14 20:58:15-07	2440384
/	198.51.100.20	GET	200 OK	2016-07-14 20:57:30-07	2440385
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-14 20:58:29-07	2440386
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-14 20:58:04-07	2440387
/	198.51.100.61	GET	200 OK	2016-07-14 20:57:38-07	2440388
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-14 20:58:06-07	2440389
/	198.51.100.68	GET	200 OK	2016-07-14 20:57:42-07	2440390
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 20:58:15-07	2440391
/	198.51.100.71	GET	200 OK	2016-07-14 20:57:50-07	2440392
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 20:58:27-07	2440393
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-14 20:58:38-07	2440394
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-14 20:58:48-07	2440395
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-14 20:58:19-07	2440396
/	192.0.2.254	GET	200 OK	2016-07-14 20:57:51-07	2440397
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-14 20:58:36-07	2440398
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-14 20:58:47-07	2440399
/	198.51.100.128	GET	200 OK	2016-07-14 20:58:00-07	2440400
/article/bears-love-berriesj	198.51.100.128	GET	404 NOT FOUND	2016-07-14 20:58:34-07	2440401
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-14 20:58:48-07	2440402
/	192.0.2.169	GET	200 OK	2016-07-14 20:58:10-07	2440403
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-14 20:58:33-07	2440404
/	192.0.2.117	GET	200 OK	2016-07-14 20:58:16-07	2440405
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-14 20:58:58-07	2440406
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-14 20:59:00-07	2440407
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-14 20:59:14-07	2440408
/	198.51.100.166	GET	200 OK	2016-07-14 20:58:20-07	2440409
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 20:59:18-07	2440410
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 20:58:54-07	2440411
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-14 20:59:12-07	2440412
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 20:59:11-07	2440413
/	203.0.113.176	GET	200 OK	2016-07-14 20:58:27-07	2440414
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-14 20:59:07-07	2440415
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-14 20:59:03-07	2440416
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-14 20:59:26-07	2440417
/	203.0.113.159	GET	200 OK	2016-07-14 20:58:33-07	2440418
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 20:58:53-07	2440419
/	198.51.100.117	GET	200 OK	2016-07-14 20:58:40-07	2440420
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-14 20:59:31-07	2440421
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-14 20:59:31-07	2440422
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-14 20:59:11-07	2440423
/	203.0.113.58	GET	200 OK	2016-07-14 20:58:47-07	2440424
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-14 20:59:23-07	2440425
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-14 20:59:04-07	2440426
/	198.51.100.152	GET	200 OK	2016-07-14 20:58:52-07	2440427
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-14 20:59:28-07	2440428
/	192.0.2.90	GET	200 OK	2016-07-14 20:58:57-07	2440429
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-14 20:59:15-07	2440430
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-14 20:59:40-07	2440431
/article/candidate-is-jerkr	192.0.2.90	GET	404 NOT FOUND	2016-07-14 20:59:33-07	2440432
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-14 20:59:45-07	2440433
/	198.51.100.123	GET	200 OK	2016-07-14 20:59:03-07	2440434
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-14 20:59:23-07	2440435
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-14 20:59:31-07	2440436
/	192.0.2.30	GET	200 OK	2016-07-14 20:59:04-07	2440437
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-14 20:59:48-07	2440438
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-14 20:59:33-07	2440439
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-14 20:59:31-07	2440440
/	203.0.113.84	GET	200 OK	2016-07-14 20:59:09-07	2440441
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-14 20:59:31-07	2440442
/	203.0.113.223	GET	200 OK	2016-07-14 20:59:14-07	2440443
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-14 21:00:07-07	2440444
/	192.0.2.103	GET	200 OK	2016-07-14 20:59:19-07	2440445
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-14 20:59:58-07	2440446
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 20:59:38-07	2440447
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-14 20:59:46-07	2440448
/	203.0.113.143	GET	200 OK	2016-07-14 20:59:25-07	2440449
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 21:00:16-07	2440450
/	198.51.100.185	GET	200 OK	2016-07-14 20:59:30-07	2440451
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-14 21:00:25-07	2440452
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-14 21:00:17-07	2440453
/	198.51.100.183	GET	200 OK	2016-07-14 20:59:37-07	2440454
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-14 20:59:53-07	2440455
/	192.0.2.8	GET	200 OK	2016-07-14 20:59:41-07	2440456
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-14 21:00:38-07	2440457
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-14 21:00:34-07	2440458
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-14 21:00:03-07	2440459
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-14 20:59:56-07	2440460
/	192.0.2.227	GET	200 OK	2016-07-14 20:59:51-07	2440461
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-14 21:00:25-07	2440462
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-14 21:00:19-07	2440463
/	203.0.113.249	GET	200 OK	2016-07-14 20:59:59-07	2440464
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 21:00:24-07	2440465
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 21:00:23-07	2440466
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-14 21:00:15-07	2440467
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 21:00:24-07	2440468
/	192.0.2.228	GET	200 OK	2016-07-14 21:00:04-07	2440469
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-14 21:00:45-07	2440470
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-14 21:00:32-07	2440471
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-14 21:00:32-07	2440472
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-14 21:00:56-07	2440473
/	198.51.100.43	GET	200 OK	2016-07-14 21:00:12-07	2440474
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-14 21:00:44-07	2440475
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 21:00:56-07	2440476
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-14 21:00:54-07	2440477
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 21:00:28-07	2440478
/	203.0.113.133	GET	200 OK	2016-07-14 21:00:19-07	2440479
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-14 21:00:48-07	2440480
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-14 21:00:48-07	2440481
/	192.0.2.37	GET	200 OK	2016-07-14 21:00:29-07	2440482
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-14 21:01:05-07	2440483
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-14 21:01:11-07	2440484
/	203.0.113.133	GET	200 OK	2016-07-14 21:00:34-07	2440485
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-14 21:01:02-07	2440486
/	192.0.2.135	GET	200 OK	2016-07-14 21:00:42-07	2440487
/article/candidate-is-jerkx	192.0.2.135	GET	404 NOT FOUND	2016-07-14 21:01:18-07	2440488
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-14 21:01:40-07	2440489
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-14 21:01:01-07	2440490
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-14 21:01:28-07	2440491
/	192.0.2.12	GET	200 OK	2016-07-14 21:00:48-07	2440492
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-14 21:01:19-07	2440493
/	198.51.100.35	GET	200 OK	2016-07-14 21:00:51-07	2440494
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-14 21:01:12-07	2440495
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-14 21:01:35-07	2440496
/	192.0.2.57	GET	200 OK	2016-07-14 21:00:56-07	2440497
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-14 21:01:54-07	2440498
/	198.51.100.139	GET	200 OK	2016-07-14 21:01:00-07	2440499
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-14 21:01:44-07	2440500
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-14 21:01:40-07	2440501
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-14 21:01:32-07	2440503
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-14 21:01:53-07	2440504
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 21:01:49-07	2440505
/	192.0.2.103	GET	200 OK	2016-07-14 21:01:14-07	2440506
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 21:01:34-07	2440507
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 21:02:03-07	2440508
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-14 21:01:29-07	2440509
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 21:02:06-07	2440510
/	192.0.2.186	GET	200 OK	2016-07-14 21:01:16-07	2440511
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-14 21:01:47-07	2440512
/	192.0.2.142	GET	200 OK	2016-07-14 21:01:19-07	2440513
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-14 21:02:13-07	2440514
/	192.0.2.21	GET	200 OK	2016-07-14 21:01:24-07	2440515
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-14 21:01:41-07	2440516
/	192.0.2.247	GET	200 OK	2016-07-14 21:01:25-07	2440517
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-14 21:02:20-07	2440518
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-14 21:01:42-07	2440519
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-14 21:02:25-07	2440520
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-14 21:02:24-07	2440521
/	198.51.100.138	GET	200 OK	2016-07-14 21:01:34-07	2440522
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-14 21:02:05-07	2440523
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-14 21:02:09-07	2440524
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-14 21:01:55-07	2440525
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 21:02:34-07	2440526
/	192.0.2.137	GET	200 OK	2016-07-14 21:01:42-07	2440527
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-14 21:02:15-07	2440528
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-14 21:02:27-07	2440529
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-14 21:02:10-07	2440530
/	198.51.100.239	GET	200 OK	2016-07-14 21:01:47-07	2440531
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-14 21:02:10-07	2440532
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 21:02:39-07	2440533
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 21:02:20-07	2440534
/	203.0.113.36	GET	200 OK	2016-07-14 21:01:53-07	2440535
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 21:02:23-07	2440536
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-14 21:02:27-07	2440537
/	192.0.2.44	GET	200 OK	2016-07-14 21:02:01-07	2440538
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-14 21:02:42-07	2440539
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 21:02:52-07	2440540
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-14 21:02:32-07	2440541
/	192.0.2.3	GET	200 OK	2016-07-14 21:02:06-07	2440542
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-14 21:02:39-07	2440543
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-14 21:03:06-07	2440544
/	198.51.100.3	GET	200 OK	2016-07-14 21:02:14-07	2440545
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-14 21:02:33-07	2440546
/	203.0.113.57	GET	200 OK	2016-07-14 21:02:21-07	2440547
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-14 21:03:13-07	2440548
/	203.0.113.78	GET	200 OK	2016-07-14 21:02:29-07	2440549
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-14 21:02:57-07	2440550
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-14 21:02:45-07	2440551
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 21:03:00-07	2440552
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-14 21:02:49-07	2440553
/	198.51.100.222	GET	200 OK	2016-07-14 21:02:30-07	2440554
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 21:03:17-07	2440555
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-14 21:02:58-07	2440556
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-14 21:03:08-07	2440557
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 21:03:10-07	2440558
/	192.0.2.240	GET	200 OK	2016-07-14 21:02:34-07	2440559
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 21:02:57-07	2440560
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 21:03:28-07	2440561
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-14 21:03:26-07	2440562
/	198.51.100.181	GET	200 OK	2016-07-14 21:02:40-07	2440563
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-14 21:02:55-07	2440564
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-14 21:03:24-07	2440565
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-14 21:03:30-07	2440566
/	198.51.100.100	GET	200 OK	2016-07-14 21:02:47-07	2440567
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 21:03:14-07	2440568
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-14 21:03:08-07	2440569
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-14 21:03:21-07	2440570
/	192.0.2.187	GET	200 OK	2016-07-14 21:02:56-07	2440571
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-14 21:03:53-07	2440572
/	192.0.2.125	GET	200 OK	2016-07-14 21:03:01-07	2440573
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-14 21:04:00-07	2440574
/	192.0.2.3	GET	200 OK	2016-07-14 21:03:11-07	2440575
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 21:04:08-07	2440576
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 21:04:08-07	2440577
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-14 21:03:42-07	2440578
/	198.51.100.203	GET	200 OK	2016-07-14 21:03:14-07	2440579
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-14 21:03:55-07	2440580
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-14 21:03:46-07	2440581
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-14 21:04:14-07	2440582
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-14 21:03:40-07	2440583
/	192.0.2.18	GET	200 OK	2016-07-14 21:03:16-07	2440584
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-14 21:03:37-07	2440585
/	192.0.2.24	GET	200 OK	2016-07-14 21:03:22-07	2440586
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 21:04:22-07	2440587
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-14 21:03:46-07	2440588
/article/media-obsessed-with-bearsf	192.0.2.24	GET	404 NOT FOUND	2016-07-14 21:03:46-07	2440589
/	198.51.100.244	GET	200 OK	2016-07-14 21:03:26-07	2440590
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-14 21:04:26-07	2440591
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 21:04:21-07	2440592
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 21:03:42-07	2440593
/	203.0.113.240	GET	200 OK	2016-07-14 21:03:27-07	2440594
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-14 21:04:00-07	2440595
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-14 21:03:51-07	2440596
/	198.51.100.41	GET	200 OK	2016-07-14 21:03:28-07	2440597
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-14 21:04:19-07	2440598
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-14 21:03:47-07	2440599
/	203.0.113.216	GET	200 OK	2016-07-14 21:03:29-07	2440600
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-14 21:04:03-07	2440601
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-14 21:03:58-07	2440602
/	198.51.100.112	GET	200 OK	2016-07-14 21:03:38-07	2440603
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-14 21:03:57-07	2440604
/	203.0.113.119	GET	200 OK	2016-07-14 21:03:46-07	2440605
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-14 21:04:05-07	2440606
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-14 21:04:26-07	2440607
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-14 21:04:07-07	2440608
/	192.0.2.243	GET	200 OK	2016-07-14 21:03:54-07	2440609
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-14 21:04:23-07	2440610
/	203.0.113.35	GET	200 OK	2016-07-14 21:03:55-07	2440611
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-14 21:04:52-07	2440612
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-14 21:04:10-07	2440613
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-14 21:04:55-07	2440614
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-14 21:04:53-07	2440615
/	192.0.2.254	GET	200 OK	2016-07-14 21:04:03-07	2440616
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-14 21:05:01-07	2440617
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-14 21:04:25-07	2440618
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-14 21:04:27-07	2440619
/	198.51.100.132	GET	200 OK	2016-07-14 21:04:11-07	2440620
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 21:04:27-07	2440621
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 21:04:44-07	2440622
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 21:05:03-07	2440623
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 21:05:09-07	2440624
/	198.51.100.2	GET	200 OK	2016-07-14 21:04:14-07	2440625
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-14 21:04:37-07	2440626
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-14 21:04:57-07	2440627
/	198.51.100.160	GET	200 OK	2016-07-14 21:04:15-07	2440628
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 21:04:36-07	2440629
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 21:04:55-07	2440630
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-14 21:05:03-07	2440631
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-14 21:05:00-07	2440632
/	192.0.2.220	GET	200 OK	2016-07-14 21:04:18-07	2440633
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 21:05:03-07	2440634
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 21:05:18-07	2440635
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 21:04:51-07	2440636
/	203.0.113.62	GET	200 OK	2016-07-14 21:04:25-07	2440637
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 21:04:59-07	2440638
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-14 21:05:18-07	2440639
/	198.51.100.173	GET	200 OK	2016-07-14 21:04:27-07	2440640
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-14 21:04:49-07	2440641
/	203.0.113.13	GET	200 OK	2016-07-14 21:04:37-07	2440642
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-14 21:05:06-07	2440643
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-14 21:05:26-07	2440644
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 21:05:18-07	2440645
/	192.0.2.241	GET	200 OK	2016-07-14 21:04:44-07	2440646
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-14 21:05:25-07	2440647
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-14 21:05:26-07	2440648
/	198.51.100.98	GET	200 OK	2016-07-14 21:04:49-07	2440649
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-14 21:05:42-07	2440650
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-14 21:05:31-07	2440651
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-14 21:05:38-07	2440652
/	192.0.2.46	GET	200 OK	2016-07-14 21:04:58-07	2440653
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-14 21:05:26-07	2440654
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-14 21:05:25-07	2440655
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-14 21:05:22-07	2440656
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-14 21:05:13-07	2440657
/	198.51.100.86	GET	200 OK	2016-07-14 21:05:07-07	2440658
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-14 21:05:22-07	2440659
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-14 21:05:35-07	2440660
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 21:05:24-07	2440661
/	203.0.113.124	GET	200 OK	2016-07-14 21:05:11-07	2440662
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 21:05:41-07	2440663
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-14 21:05:29-07	2440664
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-14 21:05:37-07	2440665
/	203.0.113.53	GET	200 OK	2016-07-14 21:05:12-07	2440666
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-14 21:05:48-07	2440667
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-14 21:05:42-07	2440668
/	192.0.2.205	GET	200 OK	2016-07-14 21:05:13-07	2440669
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-14 21:05:58-07	2440670
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-14 21:05:46-07	2440671
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-14 21:05:46-07	2440672
/	203.0.113.230	GET	200 OK	2016-07-14 21:05:16-07	2440673
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 21:05:52-07	2440674
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 21:05:54-07	2440675
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-14 21:05:39-07	2440676
/	203.0.113.6	GET	200 OK	2016-07-14 21:05:22-07	2440677
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 21:06:21-07	2440678
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 21:06:06-07	2440679
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-14 21:06:01-07	2440680
/	198.51.100.163	GET	200 OK	2016-07-14 21:05:26-07	2440681
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-14 21:06:01-07	2440682
/	203.0.113.100	GET	200 OK	2016-07-14 21:05:27-07	2440683
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-14 21:05:42-07	2440684
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-14 21:06:12-07	2440685
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-14 21:05:45-07	2440686
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-14 21:05:53-07	2440687
/	203.0.113.136	GET	200 OK	2016-07-14 21:05:37-07	2440688
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-14 21:06:31-07	2440689
/	192.0.2.251	GET	200 OK	2016-07-14 21:05:38-07	2440690
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-14 21:06:15-07	2440691
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 21:06:03-07	2440692
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-14 21:06:08-07	2440694
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-14 21:06:08-07	2440695
/	203.0.113.208	GET	200 OK	2016-07-14 21:05:51-07	2440696
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-14 21:06:17-07	2440697
/	192.0.2.4	GET	200 OK	2016-07-14 21:06:01-07	2440698
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 21:06:19-07	2440699
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 21:06:48-07	2440700
/	192.0.2.107	GET	200 OK	2016-07-14 21:06:11-07	2440701
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-14 21:06:57-07	2440702
/	198.51.100.11	GET	200 OK	2016-07-14 21:06:14-07	2440703
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-14 21:06:47-07	2440704
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-14 21:06:33-07	2440705
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-14 21:07:03-07	2440706
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-14 21:07:03-07	2440707
/	192.0.2.68	GET	200 OK	2016-07-14 21:06:23-07	2440708
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-14 21:06:51-07	2440709
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-14 21:06:54-07	2440710
/	198.51.100.224	GET	200 OK	2016-07-14 21:06:29-07	2440711
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-14 21:07:20-07	2440712
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 21:06:50-07	2440713
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 21:07:14-07	2440714
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-14 21:06:54-07	2440715
/	198.51.100.175	GET	200 OK	2016-07-14 21:06:30-07	2440716
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-14 21:06:50-07	2440717
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 21:07:16-07	2440718
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-14 21:06:57-07	2440719
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-14 21:07:03-07	2440720
/	198.51.100.46	GET	200 OK	2016-07-14 21:06:36-07	2440721
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-14 21:07:34-07	2440722
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 21:07:02-07	2440723
/	203.0.113.50	GET	200 OK	2016-07-14 21:06:42-07	2440724
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-14 21:07:27-07	2440725
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 21:07:09-07	2440726
/	192.0.2.175	GET	200 OK	2016-07-14 21:06:47-07	2440727
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-14 21:07:05-07	2440728
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-14 21:07:38-07	2440729
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 21:07:40-07	2440730
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-14 21:07:15-07	2440731
/	203.0.113.234	GET	200 OK	2016-07-14 21:06:57-07	2440732
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-14 21:07:50-07	2440733
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-14 21:07:43-07	2440734
/	192.0.2.2	GET	200 OK	2016-07-14 21:06:59-07	2440735
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 21:07:18-07	2440736
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-14 21:07:43-07	2440737
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 21:07:22-07	2440738
/	203.0.113.160	GET	200 OK	2016-07-14 21:07:06-07	2440739
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 21:07:39-07	2440740
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-14 21:08:00-07	2440741
/	203.0.113.66	GET	200 OK	2016-07-14 21:07:11-07	2440742
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-14 21:07:36-07	2440743
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-14 21:07:31-07	2440744
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-14 21:08:05-07	2440745
/	198.51.100.218	GET	200 OK	2016-07-14 21:07:15-07	2440746
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 21:07:53-07	2440747
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 21:07:38-07	2440748
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-14 21:07:58-07	2440749
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-14 21:08:09-07	2440750
/	198.51.100.3	GET	200 OK	2016-07-14 21:07:23-07	2440751
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-14 21:08:06-07	2440752
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-14 21:08:12-07	2440753
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-14 21:07:41-07	2440754
/	203.0.113.14	GET	200 OK	2016-07-14 21:07:30-07	2440755
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-14 21:08:20-07	2440756
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 21:07:55-07	2440757
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 21:08:12-07	2440758
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 21:07:47-07	2440759
/	192.0.2.15	GET	200 OK	2016-07-14 21:07:31-07	2440760
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-14 21:08:28-07	2440761
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-14 21:08:24-07	2440762
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-14 21:08:29-07	2440763
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-14 21:07:48-07	2440764
/	203.0.113.110	GET	200 OK	2016-07-14 21:07:41-07	2440765
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-14 21:08:08-07	2440766
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-14 21:07:59-07	2440767
/	192.0.2.252	GET	200 OK	2016-07-14 21:07:47-07	2440768
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 21:08:07-07	2440769
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 21:08:06-07	2440770
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-14 21:08:27-07	2440771
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 21:08:10-07	2440772
/	203.0.113.96	GET	200 OK	2016-07-14 21:07:51-07	2440773
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-14 21:08:09-07	2440774
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-14 21:08:33-07	2440775
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 21:08:47-07	2440776
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-14 21:08:46-07	2440777
/	198.51.100.76	GET	200 OK	2016-07-14 21:07:55-07	2440778
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-14 21:08:27-07	2440779
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-14 21:08:10-07	2440780
/	203.0.113.42	GET	200 OK	2016-07-14 21:08:00-07	2440781
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-14 21:08:53-07	2440782
/	192.0.2.225	GET	200 OK	2016-07-14 21:08:02-07	2440783
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-14 21:08:31-07	2440784
/	192.0.2.136	GET	200 OK	2016-07-14 21:08:12-07	2440785
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 21:08:42-07	2440786
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-14 21:09:11-07	2440787
/	192.0.2.115	GET	200 OK	2016-07-15 01:56:23-07	2451645
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 21:08:42-07	2440788
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-14 21:09:09-07	2440789
/	192.0.2.30	GET	200 OK	2016-07-14 21:08:15-07	2440790
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-14 21:09:14-07	2440791
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-14 21:08:49-07	2440792
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 21:08:41-07	2440793
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-14 21:08:34-07	2440794
/	198.51.100.140	GET	200 OK	2016-07-14 21:08:24-07	2440795
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-14 21:09:16-07	2440796
/	203.0.113.175	GET	200 OK	2016-07-14 21:08:30-07	2440797
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-14 21:09:06-07	2440798
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 21:08:55-07	2440799
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 21:08:58-07	2440800
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-14 21:08:45-07	2440801
/	198.51.100.201	GET	200 OK	2016-07-14 21:08:36-07	2440802
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 21:09:26-07	2440803
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-14 21:09:11-07	2440804
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-14 21:09:14-07	2440805
/	198.51.100.189	GET	200 OK	2016-07-14 21:08:46-07	2440806
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 21:09:06-07	2440807
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-14 21:09:28-07	2440808
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-14 21:09:44-07	2440809
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-14 21:09:34-07	2440810
/	192.0.2.39	GET	200 OK	2016-07-14 21:08:56-07	2440811
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 21:09:37-07	2440812
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-14 21:09:18-07	2440813
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-14 21:09:36-07	2440814
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-14 21:09:55-07	2440815
/	198.51.100.43	GET	200 OK	2016-07-14 21:09:04-07	2440816
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-14 21:09:41-07	2440817
/	198.51.100.133	GET	200 OK	2016-07-14 21:09:05-07	2440818
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-14 21:09:51-07	2440819
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-14 21:09:41-07	2440820
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-14 21:09:49-07	2440821
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-14 21:09:58-07	2440822
/	192.0.2.20	GET	200 OK	2016-07-14 21:09:11-07	2440823
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-14 21:09:41-07	2440824
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-14 21:09:38-07	2440825
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-14 21:09:58-07	2440826
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-14 21:10:01-07	2440827
/	203.0.113.90	GET	200 OK	2016-07-14 21:09:20-07	2440828
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 21:10:17-07	2440829
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-14 21:10:08-07	2440830
/	192.0.2.240	GET	200 OK	2016-07-14 21:09:21-07	2440831
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 21:10:10-07	2440832
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 21:09:54-07	2440833
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-14 21:10:01-07	2440834
/	203.0.113.19	GET	200 OK	2016-07-14 21:09:31-07	2440835
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-14 21:10:27-07	2440836
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 21:10:01-07	2440837
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-14 21:10:20-07	2440838
/	203.0.113.249	GET	200 OK	2016-07-14 21:09:34-07	2440839
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-14 21:09:57-07	2440840
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-14 21:10:15-07	2440841
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 21:09:54-07	2440842
/	198.51.100.129	GET	200 OK	2016-07-14 21:09:41-07	2440843
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 21:10:00-07	2440844
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-14 21:09:58-07	2440845
/	192.0.2.72	GET	200 OK	2016-07-14 21:09:50-07	2440846
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-14 21:10:18-07	2440847
/	203.0.113.247	GET	200 OK	2016-07-14 21:09:54-07	2440848
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-14 21:10:46-07	2440849
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-14 21:10:14-07	2440850
/article/candidate-is-jerkd	203.0.113.247	GET	404 NOT FOUND	2016-07-14 21:10:28-07	2440851
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-14 21:10:47-07	2440852
/	198.51.100.159	GET	200 OK	2016-07-14 21:09:55-07	2440853
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 21:10:34-07	2440854
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-14 21:10:32-07	2440855
/	203.0.113.55	GET	200 OK	2016-07-14 21:10:02-07	2440856
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 21:10:52-07	2440857
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 21:10:31-07	2440858
/	203.0.113.108	GET	200 OK	2016-07-14 21:10:06-07	2440859
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-14 21:10:32-07	2440860
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-14 21:10:49-07	2440861
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-14 21:11:04-07	2440862
/	203.0.113.62	GET	200 OK	2016-07-14 21:10:15-07	2440863
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 21:10:37-07	2440864
/	203.0.113.175	GET	200 OK	2016-07-14 21:10:18-07	2440865
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-14 21:10:33-07	2440866
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 21:11:02-07	2440867
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 21:10:55-07	2440868
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-14 21:11:13-07	2440869
/	198.51.100.199	GET	200 OK	2016-07-14 21:10:23-07	2440870
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 21:11:21-07	2440871
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-14 21:11:23-07	2440872
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-14 21:11:06-07	2440873
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-14 21:10:41-07	2440874
/	192.0.2.143	GET	200 OK	2016-07-14 21:10:29-07	2440875
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-14 21:11:12-07	2440876
/	198.51.100.109	GET	200 OK	2016-07-14 21:10:31-07	2440877
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 21:11:01-07	2440878
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 21:11:26-07	2440879
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-14 21:11:30-07	2440880
/	192.0.2.140	GET	200 OK	2016-07-14 21:10:33-07	2440881
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-14 21:11:31-07	2440882
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-14 21:11:26-07	2440883
/	203.0.113.133	GET	200 OK	2016-07-14 21:10:41-07	2440884
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 21:11:02-07	2440885
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 21:11:38-07	2440886
/	203.0.113.31	GET	200 OK	2016-07-14 21:10:42-07	2440887
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-14 21:11:04-07	2440888
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-14 21:11:26-07	2440889
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-14 21:11:26-07	2440890
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 21:11:02-07	2440891
/	192.0.2.251	GET	200 OK	2016-07-14 21:10:50-07	2440892
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 21:11:36-07	2440893
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-14 21:11:07-07	2440894
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 21:11:15-07	2440895
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-14 21:11:27-07	2440896
/	203.0.113.123	GET	200 OK	2016-07-14 21:10:53-07	2440897
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-14 21:11:38-07	2440898
/	203.0.113.146	GET	200 OK	2016-07-14 21:11:00-07	2440899
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-14 21:11:46-07	2440900
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-14 21:11:38-07	2440901
/	203.0.113.239	GET	200 OK	2016-07-14 21:11:09-07	2440902
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 21:12:02-07	2440903
/	203.0.113.196	GET	200 OK	2016-07-14 21:11:14-07	2440904
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-14 21:11:42-07	2440905
/	203.0.113.57	GET	200 OK	2016-07-14 21:11:16-07	2440906
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-14 21:11:51-07	2440907
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-14 21:12:14-07	2440908
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-14 21:11:50-07	2440909
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-14 21:11:41-07	2440910
/	203.0.113.91	GET	200 OK	2016-07-14 21:11:20-07	2440911
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-14 21:12:07-07	2440912
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-14 21:11:49-07	2440913
/	203.0.113.30	GET	200 OK	2016-07-14 21:11:30-07	2440914
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-14 21:11:48-07	2440915
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 21:11:55-07	2440916
/	192.0.2.141	GET	200 OK	2016-07-14 21:11:32-07	2440917
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-14 21:12:02-07	2440918
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-14 21:12:20-07	2440919
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-14 21:12:22-07	2440920
/	203.0.113.102	GET	200 OK	2016-07-14 21:11:35-07	2440921
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-14 21:12:28-07	2440922
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-14 21:11:56-07	2440923
/	203.0.113.177	GET	200 OK	2016-07-14 21:11:39-07	2440924
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-14 21:12:33-07	2440925
/	198.51.100.32	GET	200 OK	2016-07-14 21:11:44-07	2440926
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-14 21:12:31-07	2440927
/	198.51.100.218	GET	200 OK	2016-07-14 21:11:48-07	2440928
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 21:12:41-07	2440929
/	198.51.100.105	GET	200 OK	2016-07-14 21:11:50-07	2440930
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-14 21:12:12-07	2440931
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-14 21:12:35-07	2440932
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-14 21:12:20-07	2440933
/	198.51.100.152	GET	200 OK	2016-07-14 21:11:59-07	2440934
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-14 21:12:40-07	2440935
/	192.0.2.104	GET	200 OK	2016-07-14 21:12:06-07	2440936
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-14 21:13:05-07	2440937
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 21:12:27-07	2440938
/	192.0.2.223	GET	200 OK	2016-07-14 21:12:11-07	2440939
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 21:12:44-07	2440940
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 21:13:09-07	2440941
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 21:12:33-07	2440942
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-14 21:12:50-07	2440943
/	192.0.2.182	GET	200 OK	2016-07-14 21:12:20-07	2440944
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-14 21:13:13-07	2440945
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-14 21:12:48-07	2440946
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-14 21:13:09-07	2440947
/	198.51.100.117	GET	200 OK	2016-07-14 21:12:22-07	2440948
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 21:13:10-07	2440949
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-14 21:12:43-07	2440950
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 21:13:20-07	2440951
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-14 21:13:19-07	2440952
/	192.0.2.55	GET	200 OK	2016-07-14 21:12:31-07	2440953
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-14 21:13:27-07	2440954
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-14 21:13:31-07	2440955
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-14 21:13:02-07	2440956
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-14 21:13:16-07	2440957
/	203.0.113.23	GET	200 OK	2016-07-14 21:12:34-07	2440958
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-14 21:13:01-07	2440959
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 21:13:04-07	2440960
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 21:13:18-07	2440961
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 21:13:29-07	2440962
/	198.51.100.203	GET	200 OK	2016-07-14 21:12:40-07	2440963
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-14 21:13:37-07	2440964
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-14 21:13:05-07	2440965
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-14 21:13:25-07	2440966
/	192.0.2.226	GET	200 OK	2016-07-14 21:12:42-07	2440967
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-14 21:13:34-07	2440968
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-14 21:13:05-07	2440969
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-14 21:13:14-07	2440970
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-14 21:13:22-07	2440971
/	203.0.113.23	GET	200 OK	2016-07-14 21:12:50-07	2440972
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 21:13:48-07	2440973
/	192.0.2.7	GET	200 OK	2016-07-14 21:12:54-07	2440974
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 21:13:32-07	2440975
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 21:13:39-07	2440976
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 21:13:13-07	2440977
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-14 21:13:41-07	2440978
/	198.51.100.53	GET	200 OK	2016-07-14 21:12:55-07	2440979
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-14 21:13:26-07	2440980
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-14 21:13:39-07	2440981
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-14 21:13:11-07	2440982
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-14 21:13:22-07	2440983
/	192.0.2.136	GET	200 OK	2016-07-14 21:13:05-07	2440984
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-14 21:13:57-07	2440985
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 21:13:40-07	2440986
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 21:14:03-07	2440987
/	203.0.113.233	GET	200 OK	2016-07-14 21:13:14-07	2440988
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-14 21:14:09-07	2440989
/	192.0.2.247	GET	200 OK	2016-07-14 21:13:21-07	2440990
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-14 21:14:05-07	2440991
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-14 21:14:12-07	2440992
/	192.0.2.175	GET	200 OK	2016-07-14 21:13:23-07	2440993
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-14 21:14:15-07	2440994
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 21:13:39-07	2440995
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 21:13:49-07	2440996
/	192.0.2.221	GET	200 OK	2016-07-14 21:13:26-07	2440997
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 21:13:47-07	2440998
/	198.51.100.172	GET	200 OK	2016-07-14 21:13:30-07	2440999
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-14 21:14:09-07	2441000
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 21:14:23-07	2441001
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-14 21:14:28-07	2441002
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-14 21:14:16-07	2441003
/	192.0.2.92	GET	200 OK	2016-07-14 21:13:32-07	2441004
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-14 21:13:55-07	2441005
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 21:14:06-07	2441006
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-14 21:14:27-07	2441007
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-14 21:14:19-07	2441008
/	203.0.113.173	GET	200 OK	2016-07-14 21:13:41-07	2441009
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 21:13:59-07	2441010
/	192.0.2.212	GET	200 OK	2016-07-14 21:13:51-07	2441011
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-14 21:14:41-07	2441012
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-14 21:14:31-07	2441013
/	198.51.100.30	GET	200 OK	2016-07-14 21:13:55-07	2441014
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-14 21:14:45-07	2441015
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-14 21:14:24-07	2441016
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-14 21:14:27-07	2441017
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-14 21:14:41-07	2441018
/	203.0.113.68	GET	200 OK	2016-07-14 21:13:56-07	2441019
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-14 21:14:22-07	2441020
/	203.0.113.37	GET	200 OK	2016-07-14 21:13:57-07	2441021
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-14 21:14:33-07	2441022
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-14 21:14:50-07	2441023
/	203.0.113.114	GET	200 OK	2016-07-14 21:14:05-07	2441024
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 21:14:31-07	2441025
/	203.0.113.28	GET	200 OK	2016-07-14 21:14:12-07	2441026
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 21:15:07-07	2441027
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-14 21:14:38-07	2441028
/	192.0.2.33	GET	200 OK	2016-07-14 21:14:19-07	2441029
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 21:14:56-07	2441030
/	192.0.2.60	GET	200 OK	2016-07-14 21:14:29-07	2441031
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-14 21:14:56-07	2441032
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-14 21:15:25-07	2441033
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-14 21:15:09-07	2441034
/	198.51.100.178	GET	200 OK	2016-07-14 21:14:36-07	2441035
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-14 21:15:33-07	2441036
/	203.0.113.253	GET	200 OK	2016-07-14 21:14:41-07	2441037
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 21:15:33-07	2441038
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-14 21:15:28-07	2441039
/	192.0.2.35	GET	200 OK	2016-07-14 21:14:46-07	2441040
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-14 21:15:35-07	2441041
/	192.0.2.66	GET	200 OK	2016-07-14 21:14:51-07	2441042
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 21:15:18-07	2441043
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 21:15:41-07	2441044
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-14 21:15:47-07	2441045
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 21:15:39-07	2441046
/	203.0.113.76	GET	200 OK	2016-07-14 21:14:53-07	2441047
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-14 21:15:44-07	2441048
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-14 21:15:41-07	2441049
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-14 21:15:19-07	2441050
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-14 21:15:49-07	2441051
/	203.0.113.186	GET	200 OK	2016-07-14 21:14:55-07	2441052
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-14 21:15:41-07	2441053
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-14 21:15:36-07	2441054
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-14 21:15:17-07	2441055
/	192.0.2.175	GET	200 OK	2016-07-14 21:14:57-07	2441056
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 21:15:52-07	2441057
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-14 21:15:22-07	2441058
/	198.51.100.212	GET	200 OK	2016-07-14 21:15:06-07	2441059
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-14 21:16:02-07	2441060
/	192.0.2.66	GET	200 OK	2016-07-14 21:15:15-07	2441061
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-14 21:15:50-07	2441062
/	198.51.100.109	GET	200 OK	2016-07-14 21:15:23-07	2441063
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 21:16:00-07	2441064
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 21:15:44-07	2441065
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-14 21:16:10-07	2441066
/	198.51.100.93	GET	200 OK	2016-07-14 21:15:30-07	2441067
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-14 21:15:51-07	2441068
/	203.0.113.23	GET	200 OK	2016-07-14 21:15:35-07	2441069
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 21:16:28-07	2441070
/article/bad-things-gonej	203.0.113.23	GET	404 NOT FOUND	2016-07-14 21:16:28-07	2441071
/	203.0.113.249	GET	200 OK	2016-07-14 21:15:45-07	2441072
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-14 21:16:16-07	2441073
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-14 21:16:20-07	2441074
/	198.51.100.58	GET	200 OK	2016-07-14 21:15:48-07	2441075
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-14 21:16:33-07	2441076
/	192.0.2.179	GET	200 OK	2016-07-14 21:15:57-07	2441077
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-14 21:16:46-07	2441078
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-14 21:16:57-07	2441079
/	192.0.2.19	GET	200 OK	2016-07-14 21:15:59-07	2441080
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-14 21:16:17-07	2441081
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 21:16:19-07	2441082
/	203.0.113.187	GET	200 OK	2016-07-14 21:16:01-07	2441083
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-14 21:16:47-07	2441084
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-14 21:16:47-07	2441085
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-14 21:16:36-07	2441086
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-14 21:16:19-07	2441087
/	198.51.100.212	GET	200 OK	2016-07-14 21:16:10-07	2441088
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-14 21:16:40-07	2441089
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-14 21:16:44-07	2441090
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-14 21:16:55-07	2441091
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 21:16:42-07	2441092
/	203.0.113.50	GET	200 OK	2016-07-14 21:16:11-07	2441093
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 21:16:36-07	2441094
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 21:17:10-07	2441095
/	198.51.100.125	GET	200 OK	2016-07-14 21:16:21-07	2441096
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 21:16:39-07	2441097
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-14 21:17:12-07	2441098
/	192.0.2.246	GET	200 OK	2016-07-14 21:16:22-07	2441099
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-14 21:17:22-07	2441100
/	198.51.100.100	GET	200 OK	2016-07-14 21:16:23-07	2441101
/article/goats-eat-googlesw	198.51.100.100	GET	404 NOT FOUND	2016-07-14 21:16:59-07	2441102
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-14 21:16:42-07	2441103
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-14 21:17:14-07	2441104
/	192.0.2.52	GET	200 OK	2016-07-14 21:16:33-07	2441105
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-14 21:17:31-07	2441106
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-14 21:17:23-07	2441107
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-14 21:17:32-07	2441108
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-14 21:17:31-07	2441109
/	203.0.113.90	GET	200 OK	2016-07-14 21:16:36-07	2441110
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-14 21:16:55-07	2441111
/	203.0.113.121	GET	200 OK	2016-07-14 21:16:41-07	2441112
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-14 21:17:36-07	2441113
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 21:17:33-07	2441114
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 21:17:39-07	2441115
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 21:17:00-07	2441116
/	198.51.100.232	GET	200 OK	2016-07-14 21:16:43-07	2441117
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-14 21:17:07-07	2441118
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-14 21:17:33-07	2441119
/	192.0.2.182	GET	200 OK	2016-07-14 21:16:53-07	2441120
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-14 21:17:34-07	2441121
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-14 21:17:38-07	2441122
/	203.0.113.55	GET	200 OK	2016-07-14 21:16:54-07	2441123
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-14 21:17:22-07	2441124
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-14 21:17:22-07	2441125
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 21:17:24-07	2441126
/	203.0.113.73	GET	200 OK	2016-07-14 21:17:04-07	2441127
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-14 21:18:00-07	2441128
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-14 21:17:25-07	2441129
/	198.51.100.172	GET	200 OK	2016-07-14 21:17:14-07	2441130
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-14 21:17:52-07	2441131
/	198.51.100.190	GET	200 OK	2016-07-14 21:17:24-07	2441132
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-14 21:17:58-07	2441133
/	192.0.2.163	GET	200 OK	2016-07-14 21:17:26-07	2441134
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 21:18:16-07	2441135
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-14 21:18:15-07	2441136
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-14 21:17:52-07	2441137
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-14 21:18:24-07	2441138
/	192.0.2.133	GET	200 OK	2016-07-14 21:17:34-07	2441139
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-14 21:17:57-07	2441140
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 21:18:20-07	2441141
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 21:18:15-07	2441142
/	192.0.2.216	GET	200 OK	2016-07-14 21:17:37-07	2441143
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-14 21:18:25-07	2441144
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-14 21:18:35-07	2441145
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-14 21:18:18-07	2441146
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-14 21:18:11-07	2441147
/	203.0.113.23	GET	200 OK	2016-07-14 21:17:39-07	2441148
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 21:18:19-07	2441149
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-14 21:18:02-07	2441150
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-14 21:18:00-07	2441151
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 21:18:10-07	2441152
/	203.0.113.51	GET	200 OK	2016-07-14 21:17:49-07	2441153
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-14 21:18:26-07	2441154
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-14 21:18:21-07	2441155
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-14 21:18:15-07	2441156
/	192.0.2.32	GET	200 OK	2016-07-14 21:17:59-07	2441157
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-14 21:18:29-07	2441158
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-14 21:18:42-07	2441159
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 21:18:31-07	2441160
/	203.0.113.65	GET	200 OK	2016-07-14 21:18:03-07	2441161
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 21:18:52-07	2441162
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-14 21:18:54-07	2441163
/	192.0.2.99	GET	200 OK	2016-07-14 21:18:06-07	2441164
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 21:18:51-07	2441165
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 21:18:33-07	2441166
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 21:18:58-07	2441167
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-14 21:18:39-07	2441168
/	203.0.113.187	GET	200 OK	2016-07-14 21:18:16-07	2441169
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-14 21:18:48-07	2441170
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-14 21:19:06-07	2441171
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-14 21:18:56-07	2441172
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-14 21:18:45-07	2441173
/	198.51.100.164	GET	200 OK	2016-07-14 21:18:21-07	2441174
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-14 21:19:16-07	2441175
/	198.51.100.68	GET	200 OK	2016-07-14 21:18:23-07	2441176
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-14 21:19:10-07	2441177
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 21:19:04-07	2441178
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 21:19:02-07	2441179
/	192.0.2.69	GET	200 OK	2016-07-14 21:18:25-07	2441180
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 21:19:13-07	2441181
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-14 21:19:04-07	2441182
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 21:18:40-07	2441183
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-14 21:18:46-07	2441184
/	192.0.2.157	GET	200 OK	2016-07-14 21:18:33-07	2441185
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-14 21:18:51-07	2441186
/	192.0.2.73	GET	200 OK	2016-07-14 21:18:40-07	2441187
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 21:19:19-07	2441188
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-14 21:19:11-07	2441189
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 21:19:12-07	2441190
/	198.51.100.239	GET	200 OK	2016-07-14 21:18:49-07	2441191
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-14 21:19:29-07	2441192
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-14 21:19:06-07	2441193
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-14 21:19:43-07	2441194
/	203.0.113.151	GET	200 OK	2016-07-14 21:18:56-07	2441195
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-14 21:19:25-07	2441196
/	198.51.100.205	GET	200 OK	2016-07-14 21:19:02-07	2441197
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 21:19:38-07	2441198
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 21:19:24-07	2441199
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-14 21:19:53-07	2441200
/	203.0.113.138	GET	200 OK	2016-07-14 21:19:10-07	2441201
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-14 21:20:00-07	2441202
/	198.51.100.250	GET	200 OK	2016-07-14 21:19:14-07	2441203
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-14 21:20:05-07	2441204
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-14 21:20:04-07	2441205
/	203.0.113.52	GET	200 OK	2016-07-14 21:19:20-07	2441206
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 21:19:53-07	2441207
/article/candidate-is-jerki	203.0.113.52	GET	404 NOT FOUND	2016-07-14 21:20:14-07	2441208
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-14 21:19:49-07	2441209
/	192.0.2.144	GET	200 OK	2016-07-14 21:19:22-07	2441210
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 21:19:52-07	2441211
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 21:20:07-07	2441212
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-14 21:19:52-07	2441213
/	203.0.113.160	GET	200 OK	2016-07-14 21:19:27-07	2441214
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-14 21:19:48-07	2441215
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-14 21:20:26-07	2441216
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 21:20:03-07	2441217
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-14 21:20:10-07	2441218
/	192.0.2.136	GET	200 OK	2016-07-14 21:19:37-07	2441219
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 21:19:55-07	2441220
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-14 21:19:57-07	2441221
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-14 21:20:03-07	2441222
/	203.0.113.21	GET	200 OK	2016-07-14 21:19:38-07	2441223
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-14 21:20:25-07	2441224
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-14 21:20:03-07	2441225
/	203.0.113.239	GET	200 OK	2016-07-14 21:19:39-07	2441226
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-14 21:20:35-07	2441227
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-14 21:20:16-07	2441228
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-14 21:20:20-07	2441229
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-14 21:20:18-07	2441230
/	192.0.2.180	GET	200 OK	2016-07-14 21:19:44-07	2441231
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-14 21:20:17-07	2441232
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-14 21:20:14-07	2441233
/	198.51.100.92	GET	200 OK	2016-07-14 21:19:48-07	2441234
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 21:20:42-07	2441235
/	198.51.100.190	GET	200 OK	2016-07-14 21:19:55-07	2441236
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-14 21:20:44-07	2441237
/	203.0.113.168	GET	200 OK	2016-07-14 21:19:56-07	2441238
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 21:20:39-07	2441239
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 21:20:44-07	2441240
/	198.51.100.212	GET	200 OK	2016-07-14 21:20:04-07	2441241
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-14 21:20:27-07	2441242
/	192.0.2.199	GET	200 OK	2016-07-14 21:20:14-07	2441243
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-14 21:20:29-07	2441244
/	198.51.100.33	GET	200 OK	2016-07-14 21:20:17-07	2441245
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-14 21:20:35-07	2441246
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-14 21:20:40-07	2441247
/	192.0.2.151	GET	200 OK	2016-07-14 21:20:25-07	2441248
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 21:21:23-07	2441249
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 21:21:03-07	2441250
/	198.51.100.33	GET	200 OK	2016-07-14 21:20:33-07	2441251
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-14 21:21:32-07	2441252
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-14 21:21:07-07	2441253
/	203.0.113.150	GET	200 OK	2016-07-14 21:20:34-07	2441254
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 21:21:18-07	2441255
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 21:21:08-07	2441256
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 21:21:34-07	2441257
/	203.0.113.53	GET	200 OK	2016-07-14 21:20:38-07	2441258
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-14 21:21:37-07	2441259
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-14 21:21:23-07	2441260
/	203.0.113.165	GET	200 OK	2016-07-14 21:20:41-07	2441261
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 21:21:35-07	2441262
/	192.0.2.191	GET	200 OK	2016-07-14 21:20:45-07	2441263
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-14 21:21:37-07	2441264
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-14 21:21:29-07	2441265
/	192.0.2.98	GET	200 OK	2016-07-14 21:20:52-07	2441266
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-14 21:21:24-07	2441267
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-14 21:21:44-07	2441268
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-14 21:21:32-07	2441269
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-14 21:21:34-07	2441270
/	192.0.2.85	GET	200 OK	2016-07-14 21:20:53-07	2441271
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 21:21:24-07	2441272
/	203.0.113.106	GET	200 OK	2016-07-14 21:21:01-07	2441273
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-14 21:21:43-07	2441274
/	203.0.113.76	GET	200 OK	2016-07-14 21:21:06-07	2441275
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-14 21:21:43-07	2441276
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-14 21:21:46-07	2441277
/	192.0.2.132	GET	200 OK	2016-07-14 21:21:08-07	2441278
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-14 21:21:52-07	2441279
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-14 21:21:24-07	2441280
/	203.0.113.160	GET	200 OK	2016-07-14 21:21:13-07	2441281
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-14 21:21:49-07	2441282
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-14 21:21:39-07	2441283
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-14 21:22:00-07	2441284
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-14 21:21:49-07	2441285
/	192.0.2.121	GET	200 OK	2016-07-14 21:21:21-07	2441286
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-14 21:21:47-07	2441287
/	198.51.100.139	GET	200 OK	2016-07-14 21:21:25-07	2441288
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-14 21:21:51-07	2441289
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-14 21:22:21-07	2441290
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-14 21:21:56-07	2441291
/	203.0.113.12	GET	200 OK	2016-07-14 21:21:28-07	2441292
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-14 21:21:57-07	2441293
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-14 21:22:08-07	2441294
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-14 21:22:08-07	2441295
/	192.0.2.124	GET	200 OK	2016-07-14 21:21:35-07	2441296
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 21:22:31-07	2441297
/article/candidate-is-jerka	192.0.2.124	GET	404 NOT FOUND	2016-07-14 21:22:02-07	2441298
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 21:22:14-07	2441299
/	203.0.113.105	GET	200 OK	2016-07-14 21:21:42-07	2441300
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-14 21:22:09-07	2441301
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-14 21:22:17-07	2441302
/	192.0.2.151	GET	200 OK	2016-07-14 21:21:49-07	2441303
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-14 21:22:41-07	2441304
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 21:22:35-07	2441305
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 21:22:26-07	2441306
/	203.0.113.104	GET	200 OK	2016-07-14 21:21:56-07	2441307
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-14 21:22:48-07	2441308
/	203.0.113.196	GET	200 OK	2016-07-14 21:22:02-07	2441309
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 21:22:46-07	2441310
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 21:22:54-07	2441311
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 21:22:41-07	2441312
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-14 21:22:25-07	2441313
/	192.0.2.138	GET	200 OK	2016-07-14 21:22:06-07	2441314
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-14 21:22:33-07	2441315
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 21:22:26-07	2441316
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-14 21:22:43-07	2441317
/	203.0.113.227	GET	200 OK	2016-07-14 21:22:12-07	2441318
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-14 21:22:37-07	2441319
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-14 21:23:05-07	2441320
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-14 21:22:40-07	2441321
/	198.51.100.100	GET	200 OK	2016-07-14 21:22:16-07	2441322
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-14 21:22:35-07	2441323
/	203.0.113.83	GET	200 OK	2016-07-14 21:22:24-07	2441324
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 21:23:14-07	2441325
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-14 21:23:13-07	2441326
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-14 21:23:23-07	2441327
/	192.0.2.74	GET	200 OK	2016-07-14 21:22:29-07	2441328
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-14 21:23:03-07	2441329
/	198.51.100.243	GET	200 OK	2016-07-14 21:22:30-07	2441330
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-14 21:23:29-07	2441331
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-14 21:23:14-07	2441332
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-14 21:23:14-07	2441333
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-14 21:23:05-07	2441334
/	198.51.100.89	GET	200 OK	2016-07-14 21:22:34-07	2441335
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-14 21:23:10-07	2441336
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-14 21:22:49-07	2441337
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-14 21:23:25-07	2441338
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-14 21:23:31-07	2441339
/	203.0.113.191	GET	200 OK	2016-07-14 21:22:43-07	2441340
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 21:23:27-07	2441341
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 21:23:00-07	2441342
/	203.0.113.181	GET	200 OK	2016-07-14 21:22:50-07	2441343
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-14 21:23:29-07	2441344
/	192.0.2.122	GET	200 OK	2016-07-14 21:22:59-07	2441345
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-14 21:23:51-07	2441346
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-14 21:23:57-07	2441347
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-14 21:23:57-07	2441348
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-14 21:23:35-07	2441349
/	192.0.2.55	GET	200 OK	2016-07-14 21:23:03-07	2441350
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-14 21:23:44-07	2441351
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-14 21:23:52-07	2441352
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-14 21:23:25-07	2441353
/	192.0.2.174	GET	200 OK	2016-07-14 21:23:05-07	2441354
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-14 21:23:42-07	2441355
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-14 21:23:49-07	2441356
/	192.0.2.171	GET	200 OK	2016-07-14 21:23:07-07	2441357
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 21:23:42-07	2441358
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-14 21:23:44-07	2441359
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-14 21:24:02-07	2441360
/	203.0.113.22	GET	200 OK	2016-07-14 21:23:13-07	2441361
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 21:23:46-07	2441362
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 21:23:33-07	2441363
/	192.0.2.4	GET	200 OK	2016-07-14 21:23:15-07	2441364
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 21:24:07-07	2441365
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-14 21:23:32-07	2441366
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-14 21:23:56-07	2441367
/	203.0.113.190	GET	200 OK	2016-07-14 21:23:17-07	2441368
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 21:24:04-07	2441369
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-14 21:23:51-07	2441370
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 21:23:50-07	2441371
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-14 21:23:57-07	2441372
/	198.51.100.96	GET	200 OK	2016-07-14 21:23:20-07	2441373
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-14 21:24:09-07	2441374
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 21:23:45-07	2441375
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-14 21:23:47-07	2441376
/	198.51.100.153	GET	200 OK	2016-07-14 21:23:29-07	2441377
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-14 21:23:46-07	2441378
/	198.51.100.241	GET	200 OK	2016-07-14 21:23:33-07	2441379
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-14 21:24:11-07	2441380
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-14 21:24:21-07	2441381
/	203.0.113.47	GET	200 OK	2016-07-14 21:23:43-07	2441382
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 21:24:41-07	2441383
/	203.0.113.221	GET	200 OK	2016-07-14 21:23:44-07	2441384
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-14 21:24:37-07	2441385
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-14 21:24:29-07	2441386
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-14 21:24:32-07	2441387
/	192.0.2.85	GET	200 OK	2016-07-14 21:23:47-07	2441388
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-14 21:24:11-07	2441389
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 21:24:06-07	2441390
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-14 21:24:40-07	2441391
/	192.0.2.141	GET	200 OK	2016-07-14 21:23:52-07	2441392
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-14 21:24:23-07	2441393
/	198.51.100.131	GET	200 OK	2016-07-14 21:24:01-07	2441394
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-14 21:24:32-07	2441395
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-14 21:24:22-07	2441396
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-14 21:24:36-07	2441397
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-14 21:24:59-07	2441398
/	203.0.113.151	GET	200 OK	2016-07-14 21:24:04-07	2441399
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 21:24:59-07	2441400
/	198.51.100.63	GET	200 OK	2016-07-14 21:24:13-07	2441401
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-14 21:24:32-07	2441402
/	192.0.2.183	GET	200 OK	2016-07-14 21:24:21-07	2441403
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-14 21:24:58-07	2441404
/	203.0.113.138	GET	200 OK	2016-07-14 21:24:26-07	2441405
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 21:25:13-07	2441406
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 21:25:07-07	2441407
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-14 21:24:52-07	2441408
/	198.51.100.197	GET	200 OK	2016-07-14 21:24:28-07	2441409
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 21:24:45-07	2441410
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-14 21:25:23-07	2441411
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-14 21:24:57-07	2441412
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 21:25:26-07	2441413
/	198.51.100.215	GET	200 OK	2016-07-14 21:24:35-07	2441414
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-14 21:24:59-07	2441415
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-14 21:25:24-07	2441416
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-14 21:25:30-07	2441417
/	198.51.100.228	GET	200 OK	2016-07-14 21:24:43-07	2441418
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-14 21:25:12-07	2441419
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 21:24:59-07	2441420
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 21:25:03-07	2441421
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-14 21:25:18-07	2441422
/	198.51.100.85	GET	200 OK	2016-07-14 21:24:53-07	2441423
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-14 21:25:29-07	2441424
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-14 21:25:47-07	2441425
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-14 21:25:34-07	2441426
/	192.0.2.70	GET	200 OK	2016-07-14 21:25:02-07	2441427
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-14 21:25:55-07	2441428
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-14 21:25:30-07	2441429
/	203.0.113.248	GET	200 OK	2016-07-14 21:25:12-07	2441430
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-14 21:25:46-07	2441431
/	192.0.2.107	GET	200 OK	2016-07-14 21:25:22-07	2441432
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 21:25:51-07	2441433
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-14 21:26:06-07	2441434
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-14 21:26:07-07	2441435
/	192.0.2.243	GET	200 OK	2016-07-14 21:25:25-07	2441436
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-14 21:25:52-07	2441437
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-14 21:26:05-07	2441438
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-14 21:26:21-07	2441439
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-14 21:25:41-07	2441440
/	203.0.113.208	GET	200 OK	2016-07-14 21:25:31-07	2441441
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-14 21:26:10-07	2441442
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-14 21:26:12-07	2441443
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-14 21:26:04-07	2441444
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-14 21:25:48-07	2441445
/	203.0.113.220	GET	200 OK	2016-07-14 21:25:32-07	2441446
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-14 21:26:14-07	2441447
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 21:25:55-07	2441448
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 21:25:50-07	2441449
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-14 21:26:27-07	2441450
/	198.51.100.162	GET	200 OK	2016-07-14 21:25:35-07	2441451
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-14 21:26:18-07	2441452
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-14 21:26:27-07	2441453
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-14 21:26:12-07	2441454
/	192.0.2.118	GET	200 OK	2016-07-14 21:25:39-07	2441455
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-14 21:26:16-07	2441456
/	198.51.100.22	GET	200 OK	2016-07-14 21:25:43-07	2441457
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-14 21:26:18-07	2441458
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-14 21:26:19-07	2441459
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-14 21:26:40-07	2441460
/	192.0.2.218	GET	200 OK	2016-07-14 21:25:49-07	2441461
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-14 21:26:19-07	2441462
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-14 21:26:10-07	2441463
/	198.51.100.172	GET	200 OK	2016-07-14 21:25:51-07	2441464
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-14 21:26:33-07	2441465
/	203.0.113.142	GET	200 OK	2016-07-14 21:25:59-07	2441466
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 21:26:27-07	2441467
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-14 21:26:32-07	2441468
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-14 21:26:20-07	2441469
/	203.0.113.241	GET	200 OK	2016-07-14 21:26:06-07	2441470
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 21:26:28-07	2441471
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-14 21:26:29-07	2441472
/	192.0.2.251	GET	200 OK	2016-07-14 21:26:10-07	2441473
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-14 21:26:28-07	2441474
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 21:27:05-07	2441475
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 21:26:32-07	2441476
/	192.0.2.161	GET	200 OK	2016-07-14 21:26:20-07	2441477
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-14 21:26:40-07	2441478
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-14 21:27:11-07	2441479
/	192.0.2.89	GET	200 OK	2016-07-14 21:26:27-07	2441480
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-14 21:27:18-07	2441481
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 21:26:44-07	2441482
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 21:27:13-07	2441483
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-14 21:26:44-07	2441484
/	192.0.2.84	GET	200 OK	2016-07-14 21:26:34-07	2441485
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 21:27:16-07	2441486
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-14 21:27:03-07	2441487
/	198.51.100.178	GET	200 OK	2016-07-14 21:26:36-07	2441488
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 21:27:20-07	2441489
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-14 21:27:12-07	2441490
/	203.0.113.226	GET	200 OK	2016-07-14 21:26:45-07	2441491
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-14 21:27:13-07	2441492
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-14 21:27:08-07	2441493
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-14 21:27:34-07	2441494
/	192.0.2.205	GET	200 OK	2016-07-14 21:26:54-07	2441495
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 21:27:33-07	2441496
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-14 21:27:36-07	2441497
/	198.51.100.95	GET	200 OK	2016-07-14 21:27:03-07	2441498
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-14 21:27:29-07	2441499
/	198.51.100.124	GET	200 OK	2016-07-14 21:27:06-07	2441500
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-14 21:27:43-07	2441501
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-14 21:27:54-07	2441502
/	192.0.2.54	GET	200 OK	2016-07-14 21:27:15-07	2441503
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 21:28:13-07	2441504
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-14 21:27:30-07	2441505
/	192.0.2.215	GET	200 OK	2016-07-14 21:27:18-07	2441506
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-14 21:27:58-07	2441507
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-14 21:28:09-07	2441508
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-14 21:28:07-07	2441509
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-14 21:28:05-07	2441510
/	192.0.2.134	GET	200 OK	2016-07-14 21:27:26-07	2441511
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-14 21:27:41-07	2441512
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-14 21:28:07-07	2441513
/	198.51.100.74	GET	200 OK	2016-07-14 21:27:28-07	2441514
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-14 21:28:16-07	2441515
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-14 21:28:05-07	2441516
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-14 21:28:07-07	2441517
/	198.51.100.181	GET	200 OK	2016-07-14 21:27:35-07	2441518
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-14 21:28:30-07	2441519
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-14 21:28:35-07	2441520
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-14 21:28:13-07	2441521
/	198.51.100.18	GET	200 OK	2016-07-14 21:27:40-07	2441522
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-14 21:28:04-07	2441523
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-14 21:28:25-07	2441524
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-14 21:28:29-07	2441525
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-14 21:27:58-07	2441526
/	192.0.2.62	GET	200 OK	2016-07-14 21:27:46-07	2441527
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-14 21:28:26-07	2441528
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-14 21:28:37-07	2441529
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 21:28:22-07	2441530
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-14 21:28:35-07	2441531
/	192.0.2.137	GET	200 OK	2016-07-14 21:27:50-07	2441532
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-14 21:28:12-07	2441533
/	198.51.100.125	GET	200 OK	2016-07-14 21:27:59-07	2441534
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-14 21:28:41-07	2441535
/	192.0.2.33	GET	200 OK	2016-07-14 21:28:00-07	2441536
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 21:28:29-07	2441537
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 21:28:57-07	2441538
/	203.0.113.241	GET	200 OK	2016-07-14 21:28:02-07	2441539
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-14 21:28:33-07	2441540
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-14 21:28:59-07	2441541
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-14 21:28:27-07	2441542
/	203.0.113.96	GET	200 OK	2016-07-14 21:28:10-07	2441543
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-14 21:29:05-07	2441544
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-14 21:28:45-07	2441545
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-14 21:28:51-07	2441546
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-14 21:28:34-07	2441547
/	203.0.113.42	GET	200 OK	2016-07-14 21:28:11-07	2441548
/	198.51.100.176	GET	200 OK	2016-07-15 01:58:40-07	2451741
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-14 21:29:01-07	2441549
/	198.51.100.196	GET	200 OK	2016-07-14 21:28:18-07	2441550
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-14 21:29:17-07	2441551
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-14 21:28:41-07	2441552
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-14 21:29:14-07	2441553
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-14 21:29:07-07	2441554
/	198.51.100.197	GET	200 OK	2016-07-14 21:28:23-07	2441555
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-14 21:29:16-07	2441556
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-14 21:29:10-07	2441557
/	203.0.113.12	GET	200 OK	2016-07-14 21:28:31-07	2441558
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-14 21:29:14-07	2441559
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-14 21:29:18-07	2441560
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-14 21:28:47-07	2441561
/	192.0.2.251	GET	200 OK	2016-07-14 21:28:33-07	2441562
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-14 21:29:03-07	2441563
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-14 21:28:54-07	2441564
/	198.51.100.220	GET	200 OK	2016-07-14 21:28:38-07	2441565
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-14 21:28:55-07	2441566
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-14 21:29:06-07	2441567
/	192.0.2.59	GET	200 OK	2016-07-14 21:28:42-07	2441568
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-14 21:29:25-07	2441569
/	203.0.113.15	GET	200 OK	2016-07-14 21:28:47-07	2441570
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-14 21:29:28-07	2441571
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-14 21:29:08-07	2441572
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-14 21:29:35-07	2441573
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-14 21:29:14-07	2441574
/	203.0.113.81	GET	200 OK	2016-07-14 21:28:55-07	2441575
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-14 21:29:27-07	2441576
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-14 21:29:10-07	2441577
/	203.0.113.53	GET	200 OK	2016-07-14 21:29:02-07	2441578
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-14 21:30:00-07	2441579
/	203.0.113.232	GET	200 OK	2016-07-14 21:29:07-07	2441580
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-14 21:30:00-07	2441581
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-14 21:30:05-07	2441582
/	192.0.2.88	GET	200 OK	2016-07-14 21:29:13-07	2441583
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-14 21:30:11-07	2441584
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 21:29:43-07	2441585
/	203.0.113.207	GET	200 OK	2016-07-14 21:29:23-07	2441586
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-14 21:30:11-07	2441587
/	203.0.113.61	GET	200 OK	2016-07-14 21:29:24-07	2441588
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-14 21:30:17-07	2441589
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-14 21:30:11-07	2441590
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 21:29:59-07	2441591
/article/so-many-bearsc	203.0.113.61	GET	404 NOT FOUND	2016-07-14 21:30:16-07	2441592
/	192.0.2.237	GET	200 OK	2016-07-14 21:29:30-07	2441593
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-14 21:30:04-07	2441594
/	192.0.2.198	GET	200 OK	2016-07-14 21:29:34-07	2441595
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-14 21:29:55-07	2441596
/	192.0.2.24	GET	200 OK	2016-07-14 21:29:40-07	2441597
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-14 21:30:35-07	2441598
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-14 21:30:06-07	2441599
/	198.51.100.28	GET	200 OK	2016-07-14 21:29:50-07	2441600
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-14 21:30:25-07	2441601
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-14 21:30:17-07	2441602
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-14 21:30:30-07	2441603
/	192.0.2.161	GET	200 OK	2016-07-14 21:29:55-07	2441604
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-14 21:30:36-07	2441605
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-14 21:30:53-07	2441606
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-14 21:30:31-07	2441607
/	198.51.100.117	GET	200 OK	2016-07-14 21:29:56-07	2441608
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-14 21:30:39-07	2441609
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-14 21:30:26-07	2441610
/	198.51.100.44	GET	200 OK	2016-07-14 21:30:05-07	2441611
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-14 21:30:44-07	2441612
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 21:31:01-07	2441613
/	192.0.2.239	GET	200 OK	2016-07-14 21:30:08-07	2441614
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-14 21:30:58-07	2441615
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-14 21:30:58-07	2441616
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-14 21:31:03-07	2441617
/	192.0.2.53	GET	200 OK	2016-07-14 21:30:12-07	2441618
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-14 21:30:33-07	2441619
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 21:31:05-07	2441620
/	192.0.2.79	GET	200 OK	2016-07-14 21:30:19-07	2441621
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-14 21:30:59-07	2441622
/	198.51.100.195	GET	200 OK	2016-07-14 21:30:26-07	2441623
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-14 21:31:08-07	2441624
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 21:31:01-07	2441625
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-14 21:31:24-07	2441626
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-14 21:31:20-07	2441627
/	203.0.113.231	GET	200 OK	2016-07-14 21:30:32-07	2441628
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-14 21:31:12-07	2441629
/	192.0.2.68	GET	200 OK	2016-07-14 21:30:39-07	2441630
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-14 21:31:16-07	2441631
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 21:31:10-07	2441632
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-14 21:31:24-07	2441633
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-14 21:31:37-07	2441634
/	192.0.2.198	GET	200 OK	2016-07-14 21:30:46-07	2441635
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-14 21:31:09-07	2441636
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-14 21:31:34-07	2441637
/	203.0.113.17	GET	200 OK	2016-07-14 21:30:47-07	2441638
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 21:31:26-07	2441639
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-14 21:31:25-07	2441640
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 21:31:23-07	2441641
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-14 21:31:36-07	2441642
/	198.51.100.40	GET	200 OK	2016-07-14 21:30:54-07	2441643
/	203.0.113.163	GET	200 OK	2016-07-15 02:13:30-07	2452310
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-14 21:31:19-07	2441644
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-14 21:31:14-07	2441645
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-14 21:31:10-07	2441646
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-14 21:31:53-07	2441647
/	198.51.100.190	GET	200 OK	2016-07-14 21:30:57-07	2441648
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-14 21:31:49-07	2441649
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 21:31:44-07	2441650
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-14 21:31:34-07	2441651
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-14 21:31:12-07	2441652
/	192.0.2.88	GET	200 OK	2016-07-14 21:31:03-07	2441653
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-14 21:32:02-07	2441654
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-14 21:32:00-07	2441655
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-14 21:31:46-07	2441656
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-14 21:31:25-07	2441657
/	198.51.100.102	GET	200 OK	2016-07-14 21:31:13-07	2441658
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-14 21:31:51-07	2441659
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-14 21:31:44-07	2441660
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-14 21:31:40-07	2441661
/	192.0.2.183	GET	200 OK	2016-07-14 21:31:15-07	2441662
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-14 21:31:59-07	2441663
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-14 21:31:31-07	2441664
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-14 21:31:44-07	2441665
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-14 21:31:57-07	2441666
/	203.0.113.95	GET	200 OK	2016-07-14 21:31:17-07	2441667
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-14 21:32:08-07	2441668
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-14 21:31:37-07	2441669
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-14 21:32:14-07	2441670
/	192.0.2.63	GET	200 OK	2016-07-14 21:31:20-07	2441671
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-14 21:31:42-07	2441672
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-14 21:31:37-07	2441673
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-14 21:31:38-07	2441674
/	198.51.100.117	GET	200 OK	2016-07-14 21:31:21-07	2441675
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 21:32:09-07	2441676
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 21:32:13-07	2441677
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 21:31:37-07	2441678
/	192.0.2.28	GET	200 OK	2016-07-14 21:31:29-07	2441679
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-14 21:32:00-07	2441680
/	198.51.100.139	GET	200 OK	2016-07-14 21:31:30-07	2441681
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-14 21:32:12-07	2441682
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-14 21:32:20-07	2441683
/	192.0.2.222	GET	200 OK	2016-07-14 21:31:33-07	2441684
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-14 21:32:20-07	2441685
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 21:32:10-07	2441686
/	198.51.100.146	GET	200 OK	2016-07-14 21:31:39-07	2441687
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-14 21:32:22-07	2441688
/	198.51.100.222	GET	200 OK	2016-07-14 21:31:43-07	2441689
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-14 21:32:10-07	2441690
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-14 21:32:18-07	2441691
/	203.0.113.246	GET	200 OK	2016-07-14 21:31:46-07	2441692
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-14 21:32:06-07	2441693
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-14 21:32:19-07	2441694
/	192.0.2.83	GET	200 OK	2016-07-14 21:31:54-07	2441695
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 21:32:14-07	2441696
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-14 21:32:13-07	2441697
/	192.0.2.149	GET	200 OK	2016-07-14 21:31:57-07	2441698
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 21:32:53-07	2441699
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-14 21:32:41-07	2441700
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-14 21:32:44-07	2441701
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 21:32:49-07	2441702
/	192.0.2.53	GET	200 OK	2016-07-14 21:32:01-07	2441703
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 21:32:29-07	2441704
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-14 21:32:57-07	2441705
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-14 21:32:23-07	2441706
/	203.0.113.130	GET	200 OK	2016-07-14 21:32:03-07	2441707
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 21:32:53-07	2441708
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 21:32:44-07	2441709
/	203.0.113.20	GET	200 OK	2016-07-14 21:32:09-07	2441710
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-14 21:32:32-07	2441711
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-14 21:32:34-07	2441712
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-14 21:32:57-07	2441713
/	192.0.2.248	GET	200 OK	2016-07-14 21:32:12-07	2441714
/article/candidate-is-jerkh	192.0.2.248	GET	404 NOT FOUND	2016-07-14 21:33:02-07	2441715
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 21:33:02-07	2441716
/	203.0.113.160	GET	200 OK	2016-07-14 21:32:19-07	2441717
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 21:32:35-07	2441718
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-14 21:33:08-07	2441719
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-14 21:32:40-07	2441720
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-14 21:32:52-07	2441721
/	198.51.100.14	GET	200 OK	2016-07-14 21:32:23-07	2441722
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 21:32:57-07	2441723
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 21:32:55-07	2441724
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 21:33:02-07	2441725
/	203.0.113.111	GET	200 OK	2016-07-14 21:32:32-07	2441726
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-14 21:33:00-07	2441727
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-14 21:33:07-07	2441728
/	203.0.113.170	GET	200 OK	2016-07-14 21:32:42-07	2441729
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-14 21:33:26-07	2441730
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-14 21:33:24-07	2441731
/	192.0.2.142	GET	200 OK	2016-07-14 21:32:46-07	2441732
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-14 21:33:32-07	2441733
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-14 21:33:39-07	2441734
/	192.0.2.98	GET	200 OK	2016-07-14 21:32:51-07	2441735
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-14 21:33:06-07	2441736
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-14 21:33:17-07	2441737
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-14 21:33:36-07	2441739
/	198.51.100.14	GET	200 OK	2016-07-14 21:33:03-07	2441740
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-14 21:33:51-07	2441741
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-14 21:33:38-07	2441742
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 21:33:33-07	2441743
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-14 21:33:25-07	2441744
/	192.0.2.42	GET	200 OK	2016-07-14 21:33:10-07	2441745
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-14 21:33:33-07	2441746
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-14 21:33:34-07	2441747
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-14 21:33:43-07	2441748
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-14 21:34:04-07	2441749
/	198.51.100.36	GET	200 OK	2016-07-14 21:33:20-07	2441750
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-14 21:34:18-07	2441751
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-14 21:34:19-07	2441752
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-14 21:33:58-07	2441753
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-14 21:34:04-07	2441754
/	192.0.2.229	GET	200 OK	2016-07-14 21:33:26-07	2441755
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 21:33:54-07	2441756
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 21:34:23-07	2441757
/	192.0.2.220	GET	200 OK	2016-07-14 21:33:27-07	2441758
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-14 21:34:21-07	2441759
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 21:34:06-07	2441760
/	198.51.100.150	GET	200 OK	2016-07-14 21:33:31-07	2441761
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-14 21:34:09-07	2441762
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-14 21:34:17-07	2441763
/	203.0.113.228	GET	200 OK	2016-07-14 21:33:33-07	2441764
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-14 21:34:25-07	2441765
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-14 21:34:04-07	2441766
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 21:34:09-07	2441767
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-14 21:34:27-07	2441768
/	203.0.113.58	GET	200 OK	2016-07-14 21:33:43-07	2441769
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 21:34:37-07	2441770
/	192.0.2.167	GET	200 OK	2016-07-14 21:33:50-07	2441771
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 21:34:28-07	2441772
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-14 21:34:44-07	2441773
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 21:34:24-07	2441774
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-14 21:34:30-07	2441775
/	198.51.100.51	GET	200 OK	2016-07-14 21:33:56-07	2441776
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 21:34:50-07	2441777
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 21:34:22-07	2441778
/	192.0.2.219	GET	200 OK	2016-07-14 21:33:57-07	2441779
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-14 21:34:23-07	2441780
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-14 21:34:40-07	2441781
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-14 21:34:53-07	2441782
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-14 21:34:45-07	2441783
/	192.0.2.203	GET	200 OK	2016-07-14 21:33:59-07	2441784
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-14 21:34:42-07	2441785
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 21:34:22-07	2441786
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-14 21:34:37-07	2441787
/	198.51.100.141	GET	200 OK	2016-07-14 21:34:07-07	2441788
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 21:34:35-07	2441789
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-14 21:34:22-07	2441790
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-14 21:34:52-07	2441791
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 21:34:46-07	2441792
/	203.0.113.60	GET	200 OK	2016-07-14 21:34:11-07	2441793
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-14 21:34:57-07	2441794
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-14 21:35:11-07	2441795
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 21:34:54-07	2441796
/	192.0.2.70	GET	200 OK	2016-07-14 21:34:17-07	2441797
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-14 21:34:42-07	2441798
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-14 21:34:43-07	2441799
/	198.51.100.32	GET	200 OK	2016-07-14 21:34:20-07	2441800
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-14 21:34:48-07	2441801
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-14 21:34:56-07	2441802
/	192.0.2.190	GET	200 OK	2016-07-14 21:34:30-07	2441803
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-14 21:34:56-07	2441804
/	192.0.2.28	GET	200 OK	2016-07-14 21:34:35-07	2441805
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-14 21:35:33-07	2441806
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-14 21:35:26-07	2441807
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-14 21:35:26-07	2441808
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-14 21:34:53-07	2441809
/	192.0.2.13	GET	200 OK	2016-07-14 21:34:36-07	2441810
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-14 21:35:30-07	2441811
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-14 21:34:55-07	2441812
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-14 21:35:12-07	2441813
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-14 21:35:23-07	2441814
/	203.0.113.101	GET	200 OK	2016-07-14 21:34:45-07	2441815
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 21:35:05-07	2441816
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-14 21:35:36-07	2441817
/	192.0.2.151	GET	200 OK	2016-07-14 21:34:55-07	2441818
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 21:35:48-07	2441819
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 21:35:50-07	2441820
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 21:35:33-07	2441821
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-14 21:35:16-07	2441822
/	203.0.113.154	GET	200 OK	2016-07-14 21:34:57-07	2441823
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 21:35:45-07	2441824
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-14 21:35:52-07	2441825
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-14 21:35:43-07	2441826
/	203.0.113.25	GET	200 OK	2016-07-14 21:35:00-07	2441827
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 21:35:50-07	2441828
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-14 21:35:23-07	2441829
/	203.0.113.224	GET	200 OK	2016-07-14 21:35:03-07	2441830
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-14 21:36:02-07	2441831
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-14 21:36:01-07	2441832
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-14 21:35:37-07	2441833
/	203.0.113.157	GET	200 OK	2016-07-14 21:35:12-07	2441834
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-14 21:35:32-07	2441835
/	192.0.2.111	GET	200 OK	2016-07-14 21:35:18-07	2441836
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 21:35:50-07	2441837
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-14 21:35:57-07	2441838
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-14 21:35:36-07	2441839
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 21:36:09-07	2441840
/	203.0.113.199	GET	200 OK	2016-07-14 21:35:25-07	2441841
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 21:35:54-07	2441842
/	192.0.2.150	GET	200 OK	2016-07-14 21:35:29-07	2441843
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 21:36:00-07	2441844
/	192.0.2.59	GET	200 OK	2016-07-14 21:35:33-07	2441845
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-14 21:36:09-07	2441846
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 21:36:08-07	2441847
/article/goats-eat-googlesb	192.0.2.59	GET	404 NOT FOUND	2016-07-14 21:35:52-07	2441848
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-14 21:36:24-07	2441849
/	203.0.113.79	GET	200 OK	2016-07-14 21:35:40-07	2441850
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-14 21:36:21-07	2441851
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 21:36:17-07	2441852
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-14 21:36:17-07	2441853
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-14 21:36:10-07	2441854
/	203.0.113.242	GET	200 OK	2016-07-14 21:35:50-07	2441855
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 21:36:48-07	2441856
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 21:36:18-07	2441857
/	192.0.2.207	GET	200 OK	2016-07-14 21:35:53-07	2441858
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-14 21:36:14-07	2441859
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-14 21:36:52-07	2441860
/	203.0.113.213	GET	200 OK	2016-07-14 21:35:54-07	2441861
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-14 21:36:20-07	2441862
/	192.0.2.84	GET	200 OK	2016-07-14 21:35:56-07	2441863
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 21:36:14-07	2441864
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-14 21:36:41-07	2441865
/	198.51.100.31	GET	200 OK	2016-07-14 21:36:00-07	2441866
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-14 21:36:46-07	2441867
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-14 21:36:40-07	2441868
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-14 21:36:23-07	2441869
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-14 21:36:48-07	2441870
/	198.51.100.30	GET	200 OK	2016-07-14 21:36:10-07	2441871
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-14 21:36:43-07	2441872
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 21:36:29-07	2441873
/	203.0.113.56	GET	200 OK	2016-07-14 21:36:19-07	2441874
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-14 21:36:58-07	2441875
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 21:37:16-07	2441876
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 21:37:07-07	2441877
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 21:37:15-07	2441878
/	192.0.2.73	GET	200 OK	2016-07-14 21:36:25-07	2441879
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-14 21:37:13-07	2441880
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-14 21:37:01-07	2441881
/	192.0.2.170	GET	200 OK	2016-07-14 21:36:34-07	2441882
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-14 21:37:27-07	2441883
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 21:36:49-07	2441884
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 21:37:24-07	2441885
/	192.0.2.170	GET	200 OK	2016-07-14 21:36:41-07	2441886
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-14 21:37:34-07	2441887
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-14 21:37:38-07	2441888
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 21:36:57-07	2441889
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-14 21:37:32-07	2441890
/	198.51.100.34	GET	200 OK	2016-07-14 21:36:46-07	2441891
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-14 21:37:44-07	2441892
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-14 21:37:08-07	2441893
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-14 21:37:17-07	2441894
/	192.0.2.187	GET	200 OK	2016-07-14 21:36:51-07	2441895
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-14 21:37:42-07	2441896
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-14 21:37:31-07	2441897
/	203.0.113.135	GET	200 OK	2016-07-14 21:37:01-07	2441898
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 21:37:49-07	2441899
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 21:37:53-07	2441900
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-14 21:37:34-07	2441901
/	198.51.100.235	GET	200 OK	2016-07-14 21:37:05-07	2441902
/article/media-obsessed-with-bearsa	198.51.100.235	GET	404 NOT FOUND	2016-07-14 21:38:04-07	2441903
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-14 21:37:42-07	2441904
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-14 21:38:04-07	2441905
/	192.0.2.190	GET	200 OK	2016-07-14 21:37:14-07	2441906
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-14 21:37:31-07	2441907
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-14 21:38:12-07	2441908
/	198.51.100.156	GET	200 OK	2016-07-14 21:37:17-07	2441909
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-14 21:37:38-07	2441910
/	203.0.113.139	GET	200 OK	2016-07-14 21:37:22-07	2441911
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-14 21:38:11-07	2441912
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-14 21:37:37-07	2441913
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-14 21:38:04-07	2441914
/	198.51.100.125	GET	200 OK	2016-07-14 21:37:31-07	2441915
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-14 21:37:56-07	2441916
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-14 21:37:54-07	2441917
/	192.0.2.214	GET	200 OK	2016-07-14 21:37:32-07	2441918
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-14 21:38:23-07	2441919
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-14 21:37:48-07	2441920
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-14 21:37:54-07	2441921
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-14 21:38:12-07	2441922
/	192.0.2.211	GET	200 OK	2016-07-14 21:37:36-07	2441923
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-14 21:37:52-07	2441924
/	198.51.100.1	GET	200 OK	2016-07-14 21:37:44-07	2441925
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-14 21:38:37-07	2441926
/	198.51.100.212	GET	200 OK	2016-07-15 02:16:10-07	2452406
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-14 21:38:34-07	2441927
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 21:38:16-07	2441928
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-14 21:38:34-07	2441929
/	192.0.2.253	GET	200 OK	2016-07-14 21:37:49-07	2441930
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 21:38:35-07	2441931
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 21:38:47-07	2441932
/	203.0.113.5	GET	200 OK	2016-07-14 21:37:57-07	2441933
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-14 21:38:46-07	2441934
/	198.51.100.116	GET	200 OK	2016-07-14 21:38:02-07	2441935
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-14 21:38:42-07	2441936
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-14 21:38:56-07	2441937
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-14 21:38:48-07	2441938
/	198.51.100.4	GET	200 OK	2016-07-14 21:38:08-07	2441939
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-14 21:39:02-07	2441940
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 21:38:56-07	2441941
/	198.51.100.253	GET	200 OK	2016-07-14 21:38:15-07	2441942
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-14 21:38:45-07	2441943
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-14 21:39:13-07	2441944
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-14 21:38:49-07	2441945
/	203.0.113.191	GET	200 OK	2016-07-14 21:38:23-07	2441946
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 21:39:05-07	2441947
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-14 21:39:12-07	2441948
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-14 21:39:20-07	2441949
/	198.51.100.228	GET	200 OK	2016-07-14 21:38:33-07	2441950
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-14 21:38:54-07	2441951
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 21:39:30-07	2441952
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-14 21:39:32-07	2441953
/	192.0.2.111	GET	200 OK	2016-07-14 21:38:42-07	2441954
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-14 21:39:25-07	2441955
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-14 21:39:42-07	2441956
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 21:39:04-07	2441957
/	198.51.100.35	GET	200 OK	2016-07-14 21:38:44-07	2441958
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-14 21:39:39-07	2441959
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-14 21:39:26-07	2441960
/	192.0.2.93	GET	200 OK	2016-07-14 21:38:54-07	2441961
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-14 21:39:28-07	2441962
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-14 21:39:40-07	2441963
/	203.0.113.40	GET	200 OK	2016-07-14 21:38:57-07	2441964
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 21:39:21-07	2441965
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 21:39:55-07	2441966
/	198.51.100.151	GET	200 OK	2016-07-14 21:39:05-07	2441967
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 21:39:57-07	2441968
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-14 21:39:20-07	2441969
/	203.0.113.71	GET	200 OK	2016-07-14 21:39:10-07	2441970
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 21:39:31-07	2441971
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-14 21:39:42-07	2441972
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-14 21:39:33-07	2441973
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 21:39:58-07	2441974
/	192.0.2.42	GET	200 OK	2016-07-14 21:39:14-07	2441975
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-14 21:40:07-07	2441976
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-14 21:39:57-07	2441977
/	203.0.113.236	GET	200 OK	2016-07-14 21:39:19-07	2441978
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 21:39:45-07	2441979
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-14 21:39:53-07	2441980
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-14 21:39:57-07	2441981
/	198.51.100.65	GET	200 OK	2016-07-14 21:39:27-07	2441982
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-14 21:40:02-07	2441983
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-14 21:40:16-07	2441984
/	203.0.113.218	GET	200 OK	2016-07-14 21:39:31-07	2441985
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-14 21:40:10-07	2441986
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-14 21:40:19-07	2441987
/	192.0.2.212	GET	200 OK	2016-07-14 21:39:33-07	2441988
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-14 21:40:18-07	2441989
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-14 21:40:33-07	2441990
/	198.51.100.154	GET	200 OK	2016-07-14 21:39:38-07	2441991
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-14 21:40:29-07	2441992
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-14 21:40:02-07	2441993
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-14 21:40:05-07	2441994
/article/goats-eat-googlesk	198.51.100.154	GET	404 NOT FOUND	2016-07-14 21:40:06-07	2441995
/	198.51.100.171	GET	200 OK	2016-07-14 21:39:46-07	2441996
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 21:40:26-07	2441997
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 21:40:31-07	2441998
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 21:40:35-07	2441999
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-14 21:40:30-07	2442000
/	203.0.113.254	GET	200 OK	2016-07-14 21:39:55-07	2442001
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 21:40:38-07	2442002
/	203.0.113.62	GET	200 OK	2016-07-14 21:40:04-07	2442003
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-14 21:40:49-07	2442004
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-14 21:40:58-07	2442005
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-14 21:40:40-07	2442006
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-14 21:40:37-07	2442007
/	198.51.100.221	GET	200 OK	2016-07-14 21:40:13-07	2442008
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-14 21:41:01-07	2442009
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-14 21:40:50-07	2442010
/	198.51.100.29	GET	200 OK	2016-07-14 21:40:22-07	2442011
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-14 21:40:55-07	2442012
/	192.0.2.55	GET	200 OK	2016-07-14 21:40:27-07	2442013
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-14 21:40:43-07	2442014
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-14 21:41:15-07	2442015
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-14 21:40:58-07	2442016
/	203.0.113.80	GET	200 OK	2016-07-14 21:40:32-07	2442017
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-14 21:41:23-07	2442018
/	198.51.100.120	GET	200 OK	2016-07-14 21:40:34-07	2442019
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-14 21:41:17-07	2442020
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-14 21:41:09-07	2442021
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 21:41:03-07	2442023
/article/so-many-bearsy	203.0.113.116	GET	404 NOT FOUND	2016-07-14 21:41:25-07	2442024
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 21:41:29-07	2442025
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 21:41:33-07	2442026
/	198.51.100.74	GET	200 OK	2016-07-14 21:40:42-07	2442027
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-14 21:41:14-07	2442028
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-14 21:41:23-07	2442029
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-14 21:41:17-07	2442030
/	192.0.2.232	GET	200 OK	2016-07-14 21:40:44-07	2442031
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-14 21:41:39-07	2442032
/	192.0.2.202	GET	200 OK	2016-07-14 21:40:53-07	2442033
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-14 21:41:34-07	2442034
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-14 21:41:21-07	2442035
/	203.0.113.207	GET	200 OK	2016-07-14 21:41:02-07	2442036
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-14 21:41:29-07	2442037
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-14 21:41:28-07	2442038
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-14 21:41:53-07	2442039
/	192.0.2.132	GET	200 OK	2016-07-14 21:41:06-07	2442040
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-14 21:41:24-07	2442041
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-14 21:42:04-07	2442042
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-14 21:41:23-07	2442043
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-14 21:42:02-07	2442044
/	192.0.2.132	GET	200 OK	2016-07-14 21:41:11-07	2442045
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-14 21:41:45-07	2442046
/	198.51.100.41	GET	200 OK	2016-07-14 21:41:17-07	2442047
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-14 21:41:54-07	2442048
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-14 21:41:35-07	2442049
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-14 21:41:57-07	2442050
/	192.0.2.53	GET	200 OK	2016-07-14 21:41:26-07	2442051
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 21:41:52-07	2442052
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-14 21:41:57-07	2442053
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-14 21:42:06-07	2442054
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 21:41:44-07	2442055
/	192.0.2.98	GET	200 OK	2016-07-14 21:41:36-07	2442056
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-14 21:42:34-07	2442057
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-14 21:42:20-07	2442058
/	192.0.2.194	GET	200 OK	2016-07-14 21:41:37-07	2442059
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 21:42:33-07	2442060
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 21:42:34-07	2442061
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-14 21:42:28-07	2442062
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-14 21:42:32-07	2442063
/	192.0.2.43	GET	200 OK	2016-07-14 21:41:39-07	2442064
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-14 21:42:26-07	2442065
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 21:42:04-07	2442066
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-14 21:41:58-07	2442067
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-14 21:42:19-07	2442068
/	192.0.2.66	GET	200 OK	2016-07-14 21:41:46-07	2442069
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 21:42:02-07	2442070
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-14 21:42:03-07	2442071
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-14 21:42:14-07	2442072
/	192.0.2.72	GET	200 OK	2016-07-14 21:41:55-07	2442073
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-14 21:42:28-07	2442074
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-14 21:42:35-07	2442075
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-14 21:42:30-07	2442076
/	192.0.2.47	GET	200 OK	2016-07-14 21:41:56-07	2442077
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 21:42:37-07	2442078
/	203.0.113.229	GET	200 OK	2016-07-14 21:42:02-07	2442079
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 21:42:30-07	2442080
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-14 21:42:59-07	2442081
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-14 21:42:19-07	2442082
/	198.51.100.8	GET	200 OK	2016-07-14 21:42:06-07	2442083
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-14 21:42:36-07	2442084
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-14 21:42:44-07	2442085
/	203.0.113.8	GET	200 OK	2016-07-14 21:42:09-07	2442086
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-14 21:43:08-07	2442087
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-14 21:43:09-07	2442088
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 21:42:50-07	2442089
/	198.51.100.242	GET	200 OK	2016-07-14 21:42:19-07	2442090
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 21:43:05-07	2442091
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 21:43:18-07	2442092
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 21:43:10-07	2442093
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-14 21:43:07-07	2442094
/	198.51.100.143	GET	200 OK	2016-07-14 21:42:27-07	2442095
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 21:43:23-07	2442096
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 21:43:10-07	2442097
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-14 21:43:23-07	2442098
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-14 21:43:09-07	2442099
/	203.0.113.56	GET	200 OK	2016-07-14 21:42:34-07	2442100
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-14 21:42:49-07	2442101
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-14 21:43:02-07	2442102
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-14 21:43:28-07	2442103
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-14 21:43:21-07	2442104
/	198.51.100.52	GET	200 OK	2016-07-14 21:42:38-07	2442105
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-14 21:42:56-07	2442106
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-14 21:42:54-07	2442107
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-14 21:43:25-07	2442108
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-14 21:43:06-07	2442109
/	203.0.113.223	GET	200 OK	2016-07-14 21:42:44-07	2442110
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-14 21:43:04-07	2442111
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-14 21:43:11-07	2442112
/	203.0.113.150	GET	200 OK	2016-07-14 21:42:54-07	2442113
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 21:43:14-07	2442114
/	198.51.100.72	GET	200 OK	2016-07-14 21:43:02-07	2442115
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-14 21:43:47-07	2442116
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-14 21:44:07-07	2442118
/	192.0.2.150	GET	200 OK	2016-07-14 21:43:10-07	2442119
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-14 21:43:30-07	2442120
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-14 21:43:40-07	2442121
/	192.0.2.98	GET	200 OK	2016-07-14 21:43:13-07	2442122
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-14 21:43:37-07	2442123
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-14 21:44:10-07	2442124
/	192.0.2.208	GET	200 OK	2016-07-14 21:43:15-07	2442125
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-14 21:44:15-07	2442126
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-14 21:43:54-07	2442127
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-14 21:44:11-07	2442128
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-14 21:44:04-07	2442129
/	198.51.100.174	GET	200 OK	2016-07-14 21:43:25-07	2442130
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 21:43:45-07	2442131
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-14 21:43:56-07	2442132
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-14 21:44:22-07	2442133
/	198.51.100.110	GET	200 OK	2016-07-14 21:43:28-07	2442134
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 21:43:47-07	2442135
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 21:44:02-07	2442136
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 21:44:27-07	2442137
/	198.51.100.92	GET	200 OK	2016-07-14 21:43:36-07	2442138
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-14 21:44:29-07	2442139
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-14 21:44:02-07	2442140
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-14 21:44:28-07	2442141
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 21:43:51-07	2442142
/	198.51.100.68	GET	200 OK	2016-07-14 21:43:43-07	2442143
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-14 21:44:00-07	2442144
/	203.0.113.7	GET	200 OK	2016-07-14 21:43:51-07	2442145
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-14 21:44:37-07	2442146
/	192.0.2.136	GET	200 OK	2016-07-14 21:43:52-07	2442147
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 21:44:36-07	2442148
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 21:44:11-07	2442149
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-14 21:44:27-07	2442150
/	192.0.2.166	GET	200 OK	2016-07-14 21:44:01-07	2442151
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-14 21:44:17-07	2442152
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 21:44:27-07	2442153
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 21:44:38-07	2442154
/	198.51.100.239	GET	200 OK	2016-07-14 21:44:09-07	2442155
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 21:44:25-07	2442156
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-14 21:45:08-07	2442157
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 21:44:40-07	2442158
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-14 21:44:38-07	2442159
/	192.0.2.122	GET	200 OK	2016-07-14 21:44:11-07	2442160
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-14 21:45:08-07	2442161
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-14 21:44:40-07	2442162
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-14 21:45:10-07	2442163
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-14 21:44:26-07	2442164
/	203.0.113.206	GET	200 OK	2016-07-14 21:44:13-07	2442165
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-14 21:45:05-07	2442166
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-14 21:45:01-07	2442167
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-14 21:44:39-07	2442168
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-14 21:44:36-07	2442169
/	198.51.100.105	GET	200 OK	2016-07-14 21:44:22-07	2442170
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-14 21:44:39-07	2442171
/	198.51.100.237	GET	200 OK	2016-07-14 21:44:28-07	2442172
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 21:44:50-07	2442173
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-14 21:44:48-07	2442174
/	198.51.100.50	GET	200 OK	2016-07-14 21:44:38-07	2442175
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-14 21:45:36-07	2442176
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-14 21:44:57-07	2442177
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-14 21:45:30-07	2442178
/	192.0.2.174	GET	200 OK	2016-07-14 21:44:47-07	2442179
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-14 21:45:07-07	2442180
/	192.0.2.244	GET	200 OK	2016-07-14 21:44:50-07	2442181
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-14 21:45:49-07	2442182
/	198.51.100.191	GET	200 OK	2016-07-14 21:44:51-07	2442183
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-14 21:45:35-07	2442184
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-14 21:45:41-07	2442185
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-14 21:45:08-07	2442186
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-14 21:45:16-07	2442187
/	192.0.2.47	GET	200 OK	2016-07-14 21:44:54-07	2442188
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-14 21:45:28-07	2442189
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-14 21:45:38-07	2442190
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-14 21:45:41-07	2442191
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-14 21:45:44-07	2442192
/	198.51.100.167	GET	200 OK	2016-07-14 21:44:55-07	2442193
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-14 21:45:51-07	2442194
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-14 21:45:16-07	2442195
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-14 21:45:20-07	2442196
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-14 21:45:31-07	2442197
/	192.0.2.230	GET	200 OK	2016-07-14 21:45:03-07	2442198
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-14 21:46:01-07	2442199
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-14 21:45:28-07	2442200
/	203.0.113.28	GET	200 OK	2016-07-14 21:45:07-07	2442201
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 21:45:31-07	2442202
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 21:45:50-07	2442203
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-14 21:45:54-07	2442204
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 21:46:06-07	2442205
/	192.0.2.203	GET	200 OK	2016-07-14 21:45:15-07	2442206
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-14 21:45:47-07	2442207
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 21:45:58-07	2442208
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-14 21:45:49-07	2442209
/	198.51.100.144	GET	200 OK	2016-07-14 21:45:25-07	2442210
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-14 21:46:04-07	2442211
/	192.0.2.199	GET	200 OK	2016-07-14 21:45:31-07	2442212
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-14 21:45:52-07	2442213
/	198.51.100.40	GET	200 OK	2016-07-14 21:45:36-07	2442214
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-14 21:46:05-07	2442215
/	192.0.2.180	GET	200 OK	2016-07-14 21:45:41-07	2442216
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-14 21:45:59-07	2442217
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-14 21:46:28-07	2442218
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-14 21:46:15-07	2442219
/	203.0.113.222	GET	200 OK	2016-07-14 21:45:45-07	2442220
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 21:46:35-07	2442221
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-14 21:46:34-07	2442222
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-14 21:46:18-07	2442223
/	203.0.113.113	GET	200 OK	2016-07-14 21:45:55-07	2442224
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-14 21:46:28-07	2442225
/	203.0.113.81	GET	200 OK	2016-07-14 21:46:03-07	2442226
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-14 21:46:23-07	2442227
/	198.51.100.121	GET	200 OK	2016-07-14 21:46:11-07	2442228
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 21:47:02-07	2442229
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 21:46:44-07	2442230
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-14 21:46:43-07	2442231
/	198.51.100.86	GET	200 OK	2016-07-14 21:46:18-07	2442232
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-14 21:46:39-07	2442233
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-14 21:47:03-07	2442234
/	192.0.2.252	GET	200 OK	2016-07-14 21:46:27-07	2442235
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 21:47:05-07	2442236
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-14 21:47:20-07	2442237
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-14 21:47:18-07	2442238
/	192.0.2.252	GET	200 OK	2016-07-14 21:46:28-07	2442239
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-14 21:47:28-07	2442240
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-14 21:47:11-07	2442241
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 21:46:43-07	2442242
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 21:46:49-07	2442243
/	192.0.2.33	GET	200 OK	2016-07-14 21:46:29-07	2442244
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-14 21:47:02-07	2442245
/	203.0.113.62	GET	200 OK	2016-07-14 21:46:32-07	2442246
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 21:47:18-07	2442247
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-14 21:46:55-07	2442248
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-14 21:47:13-07	2442249
/	198.51.100.1	GET	200 OK	2016-07-14 21:46:34-07	2442250
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-14 21:47:31-07	2442251
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-14 21:46:49-07	2442252
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-14 21:47:33-07	2442253
/	198.51.100.223	GET	200 OK	2016-07-14 21:46:39-07	2442254
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-14 21:47:38-07	2442255
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-14 21:47:36-07	2442256
/	203.0.113.97	GET	200 OK	2016-07-14 21:46:43-07	2442257
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 21:47:29-07	2442258
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 21:47:38-07	2442259
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-14 21:47:11-07	2442260
/	203.0.113.197	GET	200 OK	2016-07-14 21:46:50-07	2442261
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-14 21:47:20-07	2442262
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-14 21:47:43-07	2442263
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-14 21:47:44-07	2442264
/	198.51.100.83	GET	200 OK	2016-07-14 21:46:51-07	2442265
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-14 21:47:32-07	2442266
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-14 21:47:44-07	2442267
/	198.51.100.205	GET	200 OK	2016-07-14 21:46:57-07	2442268
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 21:47:22-07	2442269
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 21:47:51-07	2442270
/	198.51.100.240	GET	200 OK	2016-07-14 21:46:59-07	2442271
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 21:47:24-07	2442272
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-14 21:47:24-07	2442273
/	192.0.2.218	GET	200 OK	2016-07-14 21:47:04-07	2442274
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 21:48:01-07	2442275
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-14 21:48:03-07	2442276
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 21:47:38-07	2442277
/	192.0.2.122	GET	200 OK	2016-07-14 21:47:10-07	2442278
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-14 21:48:02-07	2442279
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-14 21:47:58-07	2442280
/	192.0.2.47	GET	200 OK	2016-07-14 21:47:18-07	2442281
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-14 21:48:17-07	2442282
/	192.0.2.206	GET	200 OK	2016-07-14 21:47:26-07	2442283
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-14 21:48:23-07	2442284
/	203.0.113.159	GET	200 OK	2016-07-14 21:47:34-07	2442285
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-14 21:48:27-07	2442286
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-14 21:47:52-07	2442287
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-14 21:48:17-07	2442288
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 21:47:50-07	2442289
/	192.0.2.6	GET	200 OK	2016-07-14 21:47:41-07	2442290
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-14 21:48:41-07	2442291
/	203.0.113.134	GET	200 OK	2016-07-14 21:47:44-07	2442292
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-14 21:48:08-07	2442293
/article/bad-things-gonei	203.0.113.134	GET	404 NOT FOUND	2016-07-14 21:48:38-07	2442294
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-14 21:48:30-07	2442295
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-14 21:48:02-07	2442296
/	203.0.113.184	GET	200 OK	2016-07-14 21:47:48-07	2442297
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-14 21:48:34-07	2442298
/article/candidate-is-jerkz	203.0.113.184	GET	404 NOT FOUND	2016-07-14 21:48:30-07	2442299
/	203.0.113.87	GET	200 OK	2016-07-14 21:47:57-07	2442300
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 21:48:50-07	2442301
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-14 21:48:44-07	2442302
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-14 21:48:33-07	2442303
/	192.0.2.146	GET	200 OK	2016-07-14 21:48:05-07	2442304
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-14 21:48:25-07	2442305
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-14 21:48:40-07	2442306
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-14 21:48:43-07	2442307
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-14 21:48:36-07	2442309
/	203.0.113.14	GET	200 OK	2016-07-14 21:48:10-07	2442310
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-14 21:49:02-07	2442311
/	192.0.2.147	GET	200 OK	2016-07-14 21:48:13-07	2442312
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 21:48:53-07	2442313
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-14 21:48:52-07	2442314
/	198.51.100.40	GET	200 OK	2016-07-14 21:48:16-07	2442315
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-14 21:48:40-07	2442316
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-14 21:49:14-07	2442317
/	203.0.113.12	GET	200 OK	2016-07-14 21:48:25-07	2442318
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-14 21:48:54-07	2442319
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-14 21:48:55-07	2442320
/	198.51.100.9	GET	200 OK	2016-07-14 21:48:34-07	2442321
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-14 21:49:23-07	2442322
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-14 21:49:13-07	2442323
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-14 21:49:24-07	2442324
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-14 21:49:16-07	2442325
/	192.0.2.1	GET	200 OK	2016-07-14 21:48:44-07	2442326
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 21:49:07-07	2442327
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-14 21:49:27-07	2442328
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-14 21:49:18-07	2442329
/	198.51.100.199	GET	200 OK	2016-07-14 21:48:45-07	2442330
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-14 21:49:27-07	2442331
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-14 21:49:40-07	2442332
/	198.51.100.194	GET	200 OK	2016-07-14 21:48:47-07	2442333
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-14 21:49:14-07	2442334
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-14 21:49:24-07	2442335
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-14 21:49:12-07	2442336
/	192.0.2.118	GET	200 OK	2016-07-14 21:48:54-07	2442337
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-14 21:49:17-07	2442338
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-14 21:49:49-07	2442339
/	198.51.100.203	GET	200 OK	2016-07-14 21:48:59-07	2442340
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-14 21:49:20-07	2442341
/	198.51.100.37	GET	200 OK	2016-07-14 21:49:07-07	2442342
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 21:49:36-07	2442343
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 21:49:22-07	2442344
/	203.0.113.157	GET	200 OK	2016-07-14 21:49:15-07	2442345
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-14 21:49:53-07	2442346
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-14 21:50:02-07	2442347
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-14 21:50:09-07	2442348
/	198.51.100.216	GET	200 OK	2016-07-14 21:49:18-07	2442349
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 21:49:46-07	2442350
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 21:50:11-07	2442351
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-14 21:50:12-07	2442352
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-14 21:49:50-07	2442353
/	192.0.2.46	GET	200 OK	2016-07-14 21:49:27-07	2442354
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-14 21:50:06-07	2442355
/	198.51.100.34	GET	200 OK	2016-07-14 21:49:33-07	2442356
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-14 21:50:18-07	2442357
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-14 21:50:18-07	2442358
/	192.0.2.9	GET	200 OK	2016-07-14 21:49:41-07	2442359
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-14 21:50:41-07	2442360
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-14 21:49:56-07	2442361
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-14 21:50:06-07	2442362
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-14 21:50:35-07	2442363
/	192.0.2.71	GET	200 OK	2016-07-14 21:49:50-07	2442364
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-14 21:50:19-07	2442365
/	198.51.100.137	GET	200 OK	2016-07-14 21:49:57-07	2442366
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-14 21:50:42-07	2442367
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-14 21:50:35-07	2442368
/	198.51.100.141	GET	200 OK	2016-07-14 21:50:03-07	2442369
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-14 21:50:42-07	2442370
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-14 21:50:51-07	2442371
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 21:50:53-07	2442372
/	192.0.2.229	GET	200 OK	2016-07-14 21:50:10-07	2442373
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 21:50:42-07	2442374
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 21:50:33-07	2442375
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 21:50:44-07	2442376
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 21:50:48-07	2442377
/	203.0.113.127	GET	200 OK	2016-07-14 21:50:12-07	2442378
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-14 21:51:10-07	2442379
/	203.0.113.152	GET	200 OK	2016-07-14 21:50:17-07	2442380
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-14 21:50:54-07	2442381
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-14 21:51:03-07	2442382
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-14 21:51:05-07	2442383
/	198.51.100.127	GET	200 OK	2016-07-14 21:50:25-07	2442384
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 21:51:10-07	2442385
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-14 21:50:55-07	2442386
/	192.0.2.68	GET	200 OK	2016-07-14 21:50:33-07	2442387
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 21:50:54-07	2442388
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 21:51:08-07	2442389
/	203.0.113.159	GET	200 OK	2016-07-14 21:50:38-07	2442390
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-14 21:50:57-07	2442391
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-14 21:51:23-07	2442392
/	192.0.2.145	GET	200 OK	2016-07-14 21:50:46-07	2442393
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-14 21:51:42-07	2442394
/	203.0.113.250	GET	200 OK	2016-07-14 21:50:48-07	2442395
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-14 21:51:26-07	2442396
/	203.0.113.87	GET	200 OK	2016-07-14 21:50:51-07	2442397
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 21:51:13-07	2442398
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 21:51:34-07	2442399
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 21:51:09-07	2442400
/	203.0.113.201	GET	200 OK	2016-07-14 21:50:52-07	2442401
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-14 21:51:44-07	2442402
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-14 21:51:19-07	2442403
/	203.0.113.43	GET	200 OK	2016-07-14 21:50:56-07	2442404
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-14 21:51:25-07	2442405
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-14 21:51:53-07	2442406
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-14 21:51:40-07	2442407
/	203.0.113.169	GET	200 OK	2016-07-14 21:51:01-07	2442408
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 21:51:36-07	2442409
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 21:51:50-07	2442410
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-14 21:51:30-07	2442411
/	203.0.113.22	GET	200 OK	2016-07-14 21:51:06-07	2442412
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-14 21:52:02-07	2442413
/	203.0.113.55	GET	200 OK	2016-07-14 21:51:12-07	2442414
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-14 21:51:43-07	2442415
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 21:51:39-07	2442416
/	192.0.2.149	GET	200 OK	2016-07-14 21:51:17-07	2442417
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-14 21:51:38-07	2442418
/	192.0.2.193	GET	200 OK	2016-07-14 21:51:23-07	2442419
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-14 21:52:04-07	2442420
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 21:52:00-07	2442421
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-14 21:52:15-07	2442422
/	198.51.100.102	GET	200 OK	2016-07-14 21:51:30-07	2442423
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-14 21:52:16-07	2442424
/	192.0.2.175	GET	200 OK	2016-07-14 21:51:31-07	2442425
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-14 21:52:05-07	2442426
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-14 21:52:27-07	2442427
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-14 21:51:49-07	2442428
/	192.0.2.229	GET	200 OK	2016-07-14 21:51:36-07	2442429
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-14 21:52:25-07	2442430
/	203.0.113.237	GET	200 OK	2016-07-14 21:51:44-07	2442431
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-14 21:51:59-07	2442432
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-14 21:52:14-07	2442433
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-14 21:52:27-07	2442434
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-14 21:52:29-07	2442435
/	203.0.113.195	GET	200 OK	2016-07-14 21:51:52-07	2442436
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-14 21:52:15-07	2442437
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-14 21:52:08-07	2442438
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-14 21:52:30-07	2442439
/	192.0.2.167	GET	200 OK	2016-07-14 21:51:55-07	2442440
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-14 21:52:41-07	2442441
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-14 21:52:31-07	2442442
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 21:52:12-07	2442443
/	198.51.100.78	GET	200 OK	2016-07-14 21:52:04-07	2442444
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-14 21:52:54-07	2442445
/	198.51.100.207	GET	200 OK	2016-07-14 21:52:05-07	2442446
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-14 21:52:45-07	2442447
/	198.51.100.229	GET	200 OK	2016-07-14 21:52:08-07	2442448
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-14 21:52:57-07	2442449
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-14 21:53:06-07	2442450
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 21:52:40-07	2442451
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-14 21:52:29-07	2442452
/	198.51.100.158	GET	200 OK	2016-07-14 21:52:12-07	2442453
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-14 21:52:33-07	2442454
/	192.0.2.234	GET	200 OK	2016-07-14 21:52:15-07	2442455
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-14 21:53:15-07	2442456
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-14 21:53:03-07	2442457
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 21:52:41-07	2442458
/	198.51.100.67	GET	200 OK	2016-07-14 21:52:17-07	2442459
/article/candidate-is-jerkc	198.51.100.67	GET	404 NOT FOUND	2016-07-14 21:52:43-07	2442460
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-14 21:52:49-07	2442461
/	192.0.2.27	GET	200 OK	2016-07-14 21:52:23-07	2442462
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-14 21:52:52-07	2442463
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 21:53:03-07	2442464
/	203.0.113.93	GET	200 OK	2016-07-14 21:52:31-07	2442465
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 21:52:48-07	2442466
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 21:52:49-07	2442467
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-14 21:52:59-07	2442468
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-14 21:53:11-07	2442469
/	203.0.113.195	GET	200 OK	2016-07-14 21:52:32-07	2442470
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-14 21:53:10-07	2442471
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-14 21:53:26-07	2442472
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-14 21:53:16-07	2442473
/	192.0.2.22	GET	200 OK	2016-07-14 21:52:36-07	2442474
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-14 21:52:56-07	2442475
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-14 21:52:54-07	2442476
/	192.0.2.102	GET	200 OK	2016-07-14 21:52:46-07	2442477
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-14 21:53:41-07	2442478
/	192.0.2.220	GET	200 OK	2016-07-14 21:52:48-07	2442479
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-14 21:53:03-07	2442480
/	203.0.113.31	GET	200 OK	2016-07-14 21:52:56-07	2442481
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 21:53:51-07	2442482
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-14 21:53:20-07	2442483
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-14 21:53:18-07	2442484
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-14 21:53:16-07	2442485
/	192.0.2.213	GET	200 OK	2016-07-14 21:53:04-07	2442486
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-14 21:54:00-07	2442487
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-14 21:53:51-07	2442488
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-14 21:53:38-07	2442489
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-14 21:53:47-07	2442490
/	192.0.2.115	GET	200 OK	2016-07-14 21:53:07-07	2442491
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-14 21:53:47-07	2442492
/	192.0.2.2	GET	200 OK	2016-07-14 21:53:12-07	2442493
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-14 21:54:11-07	2442494
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-14 21:53:43-07	2442495
/	198.51.100.225	GET	200 OK	2016-07-14 21:53:19-07	2442496
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-14 21:54:00-07	2442497
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-14 21:53:59-07	2442498
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-14 21:54:06-07	2442499
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-14 21:54:06-07	2442500
/	198.51.100.99	GET	200 OK	2016-07-14 21:53:23-07	2442501
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-14 21:53:55-07	2442502
/	198.51.100.239	GET	200 OK	2016-07-14 21:53:25-07	2442503
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 21:54:19-07	2442504
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-14 21:54:21-07	2442505
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-14 21:54:17-07	2442506
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-14 21:53:51-07	2442507
/	198.51.100.37	GET	200 OK	2016-07-14 21:53:34-07	2442508
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 21:54:11-07	2442509
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 21:54:31-07	2442510
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 21:54:08-07	2442511
/	192.0.2.79	GET	200 OK	2016-07-14 21:53:35-07	2442512
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-14 21:54:17-07	2442513
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-14 21:53:58-07	2442514
/	192.0.2.132	GET	200 OK	2016-07-14 21:53:43-07	2442515
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-14 21:54:10-07	2442516
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-14 21:54:34-07	2442517
/	198.51.100.143	GET	200 OK	2016-07-14 21:53:50-07	2442518
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 21:54:05-07	2442519
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 21:54:37-07	2442520
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 21:54:15-07	2442521
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-14 21:54:28-07	2442522
/	203.0.113.159	GET	200 OK	2016-07-14 21:53:59-07	2442523
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 21:54:21-07	2442524
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-14 21:54:50-07	2442525
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 21:54:37-07	2442526
/	203.0.113.34	GET	200 OK	2016-07-14 21:54:07-07	2442527
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-14 21:54:51-07	2442528
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 21:54:50-07	2442529
/	192.0.2.151	GET	200 OK	2016-07-14 21:54:15-07	2442530
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-14 21:54:44-07	2442531
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 21:54:54-07	2442532
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-14 21:55:15-07	2442533
/	203.0.113.184	GET	200 OK	2016-07-14 21:54:23-07	2442534
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 21:54:47-07	2442535
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-14 21:55:11-07	2442536
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-14 21:54:44-07	2442537
/	198.51.100.129	GET	200 OK	2016-07-14 21:54:32-07	2442538
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-14 21:54:59-07	2442539
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-14 21:55:27-07	2442540
/	203.0.113.37	GET	200 OK	2016-07-14 21:54:40-07	2442541
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-14 21:55:39-07	2442542
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-14 21:55:09-07	2442543
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 21:55:22-07	2442544
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-14 21:55:32-07	2442545
/	203.0.113.150	GET	200 OK	2016-07-14 21:54:47-07	2442546
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-14 21:55:35-07	2442547
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-14 21:55:42-07	2442548
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-14 21:55:43-07	2442549
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 21:55:12-07	2442550
/	192.0.2.226	GET	200 OK	2016-07-14 21:54:52-07	2442551
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-14 21:55:29-07	2442552
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-14 21:55:48-07	2442553
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-14 21:55:29-07	2442554
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-14 21:55:36-07	2442555
/	192.0.2.114	GET	200 OK	2016-07-14 21:54:54-07	2442556
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-14 21:55:31-07	2442557
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-14 21:55:24-07	2442558
/	203.0.113.252	GET	200 OK	2016-07-14 21:54:59-07	2442559
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-14 21:55:23-07	2442560
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-14 21:55:25-07	2442561
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-14 21:55:49-07	2442562
/	192.0.2.228	GET	200 OK	2016-07-14 21:55:01-07	2442563
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-14 21:55:25-07	2442564
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-14 21:55:33-07	2442565
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-14 21:55:21-07	2442566
/	192.0.2.188	GET	200 OK	2016-07-14 21:55:06-07	2442567
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-14 21:55:46-07	2442568
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-14 21:56:06-07	2442569
/	192.0.2.200	GET	200 OK	2016-07-14 21:55:16-07	2442570
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-14 21:56:02-07	2442571
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-14 21:55:43-07	2442572
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-14 21:56:03-07	2442573
/	203.0.113.232	GET	200 OK	2016-07-14 21:55:18-07	2442574
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-14 21:55:55-07	2442575
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-14 21:56:06-07	2442576
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-14 21:56:12-07	2442577
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-14 21:56:15-07	2442578
/	203.0.113.192	GET	200 OK	2016-07-14 21:55:25-07	2442579
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-14 21:55:47-07	2442580
/	203.0.113.97	GET	200 OK	2016-07-14 21:55:32-07	2442581
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 21:56:32-07	2442582
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 21:56:08-07	2442583
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-14 21:56:13-07	2442584
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-14 21:56:06-07	2442585
/	192.0.2.197	GET	200 OK	2016-07-14 21:55:42-07	2442586
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 21:56:20-07	2442587
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-14 21:56:28-07	2442588
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-14 21:56:32-07	2442589
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-14 21:56:41-07	2442590
/	203.0.113.200	GET	200 OK	2016-07-14 21:55:47-07	2442591
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-14 21:56:37-07	2442592
/	198.51.100.185	GET	200 OK	2016-07-14 21:55:52-07	2442593
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-14 21:56:12-07	2442594
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-14 21:56:37-07	2442595
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-14 21:56:52-07	2442596
/	203.0.113.54	GET	200 OK	2016-07-14 21:55:58-07	2442597
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-14 21:56:15-07	2442598
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-14 21:56:54-07	2442599
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-14 21:56:57-07	2442600
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-14 21:56:54-07	2442601
/	192.0.2.34	GET	200 OK	2016-07-14 21:56:06-07	2442602
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-14 21:56:29-07	2442603
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-14 21:56:56-07	2442604
/	198.51.100.148	GET	200 OK	2016-07-14 21:56:14-07	2442605
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 21:56:36-07	2442606
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-14 21:56:42-07	2442607
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-14 21:56:39-07	2442608
/	203.0.113.47	GET	200 OK	2016-07-14 21:56:22-07	2442609
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-14 21:57:11-07	2442610
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-14 21:57:04-07	2442611
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-14 21:56:43-07	2442612
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-14 21:57:05-07	2442613
/	198.51.100.46	GET	200 OK	2016-07-14 21:56:28-07	2442614
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-14 21:56:49-07	2442615
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-14 21:57:03-07	2442616
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-14 21:57:22-07	2442617
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-14 21:57:23-07	2442618
/	198.51.100.121	GET	200 OK	2016-07-14 21:56:30-07	2442619
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 21:57:02-07	2442620
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 21:57:20-07	2442621
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-14 21:57:08-07	2442622
/	198.51.100.22	GET	200 OK	2016-07-14 21:56:40-07	2442623
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-14 21:57:37-07	2442624
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-14 21:57:22-07	2442625
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-14 21:57:37-07	2442626
/	198.51.100.49	GET	200 OK	2016-07-14 21:56:41-07	2442627
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-14 21:57:05-07	2442628
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-14 21:57:26-07	2442629
/	203.0.113.94	GET	200 OK	2016-07-14 21:56:42-07	2442630
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 21:57:42-07	2442631
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-14 21:56:57-07	2442632
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-14 21:57:22-07	2442633
/	198.51.100.64	GET	200 OK	2016-07-14 21:56:48-07	2442634
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-14 21:57:20-07	2442635
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 21:57:15-07	2442636
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-14 21:57:40-07	2442637
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 21:57:03-07	2442638
/	198.51.100.51	GET	200 OK	2016-07-14 21:56:56-07	2442639
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-14 21:57:32-07	2442640
/	203.0.113.83	GET	200 OK	2016-07-14 21:57:06-07	2442641
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-14 21:57:55-07	2442642
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-14 21:57:36-07	2442643
/	203.0.113.173	GET	200 OK	2016-07-14 21:57:10-07	2442644
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 21:57:26-07	2442645
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-14 21:58:10-07	2442646
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 21:57:58-07	2442647
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 21:57:58-07	2442648
/	192.0.2.40	GET	200 OK	2016-07-14 21:57:13-07	2442649
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-14 21:57:59-07	2442650
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 21:58:06-07	2442651
/	198.51.100.95	GET	200 OK	2016-07-14 21:57:22-07	2442652
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-14 21:58:21-07	2442653
/	203.0.113.9	GET	200 OK	2016-07-14 21:57:29-07	2442654
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-14 21:58:19-07	2442655
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-14 21:58:25-07	2442656
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 21:58:21-07	2442657
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-14 21:57:57-07	2442658
/	203.0.113.187	GET	200 OK	2016-07-14 21:57:37-07	2442659
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-14 21:58:21-07	2442660
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-14 21:58:24-07	2442661
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-14 21:58:30-07	2442662
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-14 21:58:16-07	2442663
/	198.51.100.53	GET	200 OK	2016-07-14 21:57:47-07	2442664
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-14 21:58:40-07	2442665
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-14 21:58:22-07	2442666
/	198.51.100.121	GET	200 OK	2016-07-14 21:57:55-07	2442667
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-14 21:58:38-07	2442668
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-14 21:58:33-07	2442669
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-14 21:58:49-07	2442670
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-14 21:58:14-07	2442671
/	198.51.100.139	GET	200 OK	2016-07-14 21:58:01-07	2442672
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-14 21:58:42-07	2442673
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-14 21:58:27-07	2442674
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-14 21:58:44-07	2442675
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-14 21:58:37-07	2442676
/	203.0.113.47	GET	200 OK	2016-07-14 21:58:04-07	2442677
/article/goats-eat-googlesv	203.0.113.47	GET	404 NOT FOUND	2016-07-14 21:59:01-07	2442678
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-14 21:58:24-07	2442679
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-14 21:59:03-07	2442680
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-14 21:58:31-07	2442681
/	192.0.2.242	GET	200 OK	2016-07-14 21:58:14-07	2442682
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-14 21:59:14-07	2442683
/	198.51.100.114	GET	200 OK	2016-07-14 21:58:16-07	2442684
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 21:58:33-07	2442685
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-14 21:58:41-07	2442686
/	203.0.113.61	GET	200 OK	2016-07-14 21:58:19-07	2442687
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 21:59:02-07	2442688
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 21:58:55-07	2442689
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-14 21:58:51-07	2442690
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-14 21:59:06-07	2442691
/	198.51.100.22	GET	200 OK	2016-07-14 21:58:25-07	2442692
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-14 21:59:19-07	2442693
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-14 21:58:48-07	2442694
/	203.0.113.204	GET	200 OK	2016-07-14 21:58:29-07	2442695
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-14 21:59:17-07	2442696
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-14 21:59:01-07	2442697
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-14 21:59:07-07	2442698
/	192.0.2.234	GET	200 OK	2016-07-14 21:58:30-07	2442699
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 21:58:58-07	2442700
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-14 21:58:47-07	2442701
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 21:58:57-07	2442702
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-14 21:59:12-07	2442703
/	203.0.113.188	GET	200 OK	2016-07-14 21:58:35-07	2442704
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-14 21:59:30-07	2442705
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-14 21:59:07-07	2442706
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-14 21:58:55-07	2442707
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-14 21:58:50-07	2442708
/	192.0.2.84	GET	200 OK	2016-07-14 21:58:40-07	2442709
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-14 21:59:08-07	2442710
/	192.0.2.129	GET	200 OK	2016-07-14 21:58:48-07	2442711
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 21:59:33-07	2442712
/	198.51.100.170	GET	200 OK	2016-07-14 21:58:51-07	2442713
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 21:59:44-07	2442714
/	198.51.100.195	GET	200 OK	2016-07-14 21:59:00-07	2442715
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 21:59:23-07	2442716
/	192.0.2.242	GET	200 OK	2016-07-14 21:59:08-07	2442717
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-14 21:59:52-07	2442718
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-14 21:59:57-07	2442719
/	198.51.100.75	GET	200 OK	2016-07-14 21:59:10-07	2442720
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 21:59:37-07	2442721
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-14 21:59:40-07	2442722
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-14 21:59:27-07	2442723
/	198.51.100.4	GET	200 OK	2016-07-14 21:59:15-07	2442724
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 22:00:05-07	2442725
/	198.51.100.193	GET	200 OK	2016-07-14 21:59:20-07	2442726
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-14 22:00:16-07	2442727
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-14 22:00:01-07	2442728
/	203.0.113.237	GET	200 OK	2016-07-14 21:59:21-07	2442729
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-14 22:00:18-07	2442730
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-14 22:00:07-07	2442731
/	203.0.113.28	GET	200 OK	2016-07-14 21:59:27-07	2442732
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-14 22:00:12-07	2442733
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-14 22:00:17-07	2442734
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-14 21:59:49-07	2442735
/	192.0.2.159	GET	200 OK	2016-07-14 21:59:29-07	2442736
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-14 22:00:17-07	2442737
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-14 21:59:46-07	2442738
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-14 22:00:19-07	2442739
/	192.0.2.67	GET	200 OK	2016-07-14 21:59:39-07	2442740
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-14 22:00:14-07	2442741
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-14 22:00:31-07	2442742
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-14 22:00:05-07	2442743
/	198.51.100.21	GET	200 OK	2016-07-14 21:59:41-07	2442744
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-14 22:00:32-07	2442745
/	198.51.100.23	GET	200 OK	2016-07-14 21:59:42-07	2442746
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-14 22:00:32-07	2442747
/	203.0.113.4	GET	200 OK	2016-07-14 21:59:45-07	2442748
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-14 22:00:44-07	2442749
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-14 22:00:09-07	2442750
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-14 22:00:38-07	2442751
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-14 22:00:16-07	2442752
/	198.51.100.186	GET	200 OK	2016-07-14 21:59:48-07	2442753
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-14 22:00:23-07	2442754
/	203.0.113.172	GET	200 OK	2016-07-14 21:59:53-07	2442755
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 22:00:20-07	2442756
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-14 22:00:30-07	2442757
/	198.51.100.171	GET	200 OK	2016-07-14 22:00:01-07	2442758
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 22:00:53-07	2442759
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-14 22:00:46-07	2442760
/	192.0.2.61	GET	200 OK	2016-07-14 22:00:03-07	2442761
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-14 22:00:24-07	2442762
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-14 22:00:29-07	2442763
/	192.0.2.13	GET	200 OK	2016-07-14 22:00:07-07	2442764
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 22:00:28-07	2442765
/	192.0.2.75	GET	200 OK	2016-07-14 22:00:16-07	2442766
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-14 22:01:03-07	2442767
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-14 22:00:41-07	2442768
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-14 22:00:33-07	2442769
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 22:01:12-07	2442770
/	198.51.100.18	GET	200 OK	2016-07-14 22:00:26-07	2442771
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 22:00:42-07	2442772
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 22:00:47-07	2442773
/	192.0.2.83	GET	200 OK	2016-07-14 22:00:35-07	2442774
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-14 22:00:51-07	2442775
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 22:01:05-07	2442776
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-14 22:01:30-07	2442777
/	203.0.113.101	GET	200 OK	2016-07-14 22:00:42-07	2442778
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 22:01:18-07	2442779
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-14 22:00:57-07	2442780
/	192.0.2.114	GET	200 OK	2016-07-14 22:00:50-07	2442781
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 22:01:16-07	2442782
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-14 22:01:06-07	2442783
/	203.0.113.105	GET	200 OK	2016-07-14 22:00:59-07	2442784
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-14 22:01:39-07	2442785
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-14 22:01:18-07	2442786
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-14 22:01:28-07	2442787
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-14 22:01:36-07	2442788
/	192.0.2.8	GET	200 OK	2016-07-14 22:01:06-07	2442789
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-14 22:01:22-07	2442790
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-14 22:01:38-07	2442791
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-14 22:02:00-07	2442792
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-14 22:01:58-07	2442793
/	203.0.113.250	GET	200 OK	2016-07-14 22:01:07-07	2442794
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-14 22:02:04-07	2442795
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-14 22:02:02-07	2442796
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-14 22:01:55-07	2442797
/	198.51.100.129	GET	200 OK	2016-07-14 22:01:17-07	2442798
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-14 22:02:07-07	2442799
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-14 22:02:01-07	2442800
/	192.0.2.56	GET	200 OK	2016-07-14 22:01:25-07	2442801
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 22:01:53-07	2442802
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-14 22:02:09-07	2442803
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-14 22:01:40-07	2442804
/	192.0.2.110	GET	200 OK	2016-07-14 22:01:29-07	2442805
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-14 22:01:57-07	2442806
/	192.0.2.188	GET	200 OK	2016-07-14 22:01:36-07	2442807
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-14 22:02:18-07	2442808
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-14 22:01:53-07	2442809
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-14 22:02:03-07	2442810
/	192.0.2.88	GET	200 OK	2016-07-14 22:01:40-07	2442811
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-14 22:02:40-07	2442812
/	192.0.2.1	GET	200 OK	2016-07-14 22:01:46-07	2442813
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-14 22:02:44-07	2442814
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-14 22:02:15-07	2442815
/	192.0.2.244	GET	200 OK	2016-07-14 22:01:53-07	2442816
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-14 22:02:38-07	2442817
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-14 22:02:38-07	2442818
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-14 22:02:10-07	2442819
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-14 22:02:47-07	2442820
/	203.0.113.95	GET	200 OK	2016-07-14 22:02:01-07	2442821
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-14 22:02:28-07	2442822
/	192.0.2.89	GET	200 OK	2016-07-14 22:02:03-07	2442823
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 22:02:28-07	2442824
/	203.0.113.153	GET	200 OK	2016-07-14 22:02:09-07	2442825
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 22:02:38-07	2442826
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-14 22:02:44-07	2442827
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 22:02:46-07	2442828
/	192.0.2.66	GET	200 OK	2016-07-14 22:02:18-07	2442829
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-14 22:03:03-07	2442830
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-14 22:03:10-07	2442831
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-14 22:03:14-07	2442832
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-14 22:03:06-07	2442833
/	192.0.2.112	GET	200 OK	2016-07-14 22:02:22-07	2442834
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-14 22:02:53-07	2442835
/	192.0.2.252	GET	200 OK	2016-07-14 22:02:25-07	2442836
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-14 22:03:05-07	2442837
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-14 22:03:20-07	2442838
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-14 22:03:12-07	2442839
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-14 22:02:42-07	2442840
/	192.0.2.117	GET	200 OK	2016-07-14 22:02:30-07	2442841
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-14 22:03:06-07	2442842
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-14 22:02:50-07	2442843
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-14 22:02:55-07	2442844
/	203.0.113.245	GET	200 OK	2016-07-14 22:02:35-07	2442845
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-14 22:03:03-07	2442846
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-14 22:03:12-07	2442847
/	192.0.2.153	GET	200 OK	2016-07-14 22:02:38-07	2442848
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-14 22:03:07-07	2442849
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 22:03:25-07	2442850
/	192.0.2.148	GET	200 OK	2016-07-14 22:02:41-07	2442851
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-14 22:03:40-07	2442852
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-14 22:03:02-07	2442853
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-14 22:03:03-07	2442854
/	192.0.2.253	GET	200 OK	2016-07-14 22:02:48-07	2442855
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 22:03:15-07	2442856
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-14 22:03:11-07	2442857
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-14 22:03:36-07	2442858
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 22:03:20-07	2442859
/	192.0.2.59	GET	200 OK	2016-07-14 22:02:56-07	2442860
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 22:03:29-07	2442861
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-14 22:03:32-07	2442862
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-14 22:03:33-07	2442863
/	192.0.2.8	GET	200 OK	2016-07-14 22:03:05-07	2442864
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-14 22:03:29-07	2442865
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-14 22:03:41-07	2442866
/	203.0.113.177	GET	200 OK	2016-07-14 22:03:11-07	2442867
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-14 22:03:32-07	2442868
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-14 22:03:43-07	2442869
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-14 22:03:59-07	2442870
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-14 22:03:58-07	2442871
/	198.51.100.59	GET	200 OK	2016-07-14 22:03:15-07	2442872
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 22:03:34-07	2442873
/	203.0.113.22	GET	200 OK	2016-07-14 22:03:22-07	2442874
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-14 22:04:21-07	2442875
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-14 22:04:10-07	2442876
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-14 22:04:13-07	2442877
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-14 22:03:54-07	2442879
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-14 22:04:12-07	2442880
/	198.51.100.51	GET	200 OK	2016-07-14 22:03:25-07	2442881
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 22:03:56-07	2442882
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 22:04:04-07	2442883
/	203.0.113.8	GET	200 OK	2016-07-14 22:03:33-07	2442884
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-14 22:04:27-07	2442885
/	192.0.2.98	GET	200 OK	2016-07-14 22:03:36-07	2442886
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-14 22:03:55-07	2442887
/	203.0.113.94	GET	200 OK	2016-07-14 22:03:42-07	2442888
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-14 22:04:36-07	2442889
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-14 22:04:39-07	2442890
/	192.0.2.117	GET	200 OK	2016-07-14 22:03:50-07	2442891
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-14 22:04:42-07	2442892
/article/candidate-is-jerke	192.0.2.117	GET	404 NOT FOUND	2016-07-14 22:04:35-07	2442893
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-14 22:04:13-07	2442894
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-14 22:04:44-07	2442895
/	203.0.113.107	GET	200 OK	2016-07-14 22:03:56-07	2442896
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-14 22:04:36-07	2442897
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-14 22:04:33-07	2442898
/	198.51.100.189	GET	200 OK	2016-07-14 22:04:05-07	2442899
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-14 22:04:51-07	2442900
/	198.51.100.166	GET	200 OK	2016-07-14 22:04:10-07	2442901
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-14 22:04:35-07	2442902
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-14 22:04:43-07	2442903
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-14 22:04:44-07	2442904
/	203.0.113.175	GET	200 OK	2016-07-14 22:04:20-07	2442905
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 22:04:36-07	2442906
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 22:05:04-07	2442907
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-14 22:05:00-07	2442908
/	203.0.113.184	GET	200 OK	2016-07-14 22:04:29-07	2442909
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-14 22:04:44-07	2442910
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-14 22:05:00-07	2442911
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-14 22:04:48-07	2442912
/	198.51.100.107	GET	200 OK	2016-07-14 22:04:38-07	2442913
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-14 22:05:32-07	2442914
/	203.0.113.230	GET	200 OK	2016-07-14 22:04:41-07	2442915
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-14 22:05:05-07	2442916
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-14 22:05:35-07	2442917
/	203.0.113.1	GET	200 OK	2016-07-14 22:04:44-07	2442918
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-14 22:05:38-07	2442919
/	198.51.100.122	GET	200 OK	2016-07-14 22:04:45-07	2442920
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-14 22:05:09-07	2442921
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-14 22:05:04-07	2442922
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-14 22:05:02-07	2442923
/	203.0.113.63	GET	200 OK	2016-07-14 22:04:55-07	2442924
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 22:05:12-07	2442925
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-14 22:05:21-07	2442926
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-14 22:05:34-07	2442927
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-14 22:05:31-07	2442928
/	198.51.100.97	GET	200 OK	2016-07-14 22:04:56-07	2442929
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-14 22:05:12-07	2442930
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-14 22:05:32-07	2442931
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-14 22:05:12-07	2442932
/	198.51.100.55	GET	200 OK	2016-07-14 22:05:02-07	2442933
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-14 22:05:38-07	2442934
/	192.0.2.127	GET	200 OK	2016-07-14 22:05:07-07	2442935
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-14 22:05:41-07	2442936
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-14 22:05:33-07	2442937
/	198.51.100.60	GET	200 OK	2016-07-14 22:05:15-07	2442938
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-14 22:06:14-07	2442939
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-14 22:05:47-07	2442940
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-14 22:06:03-07	2442941
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-14 22:05:46-07	2442942
/	198.51.100.31	GET	200 OK	2016-07-14 22:05:23-07	2442943
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-14 22:06:20-07	2442944
/	198.51.100.119	GET	200 OK	2016-07-14 22:05:33-07	2442945
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-14 22:06:07-07	2442946
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-14 22:06:03-07	2442947
/	192.0.2.181	GET	200 OK	2016-07-14 22:05:43-07	2442948
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-14 22:06:25-07	2442949
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-14 22:06:07-07	2442950
/article/bears-love-berriess	192.0.2.181	GET	404 NOT FOUND	2016-07-14 22:06:19-07	2442951
/	198.51.100.120	GET	200 OK	2016-07-14 22:05:49-07	2442952
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-14 22:06:43-07	2442953
/	192.0.2.240	GET	200 OK	2016-07-14 22:05:58-07	2442954
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-14 22:06:51-07	2442955
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-14 22:06:22-07	2442956
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-14 22:06:38-07	2442957
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-14 22:06:55-07	2442958
/	192.0.2.2	GET	200 OK	2016-07-14 22:06:04-07	2442959
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-14 22:06:39-07	2442960
/article/goats-eat-googlest	192.0.2.2	GET	404 NOT FOUND	2016-07-14 22:06:35-07	2442961
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-14 22:06:51-07	2442962
/	198.51.100.132	GET	200 OK	2016-07-14 22:06:08-07	2442963
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-14 22:06:33-07	2442964
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-14 22:06:39-07	2442965
/	203.0.113.40	GET	200 OK	2016-07-14 22:06:16-07	2442966
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-14 22:06:33-07	2442967
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-14 22:07:00-07	2442968
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 22:06:53-07	2442969
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-14 22:07:05-07	2442970
/	192.0.2.9	GET	200 OK	2016-07-14 22:06:26-07	2442971
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-14 22:07:06-07	2442972
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-14 22:06:58-07	2442973
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-14 22:07:15-07	2442975
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-14 22:07:19-07	2442976
/	203.0.113.107	GET	200 OK	2016-07-14 22:06:34-07	2442977
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-14 22:07:07-07	2442978
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-14 22:07:12-07	2442979
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-14 22:07:03-07	2442980
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-14 22:07:18-07	2442981
/	203.0.113.209	GET	200 OK	2016-07-14 22:06:39-07	2442982
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 22:07:08-07	2442983
/	203.0.113.86	GET	200 OK	2016-07-14 22:06:41-07	2442984
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 22:07:28-07	2442985
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-14 22:07:29-07	2442986
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 22:07:19-07	2442987
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-14 22:07:34-07	2442988
/	203.0.113.136	GET	200 OK	2016-07-14 22:06:51-07	2442989
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-14 22:07:38-07	2442990
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-14 22:07:34-07	2442991
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-14 22:07:19-07	2442992
/	198.51.100.7	GET	200 OK	2016-07-14 22:06:59-07	2442993
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-14 22:07:26-07	2442994
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-14 22:07:20-07	2442995
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-14 22:07:46-07	2442996
/	203.0.113.92	GET	200 OK	2016-07-14 22:07:00-07	2442997
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-14 22:07:38-07	2442998
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-14 22:07:43-07	2442999
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-14 22:07:57-07	2443000
/	203.0.113.75	GET	200 OK	2016-07-14 22:07:03-07	2443001
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-14 22:07:31-07	2443002
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-14 22:07:52-07	2443003
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-14 22:07:18-07	2443004
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-14 22:07:49-07	2443005
/	203.0.113.109	GET	200 OK	2016-07-14 22:07:12-07	2443006
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 22:07:44-07	2443007
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-14 22:07:48-07	2443008
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-14 22:08:06-07	2443009
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-14 22:07:38-07	2443010
/	198.51.100.38	GET	200 OK	2016-07-14 22:07:17-07	2443011
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 22:07:35-07	2443012
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 22:07:37-07	2443013
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 22:07:49-07	2443014
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-14 22:07:48-07	2443015
/	198.51.100.82	GET	200 OK	2016-07-14 22:07:24-07	2443016
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-14 22:08:19-07	2443017
/	203.0.113.228	GET	200 OK	2016-07-14 22:07:26-07	2443018
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-14 22:08:02-07	2443019
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 22:07:48-07	2443020
/	203.0.113.219	GET	200 OK	2016-07-14 22:07:35-07	2443021
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-14 22:08:33-07	2443022
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 22:08:13-07	2443023
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 22:08:02-07	2443024
/	203.0.113.105	GET	200 OK	2016-07-14 22:07:39-07	2443025
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-14 22:08:33-07	2443026
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-14 22:08:19-07	2443027
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-14 22:08:12-07	2443028
/	203.0.113.195	GET	200 OK	2016-07-14 22:07:44-07	2443029
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-14 22:08:19-07	2443030
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-14 22:08:06-07	2443031
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-14 22:08:41-07	2443032
/	192.0.2.253	GET	200 OK	2016-07-14 22:07:54-07	2443033
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-14 22:08:23-07	2443034
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 22:08:49-07	2443035
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-14 22:08:18-07	2443036
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-14 22:08:36-07	2443037
/	198.51.100.34	GET	200 OK	2016-07-14 22:07:57-07	2443038
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-14 22:08:23-07	2443039
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-14 22:08:48-07	2443040
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-14 22:08:23-07	2443041
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-14 22:08:24-07	2443042
/	203.0.113.205	GET	200 OK	2016-07-14 22:07:59-07	2443043
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-14 22:08:59-07	2443044
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 22:08:25-07	2443045
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-14 22:08:32-07	2443046
/	192.0.2.219	GET	200 OK	2016-07-14 22:08:09-07	2443047
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-14 22:09:05-07	2443048
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-14 22:08:30-07	2443049
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-14 22:08:42-07	2443050
/	198.51.100.207	GET	200 OK	2016-07-14 22:08:18-07	2443051
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-14 22:08:59-07	2443052
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 22:09:09-07	2443053
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-14 22:09:14-07	2443054
/	198.51.100.134	GET	200 OK	2016-07-14 22:08:24-07	2443055
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-14 22:08:49-07	2443056
/	192.0.2.110	GET	200 OK	2016-07-14 22:08:32-07	2443057
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-14 22:09:02-07	2443058
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-14 22:09:00-07	2443059
/	203.0.113.211	GET	200 OK	2016-07-14 22:08:38-07	2443060
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-14 22:09:30-07	2443061
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-14 22:09:24-07	2443062
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-14 22:09:07-07	2443063
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-14 22:09:07-07	2443064
/	203.0.113.214	GET	200 OK	2016-07-14 22:08:46-07	2443065
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-14 22:09:02-07	2443066
/	198.51.100.248	GET	200 OK	2016-07-14 22:08:47-07	2443067
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-14 22:09:17-07	2443068
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-14 22:09:13-07	2443069
/	192.0.2.209	GET	200 OK	2016-07-14 22:08:49-07	2443070
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-14 22:09:18-07	2443071
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-14 22:09:18-07	2443072
/	198.51.100.199	GET	200 OK	2016-07-14 22:08:59-07	2443073
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-14 22:09:21-07	2443074
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-14 22:09:45-07	2443075
/	203.0.113.19	GET	200 OK	2016-07-14 22:09:06-07	2443076
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 22:09:51-07	2443077
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-14 22:09:50-07	2443078
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-14 22:09:54-07	2443079
/	198.51.100.14	GET	200 OK	2016-07-14 22:09:07-07	2443080
/article/goats-eat-googlesc	198.51.100.14	GET	404 NOT FOUND	2016-07-14 22:09:58-07	2443081
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-14 22:09:52-07	2443082
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-14 22:10:03-07	2443083
/	203.0.113.50	GET	200 OK	2016-07-14 22:09:09-07	2443084
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-14 22:10:03-07	2443085
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 22:09:27-07	2443086
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-14 22:09:51-07	2443087
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-14 22:09:24-07	2443088
/	192.0.2.70	GET	200 OK	2016-07-14 22:09:13-07	2443089
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-14 22:10:00-07	2443090
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-14 22:09:55-07	2443091
/	192.0.2.64	GET	200 OK	2016-07-14 22:09:22-07	2443092
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 22:09:56-07	2443093
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-14 22:10:11-07	2443094
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-14 22:10:21-07	2443095
/	198.51.100.171	GET	200 OK	2016-07-14 22:09:25-07	2443096
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-14 22:10:13-07	2443097
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-14 22:10:10-07	2443098
/	203.0.113.4	GET	200 OK	2016-07-14 22:09:26-07	2443099
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 22:10:09-07	2443100
/	203.0.113.71	GET	200 OK	2016-07-14 22:09:32-07	2443101
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-14 22:10:00-07	2443102
/	203.0.113.88	GET	200 OK	2016-07-14 22:09:38-07	2443103
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-14 22:10:19-07	2443104
/	192.0.2.235	GET	200 OK	2016-07-14 22:09:40-07	2443105
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-14 22:10:37-07	2443106
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-14 22:10:39-07	2443107
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-14 22:10:29-07	2443108
/	198.51.100.17	GET	200 OK	2016-07-14 22:09:48-07	2443109
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-14 22:10:27-07	2443110
/	203.0.113.198	GET	200 OK	2016-07-14 22:09:58-07	2443111
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-14 22:10:44-07	2443112
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 22:10:48-07	2443113
/	203.0.113.67	GET	200 OK	2016-07-14 22:10:05-07	2443114
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-14 22:10:46-07	2443115
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-14 22:10:23-07	2443116
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-14 22:10:55-07	2443117
/	192.0.2.203	GET	200 OK	2016-07-14 22:10:15-07	2443118
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-14 22:10:53-07	2443119
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 22:10:54-07	2443120
/	203.0.113.221	GET	200 OK	2016-07-14 22:10:17-07	2443121
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-14 22:10:48-07	2443122
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-14 22:10:35-07	2443123
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-14 22:11:03-07	2443124
/	198.51.100.198	GET	200 OK	2016-07-14 22:10:18-07	2443125
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-14 22:11:00-07	2443126
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-14 22:10:46-07	2443127
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-14 22:10:55-07	2443128
/	198.51.100.102	GET	200 OK	2016-07-14 22:10:20-07	2443129
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-14 22:10:41-07	2443130
/	203.0.113.7	GET	200 OK	2016-07-14 22:10:22-07	2443131
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 22:10:44-07	2443132
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 22:10:46-07	2443133
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 22:10:52-07	2443134
/	203.0.113.220	GET	200 OK	2016-07-14 22:10:24-07	2443135
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-14 22:11:22-07	2443136
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-14 22:10:46-07	2443137
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-14 22:11:05-07	2443138
/	198.51.100.82	GET	200 OK	2016-07-14 22:10:28-07	2443139
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-14 22:10:49-07	2443140
/	203.0.113.19	GET	200 OK	2016-07-14 22:10:34-07	2443141
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-14 22:10:54-07	2443142
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-14 22:11:27-07	2443143
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-14 22:11:00-07	2443144
/	192.0.2.83	GET	200 OK	2016-07-14 22:10:43-07	2443145
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 22:11:24-07	2443146
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 22:11:38-07	2443147
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-14 22:11:18-07	2443148
/	203.0.113.228	GET	200 OK	2016-07-14 22:10:47-07	2443149
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-14 22:11:40-07	2443150
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 22:11:41-07	2443151
/	203.0.113.116	GET	200 OK	2016-07-14 22:10:50-07	2443152
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-14 22:11:25-07	2443153
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-14 22:11:18-07	2443154
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 22:11:43-07	2443155
/	198.51.100.13	GET	200 OK	2016-07-14 22:10:56-07	2443156
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-14 22:11:15-07	2443157
/	198.51.100.141	GET	200 OK	2016-07-14 22:10:59-07	2443158
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 22:11:33-07	2443159
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 22:11:32-07	2443160
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-14 22:11:51-07	2443161
/	203.0.113.66	GET	200 OK	2016-07-14 22:11:05-07	2443162
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-14 22:11:47-07	2443163
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 22:11:57-07	2443164
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 22:11:56-07	2443165
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-14 22:11:36-07	2443166
/	198.51.100.146	GET	200 OK	2016-07-14 22:11:06-07	2443167
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 22:11:52-07	2443168
/	192.0.2.238	GET	200 OK	2016-07-14 22:11:16-07	2443169
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-14 22:12:12-07	2443170
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-14 22:11:49-07	2443171
/	203.0.113.138	GET	200 OK	2016-07-14 22:11:19-07	2443172
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-14 22:11:38-07	2443173
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-14 22:12:17-07	2443174
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-14 22:11:47-07	2443175
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-14 22:12:13-07	2443176
/	203.0.113.43	GET	200 OK	2016-07-14 22:11:22-07	2443177
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-14 22:11:53-07	2443178
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-14 22:12:05-07	2443179
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-14 22:11:55-07	2443180
/	203.0.113.1	GET	200 OK	2016-07-14 22:11:27-07	2443181
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-14 22:12:12-07	2443182
/	198.51.100.52	GET	200 OK	2016-07-14 22:11:32-07	2443183
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-14 22:12:29-07	2443184
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-14 22:12:13-07	2443185
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-14 22:12:06-07	2443186
/	198.51.100.130	GET	200 OK	2016-07-14 22:11:37-07	2443187
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-14 22:12:23-07	2443188
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-14 22:12:29-07	2443189
/	192.0.2.233	GET	200 OK	2016-07-14 22:11:44-07	2443190
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 22:11:59-07	2443191
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-14 22:12:11-07	2443192
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-14 22:12:41-07	2443193
/	198.51.100.233	GET	200 OK	2016-07-14 22:11:53-07	2443194
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-14 22:12:48-07	2443195
/	198.51.100.189	GET	200 OK	2016-07-14 22:12:02-07	2443196
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-14 22:12:32-07	2443197
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-14 22:12:27-07	2443198
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-14 22:12:34-07	2443199
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-14 22:12:35-07	2443200
/	203.0.113.209	GET	200 OK	2016-07-14 22:12:04-07	2443201
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 22:12:34-07	2443202
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 22:13:04-07	2443203
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 22:12:26-07	2443204
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-14 22:12:45-07	2443205
/	192.0.2.48	GET	200 OK	2016-07-14 22:12:07-07	2443206
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-14 22:12:33-07	2443207
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-14 22:13:07-07	2443208
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-14 22:12:50-07	2443209
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-14 22:12:42-07	2443210
/	192.0.2.59	GET	200 OK	2016-07-14 22:12:10-07	2443211
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-14 22:13:10-07	2443212
/	198.51.100.160	GET	200 OK	2016-07-14 22:12:13-07	2443213
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-14 22:13:04-07	2443214
/	203.0.113.244	GET	200 OK	2016-07-14 22:12:17-07	2443215
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-14 22:12:58-07	2443216
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-14 22:12:40-07	2443217
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 22:13:04-07	2443218
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-14 22:12:58-07	2443219
/	192.0.2.171	GET	200 OK	2016-07-14 22:12:25-07	2443220
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-14 22:13:25-07	2443221
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-14 22:12:42-07	2443222
/	203.0.113.245	GET	200 OK	2016-07-14 22:12:34-07	2443223
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-14 22:12:57-07	2443224
/	192.0.2.55	GET	200 OK	2016-07-14 22:12:43-07	2443225
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-14 22:13:21-07	2443226
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-14 22:13:22-07	2443227
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-14 22:13:06-07	2443228
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-14 22:13:42-07	2443229
/	198.51.100.21	GET	200 OK	2016-07-14 22:12:53-07	2443230
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 22:13:24-07	2443231
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-14 22:13:28-07	2443232
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 22:13:19-07	2443233
/	198.51.100.80	GET	200 OK	2016-07-14 22:13:01-07	2443234
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-14 22:13:56-07	2443235
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-14 22:13:48-07	2443236
/	192.0.2.91	GET	200 OK	2016-07-14 22:13:06-07	2443237
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-14 22:13:41-07	2443238
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-14 22:13:46-07	2443239
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-14 22:14:04-07	2443240
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-14 22:13:35-07	2443241
/	198.51.100.206	GET	200 OK	2016-07-14 22:13:10-07	2443242
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 22:13:35-07	2443243
/article/trouble-for-troubledv	198.51.100.206	GET	404 NOT FOUND	2016-07-14 22:13:59-07	2443244
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 22:14:08-07	2443245
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 22:13:27-07	2443246
/	198.51.100.145	GET	200 OK	2016-07-14 22:13:15-07	2443247
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-14 22:13:31-07	2443248
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-14 22:14:15-07	2443249
/	198.51.100.170	GET	200 OK	2016-07-14 22:13:17-07	2443250
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-14 22:13:58-07	2443251
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-14 22:13:54-07	2443252
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-14 22:13:39-07	2443253
/	198.51.100.238	GET	200 OK	2016-07-14 22:13:20-07	2443254
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-14 22:14:11-07	2443255
/	192.0.2.103	GET	200 OK	2016-07-14 22:13:24-07	2443256
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-14 22:13:59-07	2443257
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-14 22:13:50-07	2443258
/	203.0.113.16	GET	200 OK	2016-07-14 22:13:29-07	2443259
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-14 22:14:17-07	2443260
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 22:14:19-07	2443261
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 22:13:53-07	2443262
/	203.0.113.3	GET	200 OK	2016-07-14 22:13:36-07	2443263
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-14 22:14:18-07	2443264
/	198.51.100.163	GET	200 OK	2016-07-14 22:13:37-07	2443265
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 22:14:28-07	2443266
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 22:14:09-07	2443267
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 22:14:15-07	2443268
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-14 22:14:20-07	2443269
/	203.0.113.119	GET	200 OK	2016-07-14 22:13:47-07	2443270
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-14 22:14:29-07	2443271
/	192.0.2.240	GET	200 OK	2016-07-14 22:13:56-07	2443272
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-14 22:14:32-07	2443273
/	198.51.100.244	GET	200 OK	2016-07-14 22:14:05-07	2443274
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 22:14:44-07	2443275
/	198.51.100.168	GET	200 OK	2016-07-14 22:14:10-07	2443276
/article/bad-things-goneh	198.51.100.168	GET	404 NOT FOUND	2016-07-14 22:14:26-07	2443277
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-14 22:14:36-07	2443278
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 22:14:45-07	2443279
/	203.0.113.130	GET	200 OK	2016-07-14 22:14:13-07	2443280
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-14 22:14:51-07	2443281
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 22:14:59-07	2443282
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 22:14:34-07	2443283
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-14 22:14:42-07	2443284
/	203.0.113.205	GET	200 OK	2016-07-14 22:14:20-07	2443285
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-14 22:15:19-07	2443286
/	203.0.113.135	GET	200 OK	2016-07-14 22:14:25-07	2443287
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 22:15:04-07	2443288
/	203.0.113.119	GET	200 OK	2016-07-14 22:14:29-07	2443289
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-14 22:14:59-07	2443290
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 22:15:00-07	2443291
/	203.0.113.127	GET	200 OK	2016-07-14 22:14:31-07	2443292
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-14 22:15:20-07	2443293
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-14 22:15:20-07	2443294
/	192.0.2.21	GET	200 OK	2016-07-14 22:14:37-07	2443295
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-14 22:15:11-07	2443296
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-14 22:15:33-07	2443297
/	198.51.100.59	GET	200 OK	2016-07-14 22:14:46-07	2443298
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 22:15:04-07	2443299
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-14 22:15:32-07	2443300
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 22:15:33-07	2443301
/	198.51.100.254	GET	200 OK	2016-07-14 22:14:54-07	2443302
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-14 22:15:24-07	2443303
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-14 22:15:54-07	2443304
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-14 22:15:18-07	2443305
/	198.51.100.60	GET	200 OK	2016-07-14 22:15:02-07	2443306
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-14 22:15:54-07	2443307
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-14 22:15:47-07	2443308
/	203.0.113.110	GET	200 OK	2016-07-14 22:15:06-07	2443309
/article/candidate-is-jerkn	203.0.113.110	GET	404 NOT FOUND	2016-07-14 22:15:26-07	2443310
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-14 22:15:30-07	2443311
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 22:16:03-07	2443312
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 22:16:00-07	2443313
/	192.0.2.98	GET	200 OK	2016-07-14 22:15:11-07	2443314
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-14 22:16:04-07	2443315
/	192.0.2.150	GET	200 OK	2016-07-14 22:15:21-07	2443316
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-14 22:15:54-07	2443317
/	203.0.113.158	GET	200 OK	2016-07-14 22:15:30-07	2443318
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-14 22:16:24-07	2443319
/	203.0.113.176	GET	200 OK	2016-07-14 22:15:32-07	2443320
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-14 22:16:00-07	2443321
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-14 22:16:10-07	2443322
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-14 22:16:05-07	2443323
/	203.0.113.86	GET	200 OK	2016-07-14 22:15:35-07	2443324
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-14 22:15:52-07	2443325
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 22:15:52-07	2443326
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-14 22:16:24-07	2443327
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-14 22:15:51-07	2443328
/	203.0.113.208	GET	200 OK	2016-07-14 22:15:45-07	2443329
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 22:16:21-07	2443330
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 22:16:31-07	2443331
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-14 22:16:09-07	2443332
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-14 22:16:10-07	2443333
/	192.0.2.26	GET	200 OK	2016-07-14 22:15:54-07	2443334
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-14 22:16:27-07	2443335
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-14 22:16:14-07	2443336
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-14 22:16:25-07	2443337
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-14 22:16:13-07	2443338
/	198.51.100.66	GET	200 OK	2016-07-14 22:15:56-07	2443339
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-14 22:16:15-07	2443340
/	203.0.113.54	GET	200 OK	2016-07-14 22:16:04-07	2443341
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-14 22:16:35-07	2443342
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-14 22:16:30-07	2443343
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-14 22:16:22-07	2443344
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-14 22:16:26-07	2443345
/	203.0.113.30	GET	200 OK	2016-07-14 22:16:07-07	2443346
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 22:16:50-07	2443347
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-14 22:16:43-07	2443348
/	203.0.113.32	GET	200 OK	2016-07-14 22:16:14-07	2443349
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-14 22:16:59-07	2443350
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-14 22:16:41-07	2443351
/	198.51.100.142	GET	200 OK	2016-07-14 22:16:24-07	2443352
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 22:17:16-07	2443353
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-14 22:17:23-07	2443354
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-14 22:16:58-07	2443355
/	203.0.113.103	GET	200 OK	2016-07-14 22:16:25-07	2443356
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-14 22:16:50-07	2443357
/	198.51.100.19	GET	200 OK	2016-07-14 22:16:26-07	2443358
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-14 22:16:41-07	2443359
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-14 22:17:20-07	2443360
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-14 22:17:06-07	2443361
/	198.51.100.58	GET	200 OK	2016-07-14 22:16:28-07	2443362
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-14 22:17:14-07	2443363
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-14 22:16:49-07	2443364
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-14 22:16:48-07	2443365
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-14 22:17:11-07	2443366
/	192.0.2.14	GET	200 OK	2016-07-14 22:16:29-07	2443367
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 22:17:20-07	2443368
/	192.0.2.34	GET	200 OK	2016-07-14 22:16:33-07	2443369
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-14 22:16:49-07	2443370
/	203.0.113.86	GET	200 OK	2016-07-14 22:16:35-07	2443371
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 22:16:58-07	2443372
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 22:17:01-07	2443373
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-14 22:16:51-07	2443374
/	192.0.2.172	GET	200 OK	2016-07-14 22:16:45-07	2443375
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-14 22:17:36-07	2443376
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-14 22:17:39-07	2443377
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-14 22:17:39-07	2443378
/	198.51.100.203	GET	200 OK	2016-07-14 22:16:48-07	2443379
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-14 22:17:25-07	2443380
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-14 22:17:21-07	2443381
/	198.51.100.195	GET	200 OK	2016-07-14 22:16:58-07	2443382
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-14 22:17:38-07	2443383
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-14 22:17:18-07	2443384
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 22:17:37-07	2443385
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-14 22:17:15-07	2443386
/	192.0.2.86	GET	200 OK	2016-07-14 22:17:08-07	2443387
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-14 22:17:41-07	2443388
/	192.0.2.120	GET	200 OK	2016-07-14 22:17:16-07	2443389
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-14 22:17:47-07	2443390
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 22:18:02-07	2443391
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 22:18:14-07	2443392
/	192.0.2.172	GET	200 OK	2016-07-14 22:17:21-07	2443393
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-14 22:18:16-07	2443394
/	203.0.113.253	GET	200 OK	2016-07-14 22:17:24-07	2443395
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-14 22:18:02-07	2443396
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-14 22:17:47-07	2443397
/	192.0.2.156	GET	200 OK	2016-07-14 22:17:26-07	2443398
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-14 22:18:15-07	2443399
/	198.51.100.26	GET	200 OK	2016-07-14 22:17:31-07	2443400
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 22:18:08-07	2443401
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 22:18:00-07	2443402
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-14 22:18:20-07	2443403
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-14 22:17:53-07	2443404
/	192.0.2.116	GET	200 OK	2016-07-14 22:17:37-07	2443405
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-14 22:18:07-07	2443406
/	198.51.100.62	GET	200 OK	2016-07-14 22:17:46-07	2443407
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 22:18:37-07	2443408
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-14 22:18:34-07	2443409
/	198.51.100.21	GET	200 OK	2016-07-14 22:17:49-07	2443410
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-14 22:18:38-07	2443411
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-14 22:18:38-07	2443412
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-14 22:18:13-07	2443413
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-14 22:18:29-07	2443414
/	203.0.113.68	GET	200 OK	2016-07-14 22:17:56-07	2443415
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 22:18:17-07	2443416
/	192.0.2.107	GET	200 OK	2016-07-14 22:18:01-07	2443417
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-14 22:18:41-07	2443418
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-14 22:18:23-07	2443419
/	192.0.2.150	GET	200 OK	2016-07-14 22:18:04-07	2443420
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-14 22:18:22-07	2443421
/	203.0.113.101	GET	200 OK	2016-07-14 22:18:07-07	2443422
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 22:18:34-07	2443423
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 22:18:25-07	2443424
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 22:19:04-07	2443425
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 22:18:57-07	2443426
/	203.0.113.202	GET	200 OK	2016-07-14 22:18:16-07	2443427
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-14 22:18:50-07	2443428
/	203.0.113.192	GET	200 OK	2016-07-14 22:18:26-07	2443429
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-14 22:19:12-07	2443430
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-14 22:19:23-07	2443431
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-14 22:18:45-07	2443432
/	198.51.100.208	GET	200 OK	2016-07-14 22:18:35-07	2443433
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-14 22:19:22-07	2443434
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-14 22:19:11-07	2443435
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-14 22:19:30-07	2443436
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-14 22:19:13-07	2443437
/	203.0.113.128	GET	200 OK	2016-07-14 22:18:45-07	2443438
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-14 22:19:35-07	2443439
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-14 22:19:02-07	2443440
/	198.51.100.143	GET	200 OK	2016-07-14 22:18:55-07	2443441
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 22:19:51-07	2443442
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 22:19:48-07	2443443
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 22:19:19-07	2443444
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-14 22:19:34-07	2443445
/	203.0.113.167	GET	200 OK	2016-07-14 22:18:59-07	2443446
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-14 22:19:53-07	2443447
/	198.51.100.173	GET	200 OK	2016-07-14 22:19:01-07	2443448
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-14 22:19:39-07	2443449
/	198.51.100.18	GET	200 OK	2016-07-14 22:19:03-07	2443450
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-14 22:19:54-07	2443451
/	192.0.2.155	GET	200 OK	2016-07-14 22:19:10-07	2443452
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-14 22:19:31-07	2443453
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-14 22:19:57-07	2443454
/	198.51.100.25	GET	200 OK	2016-07-14 22:19:18-07	2443455
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 22:19:36-07	2443456
/	192.0.2.14	GET	200 OK	2016-07-14 22:19:26-07	2443457
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-14 22:20:02-07	2443458
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 22:19:58-07	2443459
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 22:19:49-07	2443460
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-14 22:19:52-07	2443461
/	192.0.2.19	GET	200 OK	2016-07-14 22:19:31-07	2443462
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 22:20:29-07	2443463
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-14 22:19:55-07	2443464
/	198.51.100.10	GET	200 OK	2016-07-14 22:19:35-07	2443465
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-14 22:20:06-07	2443466
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-14 22:20:09-07	2443467
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 22:20:28-07	2443468
/	192.0.2.76	GET	200 OK	2016-07-14 22:19:41-07	2443469
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-14 22:20:38-07	2443470
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 22:19:59-07	2443471
/	192.0.2.236	GET	200 OK	2016-07-14 22:19:50-07	2443472
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-14 22:20:08-07	2443473
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-14 22:20:16-07	2443474
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-14 22:20:27-07	2443475
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 22:20:33-07	2443476
/	192.0.2.31	GET	200 OK	2016-07-14 22:19:56-07	2443477
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-14 22:20:30-07	2443478
/	198.51.100.156	GET	200 OK	2016-07-14 22:19:57-07	2443479
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-14 22:20:32-07	2443480
/	192.0.2.188	GET	200 OK	2016-07-14 22:20:00-07	2443481
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-14 22:20:52-07	2443482
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-14 22:20:24-07	2443483
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-14 22:20:33-07	2443484
/	198.51.100.59	GET	200 OK	2016-07-14 22:20:06-07	2443485
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-14 22:20:54-07	2443486
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-14 22:20:32-07	2443487
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-14 22:20:58-07	2443488
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-14 22:20:35-07	2443489
/	192.0.2.208	GET	200 OK	2016-07-14 22:20:09-07	2443490
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-14 22:20:33-07	2443491
/	203.0.113.82	GET	200 OK	2016-07-14 22:20:17-07	2443492
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-14 22:20:32-07	2443493
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-14 22:20:52-07	2443494
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-14 22:20:39-07	2443495
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-14 22:20:34-07	2443496
/	192.0.2.252	GET	200 OK	2016-07-14 22:20:26-07	2443497
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 22:20:56-07	2443498
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-14 22:21:02-07	2443499
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-14 22:20:50-07	2443500
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 22:20:48-07	2443501
/	203.0.113.163	GET	200 OK	2016-07-14 22:20:28-07	2443502
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-14 22:21:26-07	2443503
/	203.0.113.171	GET	200 OK	2016-07-14 22:20:37-07	2443504
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-14 22:21:32-07	2443505
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-14 22:21:19-07	2443506
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-14 22:21:16-07	2443507
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-14 22:20:55-07	2443508
/	203.0.113.55	GET	200 OK	2016-07-14 22:20:46-07	2443509
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 22:21:10-07	2443510
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-14 22:21:11-07	2443511
/	198.51.100.252	GET	200 OK	2016-07-14 22:20:54-07	2443512
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-14 22:21:43-07	2443513
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 22:21:52-07	2443514
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-14 22:21:41-07	2443515
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-14 22:21:22-07	2443516
/	203.0.113.191	GET	200 OK	2016-07-14 22:21:04-07	2443517
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-14 22:21:43-07	2443518
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-14 22:21:54-07	2443519
/	203.0.113.66	GET	200 OK	2016-07-14 22:21:06-07	2443520
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 22:21:35-07	2443521
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-14 22:22:05-07	2443522
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 22:21:37-07	2443523
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 22:22:02-07	2443524
/	192.0.2.94	GET	200 OK	2016-07-14 22:21:16-07	2443525
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-14 22:22:09-07	2443526
/	198.51.100.87	GET	200 OK	2016-07-14 22:21:24-07	2443527
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-14 22:21:58-07	2443528
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-14 22:21:46-07	2443529
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-14 22:22:08-07	2443530
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-14 22:22:13-07	2443531
/	203.0.113.165	GET	200 OK	2016-07-14 22:21:26-07	2443532
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 22:21:41-07	2443533
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-14 22:21:45-07	2443534
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-14 22:22:24-07	2443535
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 22:22:11-07	2443536
/	203.0.113.56	GET	200 OK	2016-07-14 22:21:29-07	2443537
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-14 22:22:12-07	2443538
/	198.51.100.175	GET	200 OK	2016-07-14 22:21:34-07	2443539
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-14 22:22:07-07	2443540
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-14 22:22:11-07	2443541
/	198.51.100.209	GET	200 OK	2016-07-14 22:21:36-07	2443542
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 22:22:24-07	2443543
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-14 22:22:21-07	2443544
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 22:22:10-07	2443545
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-14 22:22:26-07	2443547
/	198.51.100.6	GET	200 OK	2016-07-14 22:21:43-07	2443548
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-14 22:22:14-07	2443549
/	192.0.2.154	GET	200 OK	2016-07-14 22:21:46-07	2443550
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 22:22:02-07	2443551
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-14 22:22:35-07	2443552
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-14 22:22:28-07	2443553
/	203.0.113.236	GET	200 OK	2016-07-14 22:21:55-07	2443554
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 22:22:54-07	2443555
/	203.0.113.206	GET	200 OK	2016-07-14 22:21:56-07	2443556
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-14 22:22:56-07	2443557
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-14 22:22:20-07	2443558
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-14 22:22:23-07	2443559
/	198.51.100.37	GET	200 OK	2016-07-14 22:22:00-07	2443560
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 22:22:22-07	2443561
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-14 22:22:32-07	2443562
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-14 22:22:30-07	2443563
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-14 22:22:17-07	2443564
/	192.0.2.120	GET	200 OK	2016-07-14 22:22:01-07	2443565
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-14 22:22:54-07	2443566
/	203.0.113.59	GET	200 OK	2016-07-14 22:22:11-07	2443567
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-14 22:22:28-07	2443568
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-14 22:22:42-07	2443569
/	203.0.113.114	GET	200 OK	2016-07-14 22:22:14-07	2443570
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 22:23:03-07	2443571
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-14 22:22:55-07	2443572
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-14 22:22:31-07	2443573
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 22:22:45-07	2443574
/	203.0.113.52	GET	200 OK	2016-07-14 22:22:22-07	2443575
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-14 22:22:44-07	2443576
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-14 22:22:59-07	2443577
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-14 22:22:57-07	2443578
/	198.51.100.29	GET	200 OK	2016-07-14 22:22:26-07	2443579
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-14 22:22:43-07	2443580
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-14 22:23:07-07	2443581
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-14 22:22:53-07	2443582
/article/so-many-bearsq	198.51.100.29	GET	404 NOT FOUND	2016-07-14 22:22:42-07	2443583
/	203.0.113.58	GET	200 OK	2016-07-14 22:22:31-07	2443584
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 22:23:22-07	2443585
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 22:23:26-07	2443586
/	192.0.2.40	GET	200 OK	2016-07-14 22:22:41-07	2443587
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 22:23:12-07	2443588
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-14 22:23:34-07	2443589
/	198.51.100.198	GET	200 OK	2016-07-14 22:22:48-07	2443590
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-14 22:23:10-07	2443591
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-14 22:23:35-07	2443592
/	198.51.100.202	GET	200 OK	2016-07-14 22:22:57-07	2443593
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-14 22:23:57-07	2443594
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-14 22:23:52-07	2443595
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-14 22:23:50-07	2443596
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-14 22:23:46-07	2443597
/	192.0.2.31	GET	200 OK	2016-07-14 22:22:58-07	2443598
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-14 22:23:41-07	2443599
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-14 22:23:48-07	2443600
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-14 22:23:26-07	2443601
/	192.0.2.45	GET	200 OK	2016-07-14 22:23:06-07	2443602
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-14 22:23:32-07	2443603
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-14 22:23:34-07	2443604
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-14 22:23:44-07	2443605
/	198.51.100.204	GET	200 OK	2016-07-14 22:23:14-07	2443606
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-14 22:23:41-07	2443607
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-14 22:23:52-07	2443608
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 22:24:13-07	2443609
/	203.0.113.145	GET	200 OK	2016-07-14 22:23:23-07	2443610
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-14 22:24:07-07	2443611
/	198.51.100.249	GET	200 OK	2016-07-14 22:23:28-07	2443612
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-14 22:24:09-07	2443613
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-14 22:23:48-07	2443614
/	198.51.100.147	GET	200 OK	2016-07-14 22:23:29-07	2443615
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-14 22:24:14-07	2443616
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-14 22:24:06-07	2443617
/	192.0.2.19	GET	200 OK	2016-07-14 22:23:31-07	2443618
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 22:24:24-07	2443619
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 22:23:48-07	2443620
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-14 22:24:27-07	2443621
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-14 22:24:21-07	2443622
/	192.0.2.189	GET	200 OK	2016-07-14 22:23:36-07	2443623
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-14 22:24:07-07	2443624
/	192.0.2.161	GET	200 OK	2016-07-14 22:23:38-07	2443625
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-14 22:24:33-07	2443626
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-14 22:23:56-07	2443627
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-14 22:24:04-07	2443628
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-14 22:24:30-07	2443629
/	203.0.113.12	GET	200 OK	2016-07-14 22:23:47-07	2443630
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-14 22:24:21-07	2443631
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-14 22:24:42-07	2443632
/	203.0.113.211	GET	200 OK	2016-07-14 22:23:55-07	2443633
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-14 22:24:11-07	2443634
/	203.0.113.133	GET	200 OK	2016-07-14 22:23:59-07	2443635
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-14 22:24:40-07	2443636
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 22:24:34-07	2443637
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-14 22:24:18-07	2443638
/	192.0.2.186	GET	200 OK	2016-07-14 22:24:04-07	2443639
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-14 22:24:19-07	2443640
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-14 22:24:22-07	2443641
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-14 22:24:45-07	2443643
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-14 22:25:03-07	2443644
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-14 22:24:23-07	2443645
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-14 22:24:59-07	2443646
/	192.0.2.217	GET	200 OK	2016-07-14 22:24:11-07	2443647
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-14 22:24:36-07	2443648
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-14 22:24:33-07	2443649
/	192.0.2.109	GET	200 OK	2016-07-14 22:24:14-07	2443650
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 22:24:50-07	2443651
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-14 22:25:02-07	2443652
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-14 22:25:14-07	2443653
/	198.51.100.224	GET	200 OK	2016-07-14 22:24:21-07	2443654
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-14 22:25:07-07	2443655
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-14 22:24:47-07	2443656
/	203.0.113.193	GET	200 OK	2016-07-14 22:24:26-07	2443657
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-14 22:25:21-07	2443658
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-14 22:25:01-07	2443659
/	203.0.113.122	GET	200 OK	2016-07-14 22:24:34-07	2443660
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-14 22:25:03-07	2443661
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-14 22:25:12-07	2443662
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-14 22:25:08-07	2443663
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-14 22:24:56-07	2443664
/	198.51.100.97	GET	200 OK	2016-07-14 22:24:41-07	2443665
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-14 22:25:40-07	2443666
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-14 22:24:58-07	2443667
/	198.51.100.45	GET	200 OK	2016-07-14 22:24:43-07	2443668
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-14 22:25:09-07	2443669
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-14 22:25:19-07	2443670
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-14 22:24:58-07	2443671
/	192.0.2.150	GET	200 OK	2016-07-14 22:24:48-07	2443672
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 22:25:18-07	2443673
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-14 22:25:03-07	2443674
/	203.0.113.136	GET	200 OK	2016-07-14 22:24:52-07	2443675
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-14 22:25:48-07	2443676
/	192.0.2.151	GET	200 OK	2016-07-14 22:25:00-07	2443677
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 22:25:19-07	2443678
/	192.0.2.122	GET	200 OK	2016-07-14 22:25:10-07	2443679
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-14 22:25:41-07	2443680
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-14 22:25:40-07	2443681
/	203.0.113.32	GET	200 OK	2016-07-14 22:25:18-07	2443682
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-14 22:25:40-07	2443683
/	203.0.113.210	GET	200 OK	2016-07-14 22:25:19-07	2443684
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-14 22:26:05-07	2443685
/	198.51.100.52	GET	200 OK	2016-07-14 22:25:25-07	2443686
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 22:25:45-07	2443687
/	198.51.100.139	GET	200 OK	2016-07-14 22:25:26-07	2443688
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-14 22:25:56-07	2443689
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-14 22:26:24-07	2443690
/	203.0.113.39	GET	200 OK	2016-07-14 22:25:32-07	2443691
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-14 22:25:47-07	2443692
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-14 22:26:04-07	2443693
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-14 22:26:15-07	2443694
/	192.0.2.104	GET	200 OK	2016-07-14 22:25:41-07	2443695
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-14 22:26:20-07	2443696
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 22:26:12-07	2443697
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-14 22:26:36-07	2443698
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 22:26:19-07	2443699
/	192.0.2.145	GET	200 OK	2016-07-14 22:25:43-07	2443700
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-14 22:26:18-07	2443701
/	192.0.2.100	GET	200 OK	2016-07-14 22:25:44-07	2443702
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-14 22:26:39-07	2443703
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 22:26:44-07	2443704
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-14 22:26:26-07	2443705
/	192.0.2.32	GET	200 OK	2016-07-14 22:25:47-07	2443706
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-14 22:26:02-07	2443707
/	192.0.2.30	GET	200 OK	2016-07-14 22:25:50-07	2443708
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-14 22:26:30-07	2443709
/	192.0.2.246	GET	200 OK	2016-07-14 22:25:54-07	2443710
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-14 22:26:27-07	2443711
/	192.0.2.10	GET	200 OK	2016-07-14 22:26:01-07	2443712
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-14 22:26:35-07	2443713
/	198.51.100.107	GET	200 OK	2016-07-14 22:26:06-07	2443714
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 22:26:53-07	2443715
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-14 22:26:40-07	2443716
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-14 22:26:25-07	2443717
/	203.0.113.194	GET	200 OK	2016-07-14 22:26:13-07	2443718
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-14 22:26:31-07	2443719
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-14 22:27:01-07	2443720
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-14 22:26:45-07	2443721
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-14 22:26:43-07	2443722
/	203.0.113.196	GET	200 OK	2016-07-14 22:26:17-07	2443723
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 22:26:34-07	2443724
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 22:26:47-07	2443725
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-14 22:26:54-07	2443726
/	198.51.100.113	GET	200 OK	2016-07-14 22:26:24-07	2443727
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 22:27:14-07	2443728
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-14 22:26:47-07	2443729
/	192.0.2.160	GET	200 OK	2016-07-14 22:26:26-07	2443730
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-14 22:26:44-07	2443731
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-14 22:27:11-07	2443732
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-14 22:27:12-07	2443733
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-14 22:27:21-07	2443734
/	198.51.100.58	GET	200 OK	2016-07-14 22:26:29-07	2443735
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-14 22:27:23-07	2443736
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-14 22:27:19-07	2443737
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 22:27:10-07	2443738
/	203.0.113.185	GET	200 OK	2016-07-14 22:26:33-07	2443739
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 22:27:05-07	2443740
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 22:27:03-07	2443741
/	203.0.113.59	GET	200 OK	2016-07-14 22:26:36-07	2443742
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-14 22:27:00-07	2443743
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-14 22:27:28-07	2443744
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-14 22:27:05-07	2443745
/	192.0.2.73	GET	200 OK	2016-07-14 22:26:37-07	2443746
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-14 22:26:52-07	2443747
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-14 22:27:30-07	2443748
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-14 22:27:23-07	2443749
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 22:26:54-07	2443750
/	192.0.2.65	GET	200 OK	2016-07-14 22:26:38-07	2443751
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-14 22:26:55-07	2443752
/	198.51.100.88	GET	200 OK	2016-07-14 22:26:48-07	2443753
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 22:27:39-07	2443754
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-14 22:27:05-07	2443755
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 22:27:17-07	2443756
/	192.0.2.182	GET	200 OK	2016-07-14 22:26:57-07	2443757
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-14 22:27:25-07	2443758
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-14 22:27:27-07	2443759
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-14 22:27:16-07	2443760
/	192.0.2.98	GET	200 OK	2016-07-14 22:27:06-07	2443761
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-14 22:27:44-07	2443762
/	192.0.2.33	GET	200 OK	2016-07-14 22:27:13-07	2443763
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-14 22:27:38-07	2443764
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-14 22:27:37-07	2443765
/	192.0.2.29	GET	200 OK	2016-07-14 22:27:18-07	2443766
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-14 22:27:33-07	2443767
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 22:27:43-07	2443768
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-14 22:28:13-07	2443769
/	192.0.2.94	GET	200 OK	2016-07-14 22:27:28-07	2443770
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 22:28:21-07	2443771
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-14 22:28:06-07	2443772
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 22:28:27-07	2443773
/	198.51.100.86	GET	200 OK	2016-07-14 22:27:31-07	2443774
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 22:28:19-07	2443775
/	192.0.2.144	GET	200 OK	2016-07-14 22:27:41-07	2443776
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 22:28:15-07	2443777
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-14 22:28:32-07	2443778
/	203.0.113.138	GET	200 OK	2016-07-14 22:27:43-07	2443779
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 22:28:19-07	2443780
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-14 22:28:09-07	2443781
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-14 22:28:19-07	2443782
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-14 22:28:25-07	2443783
/	203.0.113.97	GET	200 OK	2016-07-14 22:27:47-07	2443784
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 22:28:39-07	2443785
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-14 22:28:33-07	2443786
/	192.0.2.232	GET	200 OK	2016-07-14 22:27:57-07	2443787
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-14 22:28:21-07	2443788
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-14 22:28:48-07	2443789
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-14 22:28:12-07	2443790
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-14 22:28:18-07	2443791
/	192.0.2.204	GET	200 OK	2016-07-14 22:27:59-07	2443792
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 22:28:57-07	2443793
/	192.0.2.164	GET	200 OK	2016-07-14 22:28:03-07	2443794
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-14 22:28:22-07	2443795
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-14 22:28:44-07	2443796
/	203.0.113.109	GET	200 OK	2016-07-14 22:28:07-07	2443797
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 22:28:47-07	2443798
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 22:29:06-07	2443799
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-14 22:28:44-07	2443800
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-14 22:29:07-07	2443801
/	192.0.2.13	GET	200 OK	2016-07-14 22:28:10-07	2443802
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-14 22:29:07-07	2443803
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-14 22:28:32-07	2443804
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 22:28:29-07	2443805
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 22:28:59-07	2443806
/	203.0.113.11	GET	200 OK	2016-07-14 22:28:13-07	2443807
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-14 22:28:52-07	2443808
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-14 22:28:35-07	2443809
/	198.51.100.29	GET	200 OK	2016-07-14 22:28:18-07	2443810
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-14 22:28:41-07	2443811
/	203.0.113.4	GET	200 OK	2016-07-14 22:28:21-07	2443812
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-14 22:28:41-07	2443813
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-14 22:28:43-07	2443814
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-14 22:28:51-07	2443815
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-14 22:28:44-07	2443816
/	198.51.100.228	GET	200 OK	2016-07-14 22:28:28-07	2443817
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-14 22:28:50-07	2443818
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 22:29:22-07	2443819
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-14 22:29:00-07	2443820
/	203.0.113.49	GET	200 OK	2016-07-14 22:28:30-07	2443821
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 22:29:09-07	2443822
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-14 22:28:48-07	2443823
/	198.51.100.85	GET	200 OK	2016-07-14 22:28:36-07	2443824
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-14 22:29:03-07	2443825
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-14 22:29:21-07	2443826
/	203.0.113.244	GET	200 OK	2016-07-14 22:28:43-07	2443827
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-14 22:29:36-07	2443828
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 22:29:33-07	2443829
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-14 22:29:39-07	2443830
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-14 22:29:29-07	2443831
/	192.0.2.3	GET	200 OK	2016-07-14 22:28:48-07	2443832
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-14 22:29:44-07	2443833
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 22:29:03-07	2443834
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-14 22:29:14-07	2443835
/	192.0.2.151	GET	200 OK	2016-07-14 22:28:53-07	2443836
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-14 22:29:20-07	2443837
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-14 22:29:34-07	2443838
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-14 22:29:08-07	2443839
/	192.0.2.30	GET	200 OK	2016-07-14 22:28:54-07	2443840
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-14 22:29:27-07	2443841
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-14 22:29:42-07	2443842
/article/bears-love-berriesl	192.0.2.30	GET	404 NOT FOUND	2016-07-14 22:29:40-07	2443843
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-14 22:29:37-07	2443844
/	198.51.100.94	GET	200 OK	2016-07-14 22:29:03-07	2443845
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-14 22:29:18-07	2443846
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-14 22:29:28-07	2443847
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-14 22:29:43-07	2443848
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-14 22:29:57-07	2443849
/	203.0.113.230	GET	200 OK	2016-07-14 22:29:08-07	2443850
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-14 22:29:37-07	2443851
/	203.0.113.146	GET	200 OK	2016-07-14 22:29:14-07	2443852
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-14 22:29:46-07	2443853
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-14 22:29:54-07	2443854
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-14 22:30:01-07	2443855
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-14 22:30:00-07	2443856
/	192.0.2.151	GET	200 OK	2016-07-14 22:29:18-07	2443857
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-14 22:29:50-07	2443858
/	203.0.113.169	GET	200 OK	2016-07-14 22:29:23-07	2443859
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 22:29:56-07	2443860
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-14 22:30:08-07	2443861
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-14 22:30:05-07	2443862
/	192.0.2.215	GET	200 OK	2016-07-14 22:29:31-07	2443863
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-14 22:30:06-07	2443864
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-14 22:30:02-07	2443865
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-14 22:29:54-07	2443866
/	198.51.100.227	GET	200 OK	2016-07-14 22:29:38-07	2443867
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-14 22:30:27-07	2443868
/	192.0.2.86	GET	200 OK	2016-07-14 22:29:42-07	2443869
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-14 22:30:27-07	2443870
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-14 22:30:18-07	2443871
/	198.51.100.147	GET	200 OK	2016-07-14 22:29:46-07	2443872
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-14 22:30:09-07	2443873
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-14 22:30:46-07	2443874
/	198.51.100.100	GET	200 OK	2016-07-14 22:29:56-07	2443875
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-14 22:30:22-07	2443876
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-14 22:30:36-07	2443877
/	192.0.2.232	GET	200 OK	2016-07-14 22:29:58-07	2443878
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-14 22:30:13-07	2443879
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-14 22:30:16-07	2443880
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-14 22:30:37-07	2443881
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-14 22:30:18-07	2443882
/	203.0.113.159	GET	200 OK	2016-07-14 22:30:01-07	2443883
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-14 22:30:47-07	2443884
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-14 22:30:24-07	2443885
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-14 22:30:20-07	2443886
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-14 22:30:22-07	2443887
/	198.51.100.91	GET	200 OK	2016-07-14 22:30:02-07	2443888
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-14 22:30:50-07	2443889
/	198.51.100.206	GET	200 OK	2016-07-14 22:30:10-07	2443890
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 22:30:30-07	2443891
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 22:31:10-07	2443892
/	203.0.113.198	GET	200 OK	2016-07-14 22:30:16-07	2443893
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-14 22:30:55-07	2443894
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 22:31:03-07	2443895
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-14 22:30:50-07	2443896
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-14 22:30:31-07	2443897
/	198.51.100.84	GET	200 OK	2016-07-14 22:30:18-07	2443898
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-14 22:30:33-07	2443899
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-14 22:30:49-07	2443900
/	198.51.100.20	GET	200 OK	2016-07-14 22:30:21-07	2443901
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-14 22:30:48-07	2443902
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-14 22:31:20-07	2443903
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-14 22:30:52-07	2443904
/	192.0.2.141	GET	200 OK	2016-07-14 22:30:25-07	2443905
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-14 22:31:13-07	2443906
/	198.51.100.3	GET	200 OK	2016-07-14 22:30:28-07	2443907
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-14 22:30:54-07	2443908
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-14 22:31:12-07	2443909
/	198.51.100.49	GET	200 OK	2016-07-14 22:30:31-07	2443910
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-14 22:30:54-07	2443911
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-14 22:31:24-07	2443912
/	203.0.113.104	GET	200 OK	2016-07-14 22:30:39-07	2443913
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-14 22:31:00-07	2443914
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 22:31:35-07	2443915
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 22:30:54-07	2443916
/	198.51.100.78	GET	200 OK	2016-07-14 22:30:41-07	2443917
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-14 22:31:16-07	2443918
/	203.0.113.16	GET	200 OK	2016-07-14 22:30:45-07	2443919
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 22:31:26-07	2443920
/	203.0.113.246	GET	200 OK	2016-07-14 22:30:53-07	2443921
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-14 22:31:35-07	2443922
/	198.51.100.85	GET	200 OK	2016-07-14 22:30:56-07	2443923
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-14 22:31:43-07	2443924
/	203.0.113.126	GET	200 OK	2016-07-14 22:30:57-07	2443925
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-14 22:31:26-07	2443926
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-14 22:31:24-07	2443927
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-14 22:31:22-07	2443929
/	192.0.2.131	GET	200 OK	2016-07-14 22:31:12-07	2443930
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 22:31:51-07	2443931
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 22:31:40-07	2443932
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-14 22:31:38-07	2443933
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-14 22:31:33-07	2443934
/	198.51.100.110	GET	200 OK	2016-07-14 22:31:19-07	2443935
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-14 22:32:12-07	2443936
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-14 22:31:58-07	2443937
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 22:31:42-07	2443938
/	198.51.100.2	GET	200 OK	2016-07-14 22:31:28-07	2443939
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-14 22:31:46-07	2443940
/	203.0.113.228	GET	200 OK	2016-07-14 22:31:37-07	2443941
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-14 22:32:22-07	2443942
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-14 22:32:33-07	2443943
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 22:32:33-07	2443944
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-14 22:32:11-07	2443945
/	203.0.113.207	GET	200 OK	2016-07-14 22:31:41-07	2443946
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-14 22:32:15-07	2443947
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-14 22:32:16-07	2443948
/	203.0.113.196	GET	200 OK	2016-07-14 22:31:42-07	2443949
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 22:32:30-07	2443950
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-14 22:32:27-07	2443951
/	203.0.113.52	GET	200 OK	2016-07-14 22:31:52-07	2443952
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-14 22:32:15-07	2443953
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-14 22:32:15-07	2443954
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-14 22:32:36-07	2443955
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-14 22:32:45-07	2443956
/	203.0.113.135	GET	200 OK	2016-07-14 22:32:00-07	2443957
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-14 22:32:53-07	2443958
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 22:32:34-07	2443959
/	192.0.2.23	GET	200 OK	2016-07-14 22:32:01-07	2443960
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-14 22:32:38-07	2443961
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-14 22:32:26-07	2443962
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-14 22:32:57-07	2443963
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-14 22:32:41-07	2443964
/	203.0.113.242	GET	200 OK	2016-07-14 22:32:10-07	2443965
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-14 22:33:07-07	2443966
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 22:32:27-07	2443967
/	192.0.2.237	GET	200 OK	2016-07-14 22:32:12-07	2443968
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-14 22:32:36-07	2443969
/	192.0.2.169	GET	200 OK	2016-07-14 22:32:16-07	2443970
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-14 22:33:16-07	2443971
/	198.51.100.12	GET	200 OK	2016-07-14 22:32:23-07	2443972
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-14 22:33:16-07	2443973
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-14 22:33:21-07	2443974
/	198.51.100.23	GET	200 OK	2016-07-14 22:32:24-07	2443975
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-14 22:33:04-07	2443976
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-14 22:32:51-07	2443977
/	203.0.113.58	GET	200 OK	2016-07-14 22:32:29-07	2443978
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 22:32:50-07	2443979
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 22:33:05-07	2443980
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-14 22:33:25-07	2443981
/	192.0.2.45	GET	200 OK	2016-07-14 22:32:38-07	2443982
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-14 22:33:22-07	2443983
/	203.0.113.7	GET	200 OK	2016-07-14 22:32:41-07	2443984
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-14 22:33:11-07	2443985
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-14 22:33:20-07	2443986
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 22:33:13-07	2443987
/	198.51.100.167	GET	200 OK	2016-07-14 22:32:48-07	2443988
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-14 22:33:26-07	2443989
/	198.51.100.65	GET	200 OK	2016-07-14 22:32:51-07	2443990
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-14 22:33:37-07	2443991
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-14 22:33:40-07	2443992
/	192.0.2.225	GET	200 OK	2016-07-14 22:32:54-07	2443993
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-14 22:33:37-07	2443994
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-14 22:33:42-07	2443995
/	198.51.100.177	GET	200 OK	2016-07-14 22:32:55-07	2443996
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-14 22:33:36-07	2443997
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-14 22:33:21-07	2443998
/	198.51.100.38	GET	200 OK	2016-07-14 22:33:01-07	2443999
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 22:33:36-07	2444000
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-14 22:33:29-07	2444001
/	192.0.2.202	GET	200 OK	2016-07-14 22:33:06-07	2444002
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-14 22:33:53-07	2444003
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-14 22:33:43-07	2444004
/	198.51.100.88	GET	200 OK	2016-07-14 22:33:08-07	2444005
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-14 22:34:07-07	2444006
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-14 22:34:00-07	2444007
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-14 22:33:58-07	2444008
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 22:33:30-07	2444009
/	192.0.2.200	GET	200 OK	2016-07-14 22:33:09-07	2444010
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-14 22:33:51-07	2444011
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-14 22:33:31-07	2444012
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-14 22:33:29-07	2444013
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-14 22:33:39-07	2444014
/	203.0.113.252	GET	200 OK	2016-07-14 22:33:13-07	2444015
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-14 22:34:06-07	2444016
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-14 22:33:41-07	2444017
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-14 22:33:48-07	2444018
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-14 22:33:57-07	2444019
/	198.51.100.38	GET	200 OK	2016-07-14 22:33:18-07	2444020
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 22:34:06-07	2444021
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-14 22:33:42-07	2444022
/	198.51.100.142	GET	200 OK	2016-07-14 22:33:27-07	2444023
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-14 22:34:12-07	2444024
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-14 22:33:45-07	2444025
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-14 22:34:26-07	2444026
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-14 22:33:59-07	2444027
/	192.0.2.79	GET	200 OK	2016-07-14 22:33:35-07	2444028
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-14 22:34:04-07	2444029
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-14 22:34:35-07	2444030
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-14 22:33:58-07	2444031
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-14 22:33:52-07	2444032
/	192.0.2.134	GET	200 OK	2016-07-14 22:33:39-07	2444033
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-14 22:34:03-07	2444034
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-14 22:34:18-07	2444035
/	198.51.100.184	GET	200 OK	2016-07-14 22:33:43-07	2444036
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-14 22:34:05-07	2444037
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-14 22:34:35-07	2444038
/	198.51.100.52	GET	200 OK	2016-07-14 22:33:44-07	2444039
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-14 22:34:34-07	2444040
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-14 22:34:19-07	2444041
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-14 22:34:24-07	2444042
/	192.0.2.214	GET	200 OK	2016-07-14 22:33:46-07	2444043
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-14 22:34:38-07	2444044
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-14 22:34:09-07	2444045
/	203.0.113.158	GET	200 OK	2016-07-14 22:33:49-07	2444046
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 22:34:34-07	2444047
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-14 22:34:31-07	2444048
/	198.51.100.151	GET	200 OK	2016-07-14 22:33:54-07	2444049
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-14 22:34:09-07	2444050
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-14 22:34:40-07	2444051
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-14 22:34:14-07	2444052
/	192.0.2.205	GET	200 OK	2016-07-14 22:33:59-07	2444053
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-14 22:34:54-07	2444054
/	192.0.2.94	GET	200 OK	2016-07-14 22:34:06-07	2444055
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-14 22:35:01-07	2444056
/	203.0.113.199	GET	200 OK	2016-07-14 22:34:07-07	2444057
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 22:35:05-07	2444058
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 22:34:36-07	2444059
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 22:34:56-07	2444060
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 22:34:29-07	2444061
/	198.51.100.58	GET	200 OK	2016-07-14 22:34:14-07	2444062
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 22:34:59-07	2444063
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-14 22:35:04-07	2444064
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-14 22:34:48-07	2444065
/	203.0.113.220	GET	200 OK	2016-07-14 22:34:16-07	2444066
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-14 22:35:09-07	2444067
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-14 22:35:07-07	2444068
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-14 22:35:16-07	2444069
/	203.0.113.127	GET	200 OK	2016-07-14 22:34:17-07	2444070
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-14 22:35:00-07	2444071
/	198.51.100.121	GET	200 OK	2016-07-14 22:34:19-07	2444072
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-14 22:34:38-07	2444073
/	192.0.2.238	GET	200 OK	2016-07-14 22:34:28-07	2444074
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-14 22:35:20-07	2444075
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-14 22:35:18-07	2444076
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-14 22:34:43-07	2444077
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-14 22:35:23-07	2444078
/	192.0.2.86	GET	200 OK	2016-07-14 22:34:37-07	2444079
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-14 22:35:25-07	2444080
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-14 22:35:36-07	2444081
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-14 22:35:35-07	2444082
/	198.51.100.176	GET	200 OK	2016-07-14 22:34:43-07	2444083
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-14 22:35:10-07	2444084
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-14 22:35:24-07	2444085
/	192.0.2.176	GET	200 OK	2016-07-14 22:34:51-07	2444086
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-14 22:35:06-07	2444087
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-14 22:35:29-07	2444088
/	198.51.100.189	GET	200 OK	2016-07-14 22:34:55-07	2444089
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-14 22:35:53-07	2444090
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 22:35:53-07	2444091
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-14 22:35:51-07	2444092
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 22:35:45-07	2444093
/	192.0.2.155	GET	200 OK	2016-07-14 22:35:00-07	2444094
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-14 22:35:50-07	2444095
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 22:35:32-07	2444096
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-14 22:35:43-07	2444097
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-14 22:35:31-07	2444098
/	198.51.100.110	GET	200 OK	2016-07-14 22:35:08-07	2444099
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-14 22:35:29-07	2444100
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-14 22:35:33-07	2444101
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 22:35:58-07	2444102
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 22:35:35-07	2444103
/	192.0.2.252	GET	200 OK	2016-07-14 22:35:10-07	2444104
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 22:35:57-07	2444105
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 22:35:53-07	2444106
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-14 22:36:10-07	2444107
/	203.0.113.101	GET	200 OK	2016-07-14 22:35:13-07	2444108
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 22:35:45-07	2444109
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 22:35:42-07	2444110
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 22:35:34-07	2444111
/	203.0.113.49	GET	200 OK	2016-07-14 22:35:22-07	2444112
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-14 22:36:18-07	2444113
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-14 22:36:19-07	2444114
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-14 22:35:50-07	2444115
/	192.0.2.137	GET	200 OK	2016-07-14 22:35:26-07	2444116
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-14 22:35:51-07	2444117
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-14 22:35:55-07	2444118
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-14 22:36:10-07	2444119
/	198.51.100.164	GET	200 OK	2016-07-14 22:35:27-07	2444120
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-14 22:35:57-07	2444121
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-14 22:35:51-07	2444122
/	192.0.2.207	GET	200 OK	2016-07-14 22:35:36-07	2444123
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-14 22:36:12-07	2444124
/	198.51.100.167	GET	200 OK	2016-07-14 22:35:38-07	2444125
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-14 22:36:20-07	2444126
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-14 22:36:30-07	2444127
/	192.0.2.76	GET	200 OK	2016-07-14 22:35:41-07	2444128
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-14 22:35:58-07	2444129
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-14 22:36:17-07	2444130
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-14 22:36:33-07	2444131
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 22:36:15-07	2444132
/	192.0.2.131	GET	200 OK	2016-07-14 22:35:50-07	2444133
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-14 22:36:33-07	2444134
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-14 22:36:07-07	2444135
/	203.0.113.217	GET	200 OK	2016-07-14 22:35:53-07	2444136
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-14 22:36:50-07	2444137
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-14 22:36:29-07	2444138
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 22:36:30-07	2444139
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-14 22:36:50-07	2444140
/	203.0.113.210	GET	200 OK	2016-07-14 22:35:56-07	2444141
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-14 22:36:51-07	2444142
/	192.0.2.163	GET	200 OK	2016-07-14 22:35:58-07	2444143
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-14 22:36:23-07	2444144
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-14 22:36:23-07	2444145
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-14 22:36:53-07	2444146
/	198.51.100.40	GET	200 OK	2016-07-14 22:35:59-07	2444147
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-14 22:36:54-07	2444148
/	198.51.100.70	GET	200 OK	2016-07-14 22:36:08-07	2444149
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-14 22:36:44-07	2444150
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-14 22:36:49-07	2444151
/	192.0.2.198	GET	200 OK	2016-07-14 22:36:09-07	2444152
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-14 22:37:04-07	2444153
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-14 22:36:45-07	2444154
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-14 22:36:51-07	2444155
/	192.0.2.49	GET	200 OK	2016-07-14 22:36:13-07	2444156
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-14 22:36:37-07	2444157
/	192.0.2.12	GET	200 OK	2016-07-14 22:36:23-07	2444158
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-14 22:36:51-07	2444159
/	192.0.2.208	GET	200 OK	2016-07-14 22:36:31-07	2444160
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-14 22:37:30-07	2444161
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-14 22:36:49-07	2444162
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-14 22:37:20-07	2444163
/	203.0.113.194	GET	200 OK	2016-07-14 22:36:38-07	2444164
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-14 22:37:16-07	2444165
/	192.0.2.47	GET	200 OK	2016-07-14 22:36:43-07	2444166
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-14 22:37:27-07	2444167
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-14 22:37:17-07	2444168
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-14 22:37:12-07	2444169
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-14 22:37:40-07	2444170
/	192.0.2.241	GET	200 OK	2016-07-14 22:36:49-07	2444171
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-14 22:37:44-07	2444172
/	192.0.2.98	GET	200 OK	2016-07-14 22:36:50-07	2444173
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-14 22:37:49-07	2444174
/	198.51.100.38	GET	200 OK	2016-07-14 22:36:53-07	2444175
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-14 22:37:10-07	2444176
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-14 22:37:13-07	2444177
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 22:37:51-07	2444178
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-14 22:37:33-07	2444179
/	192.0.2.11	GET	200 OK	2016-07-14 22:36:55-07	2444180
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-14 22:37:35-07	2444181
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-14 22:37:33-07	2444182
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-14 22:37:37-07	2444183
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-14 22:37:24-07	2444184
/	203.0.113.172	GET	200 OK	2016-07-14 22:37:03-07	2444185
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 22:37:32-07	2444186
/	198.51.100.96	GET	200 OK	2016-07-14 22:37:11-07	2444187
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-14 22:37:28-07	2444188
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 22:37:47-07	2444189
/	192.0.2.139	GET	200 OK	2016-07-14 22:37:19-07	2444190
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-14 22:38:05-07	2444191
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-14 22:38:05-07	2444192
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-14 22:38:11-07	2444193
/	198.51.100.14	GET	200 OK	2016-07-14 22:37:20-07	2444194
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-14 22:37:42-07	2444195
/	198.51.100.247	GET	200 OK	2016-07-14 22:37:29-07	2444196
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 22:38:11-07	2444197
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-14 22:37:48-07	2444198
/	192.0.2.248	GET	200 OK	2016-07-14 22:37:39-07	2444199
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-14 22:38:31-07	2444200
/	192.0.2.91	GET	200 OK	2016-07-14 22:37:41-07	2444201
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-14 22:38:04-07	2444202
/	198.51.100.87	GET	200 OK	2016-07-14 22:37:42-07	2444203
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-14 22:37:57-07	2444204
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-14 22:38:35-07	2444205
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-14 22:38:35-07	2444206
/	192.0.2.18	GET	200 OK	2016-07-14 22:37:44-07	2444207
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-14 22:38:13-07	2444208
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-14 22:38:26-07	2444209
/	198.51.100.178	GET	200 OK	2016-07-14 22:37:52-07	2444210
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 22:38:45-07	2444211
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-14 22:38:07-07	2444212
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-14 22:38:33-07	2444213
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 22:38:16-07	2444215
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 22:38:21-07	2444216
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-14 22:38:27-07	2444217
/	192.0.2.14	GET	200 OK	2016-07-14 22:37:56-07	2444218
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-14 22:38:36-07	2444219
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-14 22:38:21-07	2444220
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 22:38:52-07	2444221
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-14 22:38:38-07	2444222
/	198.51.100.169	GET	200 OK	2016-07-14 22:38:04-07	2444223
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-14 22:38:38-07	2444224
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-14 22:38:42-07	2444225
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-14 22:38:23-07	2444226
/	203.0.113.117	GET	200 OK	2016-07-14 22:38:13-07	2444227
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 22:39:07-07	2444228
/	203.0.113.82	GET	200 OK	2016-07-14 22:38:17-07	2444229
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-14 22:38:53-07	2444230
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 22:38:54-07	2444231
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-14 22:39:14-07	2444232
/	198.51.100.144	GET	200 OK	2016-07-14 22:38:24-07	2444233
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-14 22:38:42-07	2444234
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-14 22:38:51-07	2444235
/	198.51.100.86	GET	200 OK	2016-07-14 22:38:31-07	2444236
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-14 22:39:07-07	2444237
/	203.0.113.251	GET	200 OK	2016-07-14 22:38:40-07	2444238
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-14 22:38:56-07	2444239
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-14 22:39:05-07	2444240
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-14 22:39:27-07	2444241
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 22:39:11-07	2444242
/	198.51.100.246	GET	200 OK	2016-07-14 22:38:43-07	2444243
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-14 22:39:40-07	2444244
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 22:39:14-07	2444245
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-14 22:39:21-07	2444246
/	198.51.100.179	GET	200 OK	2016-07-14 22:38:44-07	2444247
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-14 22:39:12-07	2444248
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-14 22:39:10-07	2444249
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-14 22:39:34-07	2444250
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-14 22:39:42-07	2444251
/	198.51.100.44	GET	200 OK	2016-07-14 22:38:47-07	2444252
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-14 22:39:23-07	2444253
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-14 22:39:18-07	2444254
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-14 22:39:40-07	2444255
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-14 22:39:15-07	2444256
/	198.51.100.107	GET	200 OK	2016-07-14 22:38:50-07	2444257
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-14 22:39:44-07	2444258
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-14 22:39:47-07	2444259
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-14 22:39:18-07	2444260
/	203.0.113.114	GET	200 OK	2016-07-14 22:38:56-07	2444261
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-14 22:39:27-07	2444262
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 22:39:43-07	2444263
/	203.0.113.23	GET	200 OK	2016-07-14 22:39:02-07	2444264
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-14 22:39:52-07	2444265
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-14 22:39:37-07	2444266
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-14 22:39:49-07	2444267
/	192.0.2.129	GET	200 OK	2016-07-14 22:39:12-07	2444268
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-14 22:39:31-07	2444269
/	198.51.100.135	GET	200 OK	2016-07-14 22:39:14-07	2444270
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-14 22:39:50-07	2444271
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 22:39:46-07	2444272
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-14 22:39:46-07	2444273
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-14 22:40:01-07	2444274
/	192.0.2.69	GET	200 OK	2016-07-14 22:39:21-07	2444275
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-14 22:40:03-07	2444276
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-14 22:39:50-07	2444277
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 22:40:07-07	2444278
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-14 22:39:52-07	2444279
/	203.0.113.14	GET	200 OK	2016-07-14 22:39:31-07	2444280
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 22:40:28-07	2444281
/	198.51.100.241	GET	200 OK	2016-07-14 22:39:37-07	2444282
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-14 22:40:28-07	2444283
/	192.0.2.211	GET	200 OK	2016-07-14 22:39:45-07	2444284
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-14 22:40:11-07	2444285
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-14 22:40:21-07	2444286
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-14 22:40:24-07	2444287
/	192.0.2.50	GET	200 OK	2016-07-14 22:39:50-07	2444288
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 22:40:17-07	2444289
/	203.0.113.93	GET	200 OK	2016-07-14 22:39:58-07	2444290
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-14 22:40:58-07	2444291
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 22:40:34-07	2444292
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 22:40:31-07	2444293
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-14 22:40:52-07	2444294
/	192.0.2.99	GET	200 OK	2016-07-14 22:40:02-07	2444295
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-14 22:41:00-07	2444296
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-14 22:40:39-07	2444297
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-14 22:40:30-07	2444298
/	203.0.113.86	GET	200 OK	2016-07-14 22:40:11-07	2444299
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-14 22:40:32-07	2444300
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 22:40:52-07	2444301
/	198.51.100.175	GET	200 OK	2016-07-14 22:40:20-07	2444302
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-14 22:40:45-07	2444303
/	192.0.2.187	GET	200 OK	2016-07-14 22:40:21-07	2444304
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-14 22:40:58-07	2444305
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-14 22:41:13-07	2444306
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-14 22:41:06-07	2444307
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-14 22:41:04-07	2444308
/	192.0.2.78	GET	200 OK	2016-07-14 22:40:25-07	2444309
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 22:41:22-07	2444310
/	198.51.100.42	GET	200 OK	2016-07-14 22:40:32-07	2444311
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-14 22:41:17-07	2444312
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-14 22:41:30-07	2444313
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-14 22:41:01-07	2444314
/	198.51.100.158	GET	200 OK	2016-07-14 22:40:42-07	2444315
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-14 22:41:30-07	2444316
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-14 22:41:16-07	2444317
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-14 22:41:42-07	2444318
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 22:41:13-07	2444319
/	192.0.2.189	GET	200 OK	2016-07-14 22:40:45-07	2444320
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-14 22:41:43-07	2444321
/	192.0.2.3	GET	200 OK	2016-07-14 22:40:46-07	2444322
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-14 22:41:34-07	2444323
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 22:41:08-07	2444324
/	198.51.100.234	GET	200 OK	2016-07-14 22:40:47-07	2444325
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-14 22:41:41-07	2444326
/	198.51.100.231	GET	200 OK	2016-07-14 22:40:49-07	2444327
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-14 22:41:38-07	2444328
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-14 22:41:07-07	2444329
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 22:41:22-07	2444330
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-14 22:41:42-07	2444331
/	198.51.100.23	GET	200 OK	2016-07-14 22:40:53-07	2444332
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-14 22:41:40-07	2444333
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 22:41:46-07	2444334
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-14 22:41:49-07	2444335
/	203.0.113.152	GET	200 OK	2016-07-14 22:40:59-07	2444336
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-14 22:41:40-07	2444337
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-14 22:41:57-07	2444338
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-14 22:41:34-07	2444339
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-14 22:41:29-07	2444340
/	203.0.113.180	GET	200 OK	2016-07-14 22:41:01-07	2444341
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 22:41:55-07	2444342
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 22:41:25-07	2444343
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 22:42:01-07	2444344
/	192.0.2.172	GET	200 OK	2016-07-14 22:41:05-07	2444345
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-14 22:41:28-07	2444346
/	203.0.113.92	GET	200 OK	2016-07-14 22:41:08-07	2444347
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-14 22:41:39-07	2444348
/	192.0.2.43	GET	200 OK	2016-07-14 22:41:10-07	2444349
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-14 22:41:32-07	2444350
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-14 22:42:10-07	2444351
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-14 22:41:43-07	2444352
/	198.51.100.61	GET	200 OK	2016-07-14 22:41:15-07	2444353
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-14 22:41:42-07	2444354
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-14 22:42:13-07	2444355
/	203.0.113.124	GET	200 OK	2016-07-14 22:41:16-07	2444356
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 22:42:07-07	2444357
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-14 22:41:38-07	2444358
/	198.51.100.234	GET	200 OK	2016-07-14 22:41:19-07	2444359
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-14 22:41:58-07	2444360
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-14 22:41:51-07	2444361
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 22:42:09-07	2444362
/	198.51.100.222	GET	200 OK	2016-07-14 22:41:21-07	2444363
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-14 22:41:40-07	2444364
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-14 22:42:06-07	2444365
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-14 22:41:51-07	2444366
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-14 22:42:10-07	2444367
/	203.0.113.102	GET	200 OK	2016-07-14 22:41:27-07	2444368
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-14 22:42:02-07	2444369
/	203.0.113.199	GET	200 OK	2016-07-14 22:41:36-07	2444370
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 22:42:21-07	2444371
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 22:42:27-07	2444372
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-14 22:42:10-07	2444373
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-14 22:42:11-07	2444374
/	198.51.100.54	GET	200 OK	2016-07-14 22:41:38-07	2444375
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-14 22:42:32-07	2444376
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-14 22:42:02-07	2444377
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 22:42:31-07	2444378
/	198.51.100.181	GET	200 OK	2016-07-14 22:41:47-07	2444379
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-14 22:42:32-07	2444380
/	203.0.113.17	GET	200 OK	2016-07-14 22:41:48-07	2444381
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-14 22:42:05-07	2444382
/	192.0.2.74	GET	200 OK	2016-07-14 22:41:53-07	2444383
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-14 22:42:39-07	2444384
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-14 22:42:48-07	2444385
/	198.51.100.113	GET	200 OK	2016-07-14 22:42:02-07	2444386
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-14 22:42:32-07	2444387
/	203.0.113.182	GET	200 OK	2016-07-14 22:42:06-07	2444388
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-14 22:42:57-07	2444389
/	203.0.113.106	GET	200 OK	2016-07-14 22:42:07-07	2444390
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-14 22:42:39-07	2444391
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-14 22:42:38-07	2444392
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-14 22:42:55-07	2444393
/	192.0.2.164	GET	200 OK	2016-07-14 22:42:08-07	2444394
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-14 22:42:43-07	2444395
/	203.0.113.170	GET	200 OK	2016-07-14 22:42:17-07	2444396
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-14 22:42:39-07	2444397
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 22:42:44-07	2444398
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 22:43:13-07	2444399
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-14 22:42:54-07	2444400
/	203.0.113.100	GET	200 OK	2016-07-14 22:42:22-07	2444401
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-14 22:42:44-07	2444402
/	192.0.2.190	GET	200 OK	2016-07-14 22:42:25-07	2444403
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-14 22:42:58-07	2444404
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-14 22:43:04-07	2444405
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-14 22:43:11-07	2444406
/	198.51.100.97	GET	200 OK	2016-07-14 22:42:28-07	2444407
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-14 22:43:04-07	2444408
/	192.0.2.124	GET	200 OK	2016-07-14 22:42:37-07	2444409
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 22:43:23-07	2444410
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-14 22:43:36-07	2444411
/	192.0.2.35	GET	200 OK	2016-07-14 22:42:42-07	2444412
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-14 22:43:35-07	2444413
/	192.0.2.239	GET	200 OK	2016-07-14 22:42:50-07	2444414
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-14 22:43:19-07	2444415
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-14 22:43:18-07	2444416
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-14 22:43:48-07	2444417
/	198.51.100.47	GET	200 OK	2016-07-14 22:42:59-07	2444418
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 22:43:43-07	2444419
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-14 22:43:20-07	2444420
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 22:43:53-07	2444421
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-14 22:43:24-07	2444422
/	198.51.100.233	GET	200 OK	2016-07-14 22:43:08-07	2444423
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-14 22:43:43-07	2444424
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-14 22:43:23-07	2444425
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-14 22:43:25-07	2444426
/	198.51.100.161	GET	200 OK	2016-07-14 22:43:18-07	2444427
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-14 22:43:44-07	2444428
/	203.0.113.89	GET	200 OK	2016-07-14 22:43:26-07	2444429
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-14 22:44:18-07	2444430
/article/bad-things-gonev	203.0.113.89	GET	404 NOT FOUND	2016-07-14 22:44:00-07	2444431
/	198.51.100.145	GET	200 OK	2016-07-14 22:43:34-07	2444432
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-14 22:44:10-07	2444433
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-14 22:44:28-07	2444434
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-14 22:44:23-07	2444435
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-14 22:44:31-07	2444436
/	203.0.113.199	GET	200 OK	2016-07-14 22:43:36-07	2444437
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-14 22:44:12-07	2444438
/	192.0.2.99	GET	200 OK	2016-07-14 22:43:38-07	2444439
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-14 22:44:15-07	2444440
/	192.0.2.243	GET	200 OK	2016-07-14 22:43:44-07	2444441
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-14 22:44:12-07	2444442
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-14 22:44:08-07	2444443
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 22:44:27-07	2444444
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-14 22:44:05-07	2444445
/	198.51.100.152	GET	200 OK	2016-07-14 22:43:54-07	2444446
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-14 22:44:12-07	2444447
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-14 22:44:09-07	2444448
/	198.51.100.152	GET	200 OK	2016-07-14 22:44:04-07	2444449
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-14 22:44:38-07	2444450
/	198.51.100.138	GET	200 OK	2016-07-14 22:44:07-07	2444451
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 22:44:46-07	2444452
/article/candidate-is-jerkm	198.51.100.138	GET	404 NOT FOUND	2016-07-14 22:45:03-07	2444453
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 22:44:38-07	2444454
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-14 22:44:50-07	2444455
/	198.51.100.253	GET	200 OK	2016-07-14 22:44:14-07	2444456
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-14 22:44:31-07	2444457
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-14 22:44:44-07	2444458
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-14 22:44:36-07	2444459
/	203.0.113.253	GET	200 OK	2016-07-14 22:44:19-07	2444460
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-14 22:44:45-07	2444461
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-14 22:44:51-07	2444462
/	192.0.2.85	GET	200 OK	2016-07-14 22:44:20-07	2444463
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-14 22:44:37-07	2444464
/	203.0.113.72	GET	200 OK	2016-07-14 22:44:30-07	2444465
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-14 22:45:27-07	2444466
/	203.0.113.253	GET	200 OK	2016-07-14 22:44:40-07	2444467
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 22:45:18-07	2444468
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 22:45:37-07	2444469
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-14 22:45:00-07	2444470
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-14 22:45:10-07	2444471
/	203.0.113.190	GET	200 OK	2016-07-14 22:44:45-07	2444472
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-14 22:45:36-07	2444473
/	198.51.100.95	GET	200 OK	2016-07-14 22:44:54-07	2444474
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-14 22:45:39-07	2444475
/	203.0.113.227	GET	200 OK	2016-07-14 22:45:04-07	2444476
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-14 22:46:00-07	2444477
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-14 22:45:58-07	2444478
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-14 22:45:44-07	2444479
/	198.51.100.174	GET	200 OK	2016-07-14 22:45:07-07	2444480
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 22:46:07-07	2444481
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-14 22:45:54-07	2444482
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-14 22:45:46-07	2444483
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-14 22:45:29-07	2444484
/	203.0.113.166	GET	200 OK	2016-07-14 22:45:16-07	2444485
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-14 22:45:54-07	2444486
/	203.0.113.178	GET	200 OK	2016-07-14 22:45:21-07	2444487
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-14 22:45:44-07	2444488
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-14 22:45:37-07	2444489
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-14 22:45:43-07	2444490
/	192.0.2.60	GET	200 OK	2016-07-14 22:45:23-07	2444491
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-14 22:46:15-07	2444492
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-14 22:45:56-07	2444493
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-14 22:46:14-07	2444494
/	192.0.2.42	GET	200 OK	2016-07-14 22:45:29-07	2444495
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-14 22:45:53-07	2444496
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-14 22:45:48-07	2444497
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-14 22:45:45-07	2444498
/	198.51.100.233	GET	200 OK	2016-07-14 22:45:31-07	2444499
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-14 22:46:26-07	2444500
/	198.51.100.170	GET	200 OK	2016-07-14 22:45:38-07	2444501
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 22:46:04-07	2444502
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-14 22:46:12-07	2444503
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 22:46:21-07	2444504
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 22:46:06-07	2444505
/	203.0.113.111	GET	200 OK	2016-07-14 22:45:43-07	2444506
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 22:46:22-07	2444507
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-14 22:46:06-07	2444508
/	203.0.113.231	GET	200 OK	2016-07-14 22:45:50-07	2444509
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-14 22:46:15-07	2444510
/	198.51.100.28	GET	200 OK	2016-07-14 22:45:58-07	2444511
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-14 22:46:18-07	2444512
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-14 22:46:26-07	2444513
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-14 22:46:45-07	2444514
/	192.0.2.28	GET	200 OK	2016-07-14 22:46:01-07	2444515
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-14 22:46:59-07	2444516
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-14 22:46:29-07	2444517
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-14 22:46:59-07	2444518
/	198.51.100.234	GET	200 OK	2016-07-14 22:46:05-07	2444519
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 22:47:02-07	2444520
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-14 22:46:42-07	2444521
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-14 22:46:28-07	2444522
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-14 22:46:25-07	2444523
/	192.0.2.205	GET	200 OK	2016-07-14 22:46:11-07	2444524
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-14 22:47:01-07	2444525
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 22:47:09-07	2444526
/	198.51.100.162	GET	200 OK	2016-07-14 22:46:14-07	2444527
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-14 22:47:10-07	2444528
/	192.0.2.250	GET	200 OK	2016-07-14 22:46:20-07	2444529
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-14 22:46:41-07	2444530
/	198.51.100.71	GET	200 OK	2016-07-14 22:46:21-07	2444531
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-14 22:47:01-07	2444532
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-14 22:47:01-07	2444533
/	192.0.2.120	GET	200 OK	2016-07-14 22:46:29-07	2444534
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-14 22:47:19-07	2444535
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-14 22:47:03-07	2444536
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-14 22:47:20-07	2444537
/	198.51.100.246	GET	200 OK	2016-07-14 22:46:34-07	2444538
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-14 22:46:56-07	2444539
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-14 22:47:02-07	2444540
/	198.51.100.176	GET	200 OK	2016-07-14 22:46:43-07	2444541
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-14 22:47:13-07	2444542
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-14 22:47:16-07	2444543
/	198.51.100.78	GET	200 OK	2016-07-14 22:46:44-07	2444544
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-14 22:47:06-07	2444545
/	192.0.2.118	GET	200 OK	2016-07-14 22:46:47-07	2444546
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-14 22:47:31-07	2444547
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-14 22:47:16-07	2444548
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-14 22:47:17-07	2444549
/	192.0.2.111	GET	200 OK	2016-07-14 22:46:57-07	2444550
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 22:47:28-07	2444551
/	203.0.113.166	GET	200 OK	2016-07-14 22:47:02-07	2444552
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-14 22:47:31-07	2444553
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-14 22:47:39-07	2444554
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-14 22:47:29-07	2444555
/	198.51.100.163	GET	200 OK	2016-07-14 22:47:04-07	2444556
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 22:48:03-07	2444557
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 22:47:46-07	2444558
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-14 22:47:31-07	2444559
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 22:47:33-07	2444560
/	192.0.2.166	GET	200 OK	2016-07-14 22:47:10-07	2444561
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 22:47:25-07	2444562
/	198.51.100.58	GET	200 OK	2016-07-14 22:47:14-07	2444563
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-14 22:48:11-07	2444564
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-14 22:48:09-07	2444565
/	203.0.113.149	GET	200 OK	2016-07-14 22:47:21-07	2444566
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-14 22:48:14-07	2444567
/	198.51.100.149	GET	200 OK	2016-07-14 22:47:24-07	2444568
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 22:48:04-07	2444569
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-14 22:47:43-07	2444570
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 22:48:11-07	2444571
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-14 22:47:43-07	2444572
/	203.0.113.180	GET	200 OK	2016-07-14 22:47:30-07	2444573
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-14 22:48:08-07	2444574
/	198.51.100.231	GET	200 OK	2016-07-14 22:47:40-07	2444575
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 22:48:33-07	2444576
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-14 22:48:39-07	2444577
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-14 22:48:05-07	2444578
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-14 22:47:59-07	2444579
/	198.51.100.107	GET	200 OK	2016-07-14 22:47:48-07	2444580
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-14 22:48:29-07	2444581
/	203.0.113.133	GET	200 OK	2016-07-14 22:47:50-07	2444582
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-14 22:48:34-07	2444583
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-14 22:48:42-07	2444584
/article/goats-eat-googlesh	203.0.113.133	GET	404 NOT FOUND	2016-07-14 22:48:40-07	2444585
/	192.0.2.109	GET	200 OK	2016-07-14 22:47:51-07	2444586
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 22:48:23-07	2444587
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-14 22:48:28-07	2444588
/	203.0.113.159	GET	200 OK	2016-07-14 22:47:55-07	2444589
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-14 22:48:43-07	2444590
/	198.51.100.244	GET	200 OK	2016-07-14 22:47:56-07	2444591
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 22:48:33-07	2444592
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 22:48:56-07	2444593
/	192.0.2.242	GET	200 OK	2016-07-14 22:48:06-07	2444594
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-14 22:48:46-07	2444595
/	198.51.100.27	GET	200 OK	2016-07-14 22:48:09-07	2444596
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-14 22:48:34-07	2444597
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-14 22:48:39-07	2444599
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-14 22:49:10-07	2444600
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-14 22:48:54-07	2444601
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-14 22:48:47-07	2444602
/	203.0.113.206	GET	200 OK	2016-07-14 22:48:21-07	2444603
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-14 22:49:20-07	2444604
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-14 22:48:45-07	2444605
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-14 22:48:48-07	2444606
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-14 22:48:46-07	2444607
/	203.0.113.226	GET	200 OK	2016-07-14 22:48:31-07	2444608
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 22:48:50-07	2444609
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-14 22:49:00-07	2444610
/	198.51.100.72	GET	200 OK	2016-07-14 22:48:37-07	2444611
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-14 22:49:22-07	2444612
/	192.0.2.131	GET	200 OK	2016-07-14 22:48:42-07	2444613
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-14 22:49:25-07	2444614
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-14 22:49:39-07	2444615
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-14 22:49:04-07	2444616
/	192.0.2.50	GET	200 OK	2016-07-14 22:48:46-07	2444617
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-14 22:49:15-07	2444618
/	192.0.2.121	GET	200 OK	2016-07-14 22:48:56-07	2444619
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-14 22:49:42-07	2444620
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-14 22:49:20-07	2444621
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-14 22:49:34-07	2444622
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-14 22:49:18-07	2444623
/	192.0.2.129	GET	200 OK	2016-07-14 22:48:58-07	2444624
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-14 22:49:35-07	2444625
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-14 22:49:43-07	2444626
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-14 22:49:33-07	2444627
/	192.0.2.55	GET	200 OK	2016-07-14 22:49:03-07	2444628
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-14 22:49:33-07	2444629
/	192.0.2.169	GET	200 OK	2016-07-14 22:49:07-07	2444630
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-14 22:49:27-07	2444631
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-14 22:49:52-07	2444632
/	192.0.2.172	GET	200 OK	2016-07-14 22:49:13-07	2444633
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-14 22:50:12-07	2444634
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-14 22:50:08-07	2444635
/	192.0.2.87	GET	200 OK	2016-07-14 22:49:21-07	2444636
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-14 22:49:55-07	2444637
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-14 22:50:03-07	2444638
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-14 22:49:42-07	2444639
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-14 22:49:43-07	2444640
/	203.0.113.242	GET	200 OK	2016-07-14 22:49:26-07	2444641
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 22:50:10-07	2444642
/	203.0.113.101	GET	200 OK	2016-07-14 22:49:28-07	2444643
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-14 22:49:50-07	2444644
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 22:49:59-07	2444645
/	198.51.100.209	GET	200 OK	2016-07-14 22:49:30-07	2444646
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-14 22:50:09-07	2444647
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-14 22:49:52-07	2444648
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-14 22:50:23-07	2444649
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-14 22:50:28-07	2444650
/	203.0.113.236	GET	200 OK	2016-07-14 22:49:36-07	2444651
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 22:50:03-07	2444652
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 22:50:36-07	2444653
/	198.51.100.213	GET	200 OK	2016-07-14 22:49:43-07	2444654
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 22:50:13-07	2444655
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 22:50:21-07	2444656
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-14 22:50:06-07	2444657
/	198.51.100.26	GET	200 OK	2016-07-14 22:49:52-07	2444658
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 22:50:39-07	2444659
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-14 22:50:36-07	2444660
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-14 22:50:07-07	2444661
/	203.0.113.170	GET	200 OK	2016-07-14 22:49:54-07	2444662
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 22:50:36-07	2444663
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 22:50:47-07	2444664
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-14 22:50:11-07	2444665
/	203.0.113.240	GET	200 OK	2016-07-14 22:49:55-07	2444666
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-14 22:50:40-07	2444667
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-14 22:50:44-07	2444668
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-14 22:50:23-07	2444669
/	203.0.113.6	GET	200 OK	2016-07-14 22:49:57-07	2444670
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-14 22:50:17-07	2444671
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-14 22:50:56-07	2444672
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-14 22:50:51-07	2444673
/	192.0.2.92	GET	200 OK	2016-07-14 22:50:01-07	2444674
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 22:50:18-07	2444675
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-14 22:50:51-07	2444676
/	203.0.113.151	GET	200 OK	2016-07-14 22:50:11-07	2444677
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-14 22:50:55-07	2444678
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-14 22:50:58-07	2444679
/	203.0.113.54	GET	200 OK	2016-07-14 22:50:16-07	2444680
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-14 22:51:06-07	2444681
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-14 22:50:46-07	2444682
/	192.0.2.21	GET	200 OK	2016-07-14 22:50:18-07	2444683
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 22:50:34-07	2444684
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 22:51:05-07	2444685
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-14 22:50:47-07	2444686
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-14 22:51:12-07	2444687
/	192.0.2.246	GET	200 OK	2016-07-14 22:50:27-07	2444688
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-14 22:51:02-07	2444689
/	203.0.113.192	GET	200 OK	2016-07-14 22:50:30-07	2444690
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-14 22:50:47-07	2444691
/	198.51.100.189	GET	200 OK	2016-07-14 22:50:37-07	2444692
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-14 22:51:28-07	2444693
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-14 22:51:05-07	2444695
/	192.0.2.69	GET	200 OK	2016-07-14 22:50:52-07	2444696
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-14 22:51:45-07	2444697
/	203.0.113.249	GET	200 OK	2016-07-14 22:51:01-07	2444698
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 22:51:33-07	2444699
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-14 22:51:48-07	2444700
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 22:51:37-07	2444701
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-14 22:51:34-07	2444702
/	203.0.113.80	GET	200 OK	2016-07-14 22:51:09-07	2444703
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-14 22:51:53-07	2444704
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-14 22:51:27-07	2444705
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-14 22:51:29-07	2444706
/	192.0.2.30	GET	200 OK	2016-07-14 22:51:19-07	2444707
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-14 22:51:36-07	2444708
/	203.0.113.124	GET	200 OK	2016-07-14 22:51:25-07	2444709
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-14 22:52:21-07	2444710
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-14 22:52:22-07	2444711
/	203.0.113.161	GET	200 OK	2016-07-14 22:51:28-07	2444712
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 22:51:51-07	2444713
/	198.51.100.188	GET	200 OK	2016-07-14 22:51:32-07	2444714
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-14 22:51:48-07	2444715
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-14 22:52:21-07	2444716
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-14 22:52:26-07	2444717
/	198.51.100.60	GET	200 OK	2016-07-14 22:51:38-07	2444718
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-14 22:52:27-07	2444719
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-14 22:52:02-07	2444720
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-14 22:52:37-07	2444721
/	198.51.100.16	GET	200 OK	2016-07-14 22:51:47-07	2444722
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 22:52:46-07	2444723
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 22:52:27-07	2444724
/	192.0.2.107	GET	200 OK	2016-07-14 22:51:56-07	2444725
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-14 22:52:46-07	2444726
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-14 22:52:30-07	2444727
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-14 22:52:25-07	2444728
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-14 22:52:43-07	2444729
/	192.0.2.127	GET	200 OK	2016-07-14 22:52:00-07	2444730
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-14 22:52:25-07	2444731
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-14 22:52:31-07	2444732
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-14 22:52:58-07	2444733
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-14 22:52:30-07	2444734
/	203.0.113.236	GET	200 OK	2016-07-14 22:52:01-07	2444735
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-14 22:52:21-07	2444736
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-14 22:52:23-07	2444737
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-14 22:52:27-07	2444738
/	198.51.100.63	GET	200 OK	2016-07-14 22:52:11-07	2444739
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-14 22:52:59-07	2444740
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-14 22:52:39-07	2444741
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-14 22:53:00-07	2444742
/	203.0.113.39	GET	200 OK	2016-07-14 22:52:16-07	2444743
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-14 22:52:47-07	2444744
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-14 22:52:47-07	2444745
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-14 22:52:47-07	2444746
/	192.0.2.24	GET	200 OK	2016-07-14 22:52:24-07	2444747
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-14 22:53:08-07	2444748
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-14 22:53:23-07	2444749
/	203.0.113.2	GET	200 OK	2016-07-14 22:52:28-07	2444750
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-14 22:52:53-07	2444751
/	203.0.113.3	GET	200 OK	2016-07-14 22:52:35-07	2444752
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-14 22:53:24-07	2444753
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 22:52:59-07	2444754
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 22:53:06-07	2444755
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-14 22:52:51-07	2444756
/	192.0.2.54	GET	200 OK	2016-07-14 22:52:44-07	2444757
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 22:53:34-07	2444758
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-14 22:53:30-07	2444759
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-14 22:53:38-07	2444760
/	198.51.100.222	GET	200 OK	2016-07-14 22:52:54-07	2444761
/article/trouble-for-troubledn	198.51.100.222	GET	404 NOT FOUND	2016-07-14 22:53:24-07	2444762
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-14 22:53:45-07	2444763
/	198.51.100.88	GET	200 OK	2016-07-14 22:53:03-07	2444764
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 22:53:43-07	2444765
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-14 22:53:29-07	2444766
/	192.0.2.148	GET	200 OK	2016-07-14 22:53:13-07	2444767
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-14 22:53:47-07	2444768
/	192.0.2.205	GET	200 OK	2016-07-14 22:53:21-07	2444769
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-14 22:54:02-07	2444770
/	198.51.100.205	GET	200 OK	2016-07-14 22:53:31-07	2444771
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 22:54:16-07	2444772
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-14 22:54:09-07	2444773
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 22:53:51-07	2444774
/	192.0.2.168	GET	200 OK	2016-07-14 22:53:39-07	2444775
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-14 22:54:29-07	2444776
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-14 22:54:04-07	2444777
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-14 22:54:01-07	2444778
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-14 22:54:05-07	2444779
/	192.0.2.49	GET	200 OK	2016-07-14 22:53:41-07	2444780
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-14 22:54:17-07	2444781
/	203.0.113.238	GET	200 OK	2016-07-14 22:53:46-07	2444782
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 22:54:08-07	2444783
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 22:54:25-07	2444784
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-14 22:54:39-07	2444785
/	198.51.100.134	GET	200 OK	2016-07-14 22:53:50-07	2444786
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-14 22:54:05-07	2444787
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-14 22:54:23-07	2444788
/	203.0.113.200	GET	200 OK	2016-07-14 22:53:57-07	2444789
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-14 22:54:33-07	2444790
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-14 22:54:26-07	2444791
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-14 22:54:32-07	2444792
/	192.0.2.195	GET	200 OK	2016-07-14 22:54:04-07	2444793
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-14 22:54:23-07	2444794
/	203.0.113.70	GET	200 OK	2016-07-14 22:54:13-07	2444795
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-14 22:54:59-07	2444796
/	203.0.113.219	GET	200 OK	2016-07-14 22:54:15-07	2444797
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-14 22:55:13-07	2444798
/	198.51.100.69	GET	200 OK	2016-07-14 22:54:25-07	2444799
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-14 22:54:48-07	2444800
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-14 22:54:49-07	2444801
/	203.0.113.28	GET	200 OK	2016-07-14 22:54:34-07	2444802
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-14 22:55:23-07	2444803
/	192.0.2.72	GET	200 OK	2016-07-14 22:54:37-07	2444804
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-14 22:55:19-07	2444805
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-14 22:55:11-07	2444806
/	203.0.113.16	GET	200 OK	2016-07-14 22:54:39-07	2444807
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-14 22:54:59-07	2444808
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 22:55:20-07	2444809
/	198.51.100.228	GET	200 OK	2016-07-14 22:54:47-07	2444810
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 22:55:47-07	2444811
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 22:55:20-07	2444812
/	203.0.113.68	GET	200 OK	2016-07-14 22:54:54-07	2444813
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-14 22:55:37-07	2444814
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-14 22:55:48-07	2444815
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-14 22:55:43-07	2444816
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 22:55:39-07	2444817
/	203.0.113.89	GET	200 OK	2016-07-14 22:54:59-07	2444818
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-14 22:55:30-07	2444819
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-14 22:55:35-07	2444820
/	192.0.2.206	GET	200 OK	2016-07-14 22:55:07-07	2444821
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 22:55:26-07	2444822
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-14 22:55:57-07	2444823
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-14 22:55:37-07	2444824
/	198.51.100.195	GET	200 OK	2016-07-14 22:55:14-07	2444825
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-14 22:55:59-07	2444826
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 22:55:49-07	2444827
/	203.0.113.30	GET	200 OK	2016-07-14 22:55:15-07	2444828
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-14 22:55:55-07	2444829
/	203.0.113.49	GET	200 OK	2016-07-14 22:55:20-07	2444830
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 22:55:48-07	2444831
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-14 22:55:57-07	2444832
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-14 22:55:59-07	2444833
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-14 22:56:17-07	2444834
/	203.0.113.68	GET	200 OK	2016-07-14 22:55:26-07	2444835
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-14 22:56:18-07	2444836
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 22:56:11-07	2444837
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 22:56:04-07	2444838
/	203.0.113.188	GET	200 OK	2016-07-14 22:55:34-07	2444839
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-14 22:56:23-07	2444840
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-14 22:56:01-07	2444841
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-14 22:56:30-07	2444842
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-14 22:56:24-07	2444843
/	203.0.113.175	GET	200 OK	2016-07-14 22:55:39-07	2444844
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-14 22:55:58-07	2444845
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-14 22:56:35-07	2444846
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-14 22:56:12-07	2444847
/	203.0.113.179	GET	200 OK	2016-07-14 22:55:40-07	2444848
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-14 22:56:37-07	2444849
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-14 22:56:07-07	2444850
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-14 22:56:04-07	2444851
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-14 22:56:14-07	2444852
/	203.0.113.181	GET	200 OK	2016-07-14 22:55:49-07	2444853
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-14 22:56:46-07	2444854
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-14 22:56:33-07	2444855
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-14 22:56:31-07	2444856
/	203.0.113.98	GET	200 OK	2016-07-14 22:55:55-07	2444857
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-14 22:56:44-07	2444858
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-14 22:56:38-07	2444859
/	198.51.100.141	GET	200 OK	2016-07-14 22:56:04-07	2444860
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-14 22:56:37-07	2444861
/	192.0.2.13	GET	200 OK	2016-07-14 22:56:07-07	2444862
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 22:56:47-07	2444863
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-14 22:56:38-07	2444864
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 22:56:25-07	2444865
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-14 22:56:49-07	2444866
/	203.0.113.133	GET	200 OK	2016-07-14 22:56:14-07	2444867
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 22:57:14-07	2444868
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-14 22:56:51-07	2444869
/	198.51.100.202	GET	200 OK	2016-07-14 22:56:18-07	2444870
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-14 22:57:06-07	2444871
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-14 22:56:57-07	2444872
/	203.0.113.133	GET	200 OK	2016-07-14 22:56:28-07	2444873
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-14 22:57:06-07	2444874
/	198.51.100.15	GET	200 OK	2016-07-14 22:56:33-07	2444875
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-14 22:57:24-07	2444876
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-14 22:57:01-07	2444877
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-14 22:56:59-07	2444878
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-14 22:57:26-07	2444879
/	198.51.100.19	GET	200 OK	2016-07-14 22:56:42-07	2444880
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-14 22:57:33-07	2444881
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-14 22:57:30-07	2444882
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-14 22:57:20-07	2444883
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-14 22:57:14-07	2444884
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-14 22:57:47-07	2444886
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-14 22:57:24-07	2444887
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-14 22:57:31-07	2444888
/	203.0.113.125	GET	200 OK	2016-07-14 22:56:48-07	2444889
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 22:57:12-07	2444890
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 22:57:31-07	2444891
/	203.0.113.230	GET	200 OK	2016-07-14 22:56:53-07	2444892
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-14 22:57:29-07	2444893
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-14 22:57:18-07	2444894
/	198.51.100.204	GET	200 OK	2016-07-14 22:56:55-07	2444895
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 22:57:52-07	2444896
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-14 22:57:13-07	2444897
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-14 22:57:43-07	2444898
/	192.0.2.44	GET	200 OK	2016-07-14 22:57:05-07	2444899
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 22:57:40-07	2444900
/	198.51.100.80	GET	200 OK	2016-07-14 22:57:15-07	2444901
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-14 22:58:03-07	2444902
/	192.0.2.16	GET	200 OK	2016-07-14 22:57:22-07	2444903
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-14 22:58:05-07	2444904
/	198.51.100.47	GET	200 OK	2016-07-14 22:57:26-07	2444905
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-14 22:57:53-07	2444906
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-14 22:58:06-07	2444907
/	192.0.2.4	GET	200 OK	2016-07-14 22:57:28-07	2444908
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 22:57:57-07	2444909
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 22:57:48-07	2444910
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 22:58:06-07	2444911
/	203.0.113.223	GET	200 OK	2016-07-14 22:57:35-07	2444912
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-14 22:58:00-07	2444913
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-14 22:57:57-07	2444914
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-14 22:58:25-07	2444915
/	198.51.100.25	GET	200 OK	2016-07-14 22:57:41-07	2444916
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-14 22:58:37-07	2444917
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-14 22:58:08-07	2444918
/	192.0.2.166	GET	200 OK	2016-07-14 22:57:42-07	2444919
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 22:58:17-07	2444920
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-14 22:58:11-07	2444921
/	203.0.113.59	GET	200 OK	2016-07-14 22:57:45-07	2444922
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-14 22:58:01-07	2444923
/	192.0.2.205	GET	200 OK	2016-07-14 22:57:51-07	2444924
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-14 22:58:25-07	2444925
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-14 22:58:43-07	2444926
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-14 22:58:35-07	2444927
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-14 22:58:30-07	2444928
/	198.51.100.216	GET	200 OK	2016-07-14 22:58:00-07	2444929
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-14 22:58:59-07	2444930
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 22:58:33-07	2444931
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 22:58:21-07	2444932
/	192.0.2.229	GET	200 OK	2016-07-14 22:58:08-07	2444933
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 22:58:58-07	2444934
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 22:58:29-07	2444935
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 22:58:41-07	2444936
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 22:58:42-07	2444937
/	203.0.113.16	GET	200 OK	2016-07-14 22:58:14-07	2444938
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-14 22:59:05-07	2444939
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-14 22:58:59-07	2444940
/	198.51.100.66	GET	200 OK	2016-07-14 22:58:20-07	2444941
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-14 22:59:13-07	2444942
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-14 22:59:12-07	2444943
/	203.0.113.31	GET	200 OK	2016-07-14 22:58:22-07	2444944
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-14 22:58:49-07	2444945
/	203.0.113.234	GET	200 OK	2016-07-14 22:58:23-07	2444946
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-14 22:58:59-07	2444947
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 22:59:09-07	2444948
/	203.0.113.81	GET	200 OK	2016-07-14 22:58:25-07	2444949
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-14 22:59:06-07	2444950
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-14 22:58:59-07	2444951
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-14 22:58:59-07	2444952
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-14 22:59:13-07	2444953
/	192.0.2.234	GET	200 OK	2016-07-14 22:58:28-07	2444954
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-14 22:59:14-07	2444955
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-14 22:59:07-07	2444956
/	203.0.113.60	GET	200 OK	2016-07-14 22:58:32-07	2444957
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-14 22:59:28-07	2444958
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-14 22:59:18-07	2444959
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-14 22:59:20-07	2444960
/	203.0.113.111	GET	200 OK	2016-07-14 22:58:34-07	2444961
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-14 22:58:51-07	2444962
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-14 22:59:07-07	2444963
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-14 22:59:29-07	2444964
/	192.0.2.46	GET	200 OK	2016-07-14 22:58:37-07	2444965
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-14 22:59:23-07	2444966
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-14 22:58:59-07	2444967
/	203.0.113.104	GET	200 OK	2016-07-14 22:58:38-07	2444968
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-14 22:59:37-07	2444969
/	192.0.2.248	GET	200 OK	2016-07-14 22:58:40-07	2444970
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-14 22:59:17-07	2444971
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-14 22:59:26-07	2444972
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-14 22:59:03-07	2444973
/	198.51.100.212	GET	200 OK	2016-07-14 22:58:49-07	2444974
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-14 22:59:49-07	2444975
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-14 22:59:08-07	2444976
/	192.0.2.229	GET	200 OK	2016-07-14 22:58:51-07	2444977
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 22:59:29-07	2444978
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-14 22:59:26-07	2444979
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-14 22:59:40-07	2444980
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-14 22:59:53-07	2444982
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-14 22:59:37-07	2444983
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-14 22:59:39-07	2444984
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-14 22:59:24-07	2444985
/	198.51.100.221	GET	200 OK	2016-07-14 22:59:05-07	2444986
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-14 22:59:58-07	2444987
/	198.51.100.4	GET	200 OK	2016-07-14 22:59:14-07	2444988
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-14 23:00:11-07	2444989
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 22:59:57-07	2444990
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-14 22:59:44-07	2444991
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-14 23:00:07-07	2444992
/	192.0.2.40	GET	200 OK	2016-07-14 22:59:17-07	2444993
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-14 22:59:57-07	2444994
/article/goats-eat-googlesx	192.0.2.40	GET	404 NOT FOUND	2016-07-14 22:59:54-07	2444995
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-14 22:59:54-07	2444996
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-14 23:00:07-07	2444997
/	198.51.100.145	GET	200 OK	2016-07-14 22:59:23-07	2444998
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-14 22:59:38-07	2444999
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-14 22:59:54-07	2445000
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-14 22:59:58-07	2445001
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-14 22:59:41-07	2445002
/	192.0.2.124	GET	200 OK	2016-07-14 22:59:31-07	2445003
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 23:00:20-07	2445004
/	198.51.100.158	GET	200 OK	2016-07-14 22:59:38-07	2445005
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-14 23:00:13-07	2445006
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 23:00:24-07	2445007
/	198.51.100.4	GET	200 OK	2016-07-14 22:59:47-07	2445008
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-14 23:00:46-07	2445009
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-14 23:00:37-07	2445010
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-14 23:00:05-07	2445011
/	203.0.113.195	GET	200 OK	2016-07-14 22:59:54-07	2445012
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-14 23:00:28-07	2445013
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-14 23:00:23-07	2445014
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-14 23:00:26-07	2445015
/	192.0.2.78	GET	200 OK	2016-07-14 22:59:55-07	2445016
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 23:00:40-07	2445017
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-14 23:00:24-07	2445018
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-14 23:00:38-07	2445019
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-14 23:00:22-07	2445020
/	198.51.100.244	GET	200 OK	2016-07-14 22:59:56-07	2445021
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 23:00:37-07	2445022
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 23:00:13-07	2445023
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 23:00:15-07	2445024
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 23:00:44-07	2445025
/	203.0.113.193	GET	200 OK	2016-07-14 23:00:03-07	2445026
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-14 23:00:48-07	2445027
/	198.51.100.168	GET	200 OK	2016-07-14 23:00:04-07	2445028
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-14 23:00:58-07	2445029
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 23:00:41-07	2445030
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 23:00:26-07	2445031
/	192.0.2.103	GET	200 OK	2016-07-14 23:00:08-07	2445032
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-14 23:00:29-07	2445033
/	198.51.100.129	GET	200 OK	2016-07-14 23:00:18-07	2445034
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-14 23:00:44-07	2445035
/	203.0.113.67	GET	200 OK	2016-07-14 23:00:28-07	2445036
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-14 23:01:09-07	2445037
/	192.0.2.128	GET	200 OK	2016-07-14 23:00:33-07	2445038
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-14 23:01:02-07	2445039
/	192.0.2.31	GET	200 OK	2016-07-14 23:00:35-07	2445040
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-14 23:01:18-07	2445041
/	203.0.113.149	GET	200 OK	2016-07-14 23:00:43-07	2445042
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-14 23:01:28-07	2445043
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-14 23:01:40-07	2445044
/	192.0.2.47	GET	200 OK	2016-07-14 23:00:49-07	2445045
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-14 23:01:06-07	2445046
/	203.0.113.68	GET	200 OK	2016-07-14 23:00:54-07	2445047
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-14 23:01:13-07	2445048
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-14 23:01:47-07	2445049
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 23:01:23-07	2445050
/article/candidate-is-jerkq	203.0.113.68	GET	404 NOT FOUND	2016-07-14 23:01:48-07	2445051
/	198.51.100.225	GET	200 OK	2016-07-14 23:01:01-07	2445052
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-14 23:01:30-07	2445053
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-14 23:01:34-07	2445054
/	198.51.100.165	GET	200 OK	2016-07-14 23:01:08-07	2445055
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 23:01:31-07	2445056
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-14 23:01:45-07	2445057
/	203.0.113.27	GET	200 OK	2016-07-14 23:01:11-07	2445058
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-14 23:01:44-07	2445059
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-14 23:01:52-07	2445060
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-14 23:02:08-07	2445061
/	203.0.113.86	GET	200 OK	2016-07-14 23:01:13-07	2445062
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-14 23:02:12-07	2445063
/	198.51.100.12	GET	200 OK	2016-07-14 23:01:17-07	2445064
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-14 23:01:43-07	2445065
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-14 23:01:38-07	2445066
/	198.51.100.62	GET	200 OK	2016-07-14 23:01:18-07	2445067
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 23:02:11-07	2445068
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 23:01:39-07	2445069
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-14 23:01:51-07	2445070
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-14 23:02:14-07	2445071
/	192.0.2.54	GET	200 OK	2016-07-14 23:01:24-07	2445072
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 23:02:15-07	2445073
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-14 23:01:57-07	2445074
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 23:01:43-07	2445075
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-14 23:01:48-07	2445076
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-14 23:01:53-07	2445078
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 23:02:24-07	2445079
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-14 23:02:02-07	2445080
/	192.0.2.251	GET	200 OK	2016-07-14 23:01:36-07	2445081
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-14 23:02:36-07	2445082
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-14 23:02:20-07	2445083
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 23:02:12-07	2445084
/	203.0.113.231	GET	200 OK	2016-07-14 23:01:46-07	2445085
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-14 23:02:21-07	2445086
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-14 23:02:19-07	2445087
/	198.51.100.49	GET	200 OK	2016-07-14 23:01:52-07	2445088
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-14 23:02:12-07	2445089
/	192.0.2.71	GET	200 OK	2016-07-14 23:02:01-07	2445090
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 23:02:57-07	2445091
/	192.0.2.84	GET	200 OK	2016-07-14 23:02:03-07	2445092
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 23:02:32-07	2445093
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 23:02:50-07	2445094
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-14 23:02:52-07	2445095
/	203.0.113.110	GET	200 OK	2016-07-14 23:02:05-07	2445096
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-14 23:02:22-07	2445097
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 23:03:03-07	2445098
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-14 23:02:30-07	2445099
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-14 23:03:04-07	2445100
/	198.51.100.241	GET	200 OK	2016-07-14 23:02:06-07	2445101
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-14 23:02:37-07	2445102
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-14 23:02:53-07	2445103
/	192.0.2.98	GET	200 OK	2016-07-14 23:02:09-07	2445104
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-14 23:02:59-07	2445105
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-14 23:02:49-07	2445106
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-14 23:02:47-07	2445107
/	198.51.100.56	GET	200 OK	2016-07-14 23:02:15-07	2445108
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-14 23:03:01-07	2445109
/	192.0.2.134	GET	200 OK	2016-07-14 23:02:22-07	2445110
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-14 23:02:37-07	2445111
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-14 23:03:09-07	2445112
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-14 23:03:16-07	2445113
/	192.0.2.254	GET	200 OK	2016-07-14 23:02:28-07	2445114
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-14 23:03:25-07	2445115
/	198.51.100.163	GET	200 OK	2016-07-14 23:02:33-07	2445116
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 23:03:07-07	2445117
/	203.0.113.150	GET	200 OK	2016-07-14 23:02:34-07	2445118
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-14 23:03:31-07	2445119
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-14 23:03:03-07	2445120
/	203.0.113.139	GET	200 OK	2016-07-14 23:02:41-07	2445121
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-14 23:02:59-07	2445122
/	203.0.113.158	GET	200 OK	2016-07-14 23:02:45-07	2445123
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 23:03:25-07	2445124
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 23:03:11-07	2445125
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-14 23:03:07-07	2445126
/	192.0.2.81	GET	200 OK	2016-07-14 23:02:55-07	2445127
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-14 23:03:24-07	2445128
/	192.0.2.94	GET	200 OK	2016-07-14 23:03:01-07	2445129
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-14 23:03:30-07	2445130
/	192.0.2.201	GET	200 OK	2016-07-14 23:03:10-07	2445131
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 23:03:58-07	2445132
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-14 23:03:41-07	2445133
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-14 23:04:00-07	2445134
/	192.0.2.130	GET	200 OK	2016-07-14 23:03:18-07	2445135
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 23:03:43-07	2445136
/	192.0.2.80	GET	200 OK	2016-07-14 23:03:19-07	2445137
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 23:04:19-07	2445138
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-14 23:03:46-07	2445139
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-14 23:03:50-07	2445140
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-14 23:03:52-07	2445141
/	203.0.113.33	GET	200 OK	2016-07-14 23:03:28-07	2445142
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-14 23:04:09-07	2445143
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 23:04:25-07	2445144
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 23:04:19-07	2445145
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 23:04:04-07	2445146
/	203.0.113.82	GET	200 OK	2016-07-14 23:03:29-07	2445147
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-14 23:04:15-07	2445148
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-14 23:03:45-07	2445149
/	198.51.100.76	GET	200 OK	2016-07-14 23:03:35-07	2445150
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-14 23:03:56-07	2445151
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-14 23:04:07-07	2445152
/	198.51.100.242	GET	200 OK	2016-07-14 23:03:38-07	2445153
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 23:04:20-07	2445154
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-14 23:04:10-07	2445155
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-14 23:04:03-07	2445156
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-14 23:03:54-07	2445157
/	203.0.113.57	GET	200 OK	2016-07-14 23:03:46-07	2445158
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-14 23:04:23-07	2445159
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-14 23:04:43-07	2445160
/	203.0.113.36	GET	200 OK	2016-07-14 23:03:49-07	2445161
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-14 23:04:39-07	2445162
/	198.51.100.229	GET	200 OK	2016-07-14 23:03:59-07	2445163
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-14 23:04:15-07	2445164
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-14 23:04:43-07	2445165
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 23:04:34-07	2445166
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-14 23:04:31-07	2445167
/	192.0.2.3	GET	200 OK	2016-07-14 23:04:07-07	2445168
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-14 23:05:05-07	2445169
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 23:05:07-07	2445170
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 23:04:41-07	2445171
/	198.51.100.119	GET	200 OK	2016-07-14 23:04:13-07	2445172
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-14 23:04:47-07	2445173
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-14 23:04:40-07	2445175
/	192.0.2.220	GET	200 OK	2016-07-14 23:04:25-07	2445176
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-14 23:05:09-07	2445177
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-14 23:04:47-07	2445178
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-14 23:05:15-07	2445179
/	203.0.113.168	GET	200 OK	2016-07-14 23:04:31-07	2445180
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-14 23:04:49-07	2445181
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-14 23:04:57-07	2445182
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-14 23:05:31-07	2445183
/	198.51.100.244	GET	200 OK	2016-07-14 23:04:40-07	2445184
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 23:05:18-07	2445185
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-14 23:05:38-07	2445186
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-14 23:05:17-07	2445187
/	203.0.113.170	GET	200 OK	2016-07-14 23:04:50-07	2445188
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-14 23:05:32-07	2445189
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-14 23:05:20-07	2445190
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-14 23:05:36-07	2445191
/	192.0.2.98	GET	200 OK	2016-07-14 23:04:54-07	2445192
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-14 23:05:18-07	2445193
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-14 23:05:33-07	2445194
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-14 23:05:20-07	2445195
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-14 23:05:46-07	2445196
/	198.51.100.8	GET	200 OK	2016-07-14 23:04:56-07	2445197
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-14 23:05:39-07	2445198
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-14 23:05:31-07	2445199
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-14 23:05:36-07	2445200
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-14 23:05:27-07	2445201
/	198.51.100.174	GET	200 OK	2016-07-14 23:05:02-07	2445202
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-14 23:05:20-07	2445203
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-14 23:05:55-07	2445204
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-14 23:05:57-07	2445205
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-14 23:05:33-07	2445206
/	203.0.113.176	GET	200 OK	2016-07-14 23:05:07-07	2445207
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-14 23:06:02-07	2445208
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-14 23:06:01-07	2445209
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-14 23:05:31-07	2445210
/	203.0.113.69	GET	200 OK	2016-07-14 23:05:11-07	2445211
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-14 23:05:33-07	2445212
/	198.51.100.11	GET	200 OK	2016-07-14 23:05:12-07	2445213
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-14 23:05:27-07	2445214
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-14 23:06:10-07	2445215
/	192.0.2.236	GET	200 OK	2016-07-14 23:05:22-07	2445216
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-14 23:05:50-07	2445217
/	198.51.100.13	GET	200 OK	2016-07-14 23:05:28-07	2445218
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-14 23:05:52-07	2445219
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-14 23:06:13-07	2445220
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-14 23:05:45-07	2445221
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-14 23:05:43-07	2445222
/	192.0.2.173	GET	200 OK	2016-07-14 23:05:31-07	2445223
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-14 23:05:52-07	2445224
/	198.51.100.43	GET	200 OK	2016-07-14 23:05:35-07	2445225
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-14 23:06:31-07	2445226
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-14 23:06:21-07	2445227
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-14 23:06:14-07	2445228
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-14 23:05:58-07	2445229
/	192.0.2.31	GET	200 OK	2016-07-14 23:05:42-07	2445230
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-14 23:06:09-07	2445231
/	198.51.100.45	GET	200 OK	2016-07-14 23:05:51-07	2445232
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-14 23:06:30-07	2445233
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-14 23:06:35-07	2445234
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-14 23:06:14-07	2445235
/	198.51.100.140	GET	200 OK	2016-07-14 23:05:54-07	2445236
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-14 23:06:13-07	2445237
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-14 23:06:28-07	2445238
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-14 23:06:34-07	2445239
/	192.0.2.172	GET	200 OK	2016-07-14 23:06:01-07	2445240
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-14 23:06:50-07	2445241
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-14 23:06:28-07	2445242
/	192.0.2.227	GET	200 OK	2016-07-14 23:06:10-07	2445243
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 23:06:53-07	2445244
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-14 23:06:40-07	2445245
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-14 23:06:25-07	2445246
/	198.51.100.98	GET	200 OK	2016-07-14 23:06:16-07	2445247
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-14 23:06:58-07	2445248
/	192.0.2.140	GET	200 OK	2016-07-14 23:06:20-07	2445249
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-14 23:07:20-07	2445250
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 23:06:39-07	2445251
/	192.0.2.101	GET	200 OK	2016-07-14 23:06:21-07	2445252
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-14 23:07:09-07	2445253
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-14 23:06:43-07	2445254
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-14 23:06:36-07	2445255
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-14 23:06:45-07	2445256
/	203.0.113.251	GET	200 OK	2016-07-14 23:06:28-07	2445257
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-14 23:07:01-07	2445258
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-14 23:07:01-07	2445259
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 23:07:09-07	2445260
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-14 23:06:48-07	2445261
/	198.51.100.144	GET	200 OK	2016-07-14 23:06:35-07	2445262
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-14 23:07:34-07	2445263
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-14 23:06:55-07	2445264
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-14 23:06:57-07	2445265
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-14 23:07:26-07	2445266
/	198.51.100.134	GET	200 OK	2016-07-14 23:06:38-07	2445267
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-14 23:06:53-07	2445268
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-14 23:07:39-07	2445270
/	198.51.100.237	GET	200 OK	2016-07-14 23:06:49-07	2445271
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-14 23:07:42-07	2445272
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-14 23:07:29-07	2445273
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 23:07:33-07	2445274
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-14 23:07:40-07	2445275
/	192.0.2.94	GET	200 OK	2016-07-14 23:06:54-07	2445276
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-14 23:07:29-07	2445277
/	203.0.113.242	GET	200 OK	2016-07-14 23:06:56-07	2445278
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 23:07:25-07	2445279
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-14 23:07:15-07	2445280
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-14 23:07:44-07	2445281
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-14 23:07:43-07	2445282
/	203.0.113.66	GET	200 OK	2016-07-14 23:06:58-07	2445283
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-14 23:07:18-07	2445284
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-14 23:07:51-07	2445285
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 23:07:41-07	2445286
/	203.0.113.151	GET	200 OK	2016-07-14 23:07:01-07	2445287
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-14 23:07:48-07	2445288
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-14 23:07:32-07	2445289
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-14 23:07:51-07	2445290
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-14 23:07:53-07	2445291
/	198.51.100.6	GET	200 OK	2016-07-14 23:07:11-07	2445292
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-14 23:07:38-07	2445293
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-14 23:07:59-07	2445294
/	192.0.2.216	GET	200 OK	2016-07-14 23:07:12-07	2445295
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-14 23:08:11-07	2445296
/	192.0.2.226	GET	200 OK	2016-07-14 23:07:20-07	2445297
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-14 23:08:00-07	2445298
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-14 23:07:39-07	2445299
/	198.51.100.221	GET	200 OK	2016-07-14 23:07:23-07	2445300
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-14 23:07:53-07	2445301
/	192.0.2.4	GET	200 OK	2016-07-14 23:07:31-07	2445302
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-14 23:08:29-07	2445303
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 23:08:04-07	2445304
/	198.51.100.8	GET	200 OK	2016-07-14 23:07:32-07	2445305
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-14 23:08:29-07	2445306
/	198.51.100.163	GET	200 OK	2016-07-14 23:07:38-07	2445307
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 23:08:37-07	2445308
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-14 23:08:10-07	2445309
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-14 23:08:08-07	2445310
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-14 23:08:09-07	2445311
/	198.51.100.131	GET	200 OK	2016-07-14 23:07:44-07	2445312
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-14 23:08:11-07	2445313
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-14 23:07:59-07	2445314
/	192.0.2.200	GET	200 OK	2016-07-14 23:07:47-07	2445315
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-14 23:08:24-07	2445316
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-14 23:08:47-07	2445317
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-14 23:08:35-07	2445318
/	192.0.2.223	GET	200 OK	2016-07-14 23:07:55-07	2445319
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-14 23:08:47-07	2445320
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-14 23:08:29-07	2445321
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-14 23:08:43-07	2445322
/	203.0.113.171	GET	200 OK	2016-07-14 23:08:05-07	2445323
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-14 23:08:20-07	2445324
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-14 23:08:27-07	2445325
/	192.0.2.216	GET	200 OK	2016-07-14 23:08:06-07	2445326
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-14 23:08:34-07	2445327
/	198.51.100.84	GET	200 OK	2016-07-14 23:08:10-07	2445328
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-14 23:08:36-07	2445329
/	203.0.113.181	GET	200 OK	2016-07-14 23:08:11-07	2445330
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-14 23:08:58-07	2445331
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-14 23:08:45-07	2445332
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-14 23:08:57-07	2445333
/	192.0.2.221	GET	200 OK	2016-07-14 23:08:16-07	2445334
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-14 23:08:33-07	2445335
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-14 23:08:45-07	2445336
/	192.0.2.91	GET	200 OK	2016-07-14 23:08:19-07	2445337
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-14 23:09:09-07	2445338
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-14 23:08:44-07	2445339
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-14 23:08:43-07	2445340
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-14 23:08:47-07	2445341
/	198.51.100.212	GET	200 OK	2016-07-14 23:08:23-07	2445342
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 23:09:22-07	2445343
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-14 23:09:20-07	2445344
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-14 23:08:59-07	2445345
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-14 23:09:07-07	2445346
/	192.0.2.51	GET	200 OK	2016-07-14 23:08:31-07	2445347
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 23:08:51-07	2445348
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-14 23:09:12-07	2445349
/	198.51.100.71	GET	200 OK	2016-07-14 23:08:35-07	2445350
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-14 23:08:52-07	2445351
/	203.0.113.13	GET	200 OK	2016-07-14 23:08:42-07	2445352
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-14 23:09:12-07	2445353
/	192.0.2.42	GET	200 OK	2016-07-14 23:08:44-07	2445354
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-14 23:09:17-07	2445355
/	203.0.113.12	GET	200 OK	2016-07-14 23:08:49-07	2445356
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-14 23:09:10-07	2445357
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-14 23:09:39-07	2445358
/	192.0.2.202	GET	200 OK	2016-07-14 23:08:58-07	2445359
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-14 23:09:53-07	2445360
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-14 23:09:25-07	2445361
/	192.0.2.136	GET	200 OK	2016-07-14 23:08:59-07	2445362
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 23:09:23-07	2445363
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 23:09:21-07	2445364
/	203.0.113.111	GET	200 OK	2016-07-14 23:09:01-07	2445365
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-14 23:09:48-07	2445366
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-14 23:10:01-07	2445367
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 23:10:01-07	2445368
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-14 23:09:41-07	2445369
/	203.0.113.121	GET	200 OK	2016-07-14 23:09:09-07	2445370
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-14 23:10:02-07	2445371
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-14 23:09:54-07	2445372
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-14 23:09:42-07	2445373
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-14 23:09:34-07	2445374
/	203.0.113.13	GET	200 OK	2016-07-14 23:09:17-07	2445375
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 23:09:38-07	2445376
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 23:09:34-07	2445377
/	203.0.113.218	GET	200 OK	2016-07-14 23:09:25-07	2445378
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-14 23:10:19-07	2445379
/	203.0.113.66	GET	200 OK	2016-07-14 23:09:34-07	2445380
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 23:10:21-07	2445381
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-14 23:10:25-07	2445382
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-14 23:09:56-07	2445383
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-14 23:09:52-07	2445384
/	192.0.2.249	GET	200 OK	2016-07-14 23:09:37-07	2445385
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-14 23:10:14-07	2445386
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 23:09:56-07	2445387
/	192.0.2.149	GET	200 OK	2016-07-14 23:09:47-07	2445388
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-14 23:10:25-07	2445389
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-14 23:10:05-07	2445390
/	192.0.2.57	GET	200 OK	2016-07-14 23:09:57-07	2445391
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-14 23:10:55-07	2445392
/	192.0.2.83	GET	200 OK	2016-07-14 23:10:03-07	2445393
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-14 23:10:31-07	2445394
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-14 23:10:29-07	2445395
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-14 23:10:20-07	2445396
/	198.51.100.128	GET	200 OK	2016-07-14 23:10:04-07	2445397
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-14 23:11:01-07	2445398
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-14 23:10:43-07	2445399
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-14 23:10:33-07	2445400
/	198.51.100.99	GET	200 OK	2016-07-14 23:10:10-07	2445401
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-14 23:10:36-07	2445402
/	203.0.113.40	GET	200 OK	2016-07-14 23:10:16-07	2445403
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-14 23:10:59-07	2445404
/	203.0.113.84	GET	200 OK	2016-07-14 23:10:21-07	2445405
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 23:11:06-07	2445406
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-14 23:11:20-07	2445407
/	198.51.100.43	GET	200 OK	2016-07-14 23:10:26-07	2445408
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-14 23:11:10-07	2445409
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-14 23:11:12-07	2445410
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-14 23:10:51-07	2445411
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-14 23:11:14-07	2445412
/	198.51.100.102	GET	200 OK	2016-07-14 23:10:36-07	2445413
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-14 23:11:23-07	2445414
/	203.0.113.58	GET	200 OK	2016-07-14 23:10:37-07	2445415
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-14 23:11:14-07	2445416
/	192.0.2.249	GET	200 OK	2016-07-14 23:10:43-07	2445417
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-14 23:11:06-07	2445418
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 23:11:42-07	2445419
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-14 23:11:31-07	2445420
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-14 23:11:25-07	2445421
/	203.0.113.233	GET	200 OK	2016-07-14 23:10:53-07	2445422
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-14 23:11:39-07	2445423
/	203.0.113.25	GET	200 OK	2016-07-14 23:11:02-07	2445424
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 23:11:20-07	2445425
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-14 23:11:56-07	2445426
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 23:11:24-07	2445427
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-14 23:11:45-07	2445428
/	203.0.113.116	GET	200 OK	2016-07-14 23:11:12-07	2445429
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 23:11:41-07	2445430
/	203.0.113.156	GET	200 OK	2016-07-14 23:11:19-07	2445431
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-14 23:12:08-07	2445432
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-14 23:12:13-07	2445433
/	192.0.2.125	GET	200 OK	2016-07-14 23:11:25-07	2445434
/article/candidate-is-jerkt	192.0.2.125	GET	404 NOT FOUND	2016-07-14 23:11:47-07	2445435
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-14 23:12:08-07	2445436
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-14 23:11:41-07	2445437
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-14 23:12:14-07	2445438
/	198.51.100.158	GET	200 OK	2016-07-14 23:11:26-07	2445439
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-14 23:12:15-07	2445440
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-14 23:12:01-07	2445441
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-14 23:12:22-07	2445442
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-14 23:11:59-07	2445443
/	203.0.113.174	GET	200 OK	2016-07-14 23:11:28-07	2445444
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-14 23:12:19-07	2445445
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-14 23:12:09-07	2445446
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-14 23:12:14-07	2445447
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-14 23:12:22-07	2445448
/	203.0.113.209	GET	200 OK	2016-07-14 23:11:36-07	2445449
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-14 23:12:25-07	2445450
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 23:12:36-07	2445451
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-14 23:11:56-07	2445452
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 23:12:15-07	2445453
/	198.51.100.122	GET	200 OK	2016-07-14 23:11:43-07	2445454
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-14 23:12:02-07	2445455
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-14 23:12:02-07	2445456
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-14 23:12:00-07	2445457
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-14 23:12:38-07	2445458
/	198.51.100.109	GET	200 OK	2016-07-14 23:11:49-07	2445459
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-14 23:12:23-07	2445460
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-14 23:12:50-07	2445462
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-14 23:12:08-07	2445463
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-14 23:12:26-07	2445464
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-14 23:12:24-07	2445465
/	203.0.113.179	GET	200 OK	2016-07-14 23:11:57-07	2445466
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-14 23:12:53-07	2445467
/	198.51.100.30	GET	200 OK	2016-07-14 23:12:03-07	2445468
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-14 23:12:35-07	2445469
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 23:12:20-07	2445470
/	192.0.2.106	GET	200 OK	2016-07-14 23:12:13-07	2445471
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 23:12:58-07	2445472
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 23:12:38-07	2445473
/	192.0.2.124	GET	200 OK	2016-07-14 23:12:15-07	2445474
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 23:13:14-07	2445475
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 23:12:49-07	2445476
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 23:13:14-07	2445477
/	198.51.100.151	GET	200 OK	2016-07-14 23:12:24-07	2445478
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-14 23:12:55-07	2445479
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-14 23:12:47-07	2445480
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-14 23:12:43-07	2445481
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-14 23:12:43-07	2445482
/	198.51.100.98	GET	200 OK	2016-07-14 23:12:27-07	2445483
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-14 23:13:06-07	2445484
/	198.51.100.51	GET	200 OK	2016-07-14 23:12:33-07	2445485
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-14 23:13:21-07	2445486
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-14 23:12:55-07	2445487
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-14 23:13:21-07	2445488
/	192.0.2.62	GET	200 OK	2016-07-14 23:12:40-07	2445489
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-14 23:13:40-07	2445490
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-14 23:13:15-07	2445491
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-14 23:13:36-07	2445492
/	203.0.113.34	GET	200 OK	2016-07-14 23:12:48-07	2445493
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 23:13:38-07	2445494
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-14 23:13:42-07	2445495
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-14 23:13:12-07	2445496
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-14 23:13:16-07	2445497
/	192.0.2.218	GET	200 OK	2016-07-14 23:12:55-07	2445498
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 23:13:48-07	2445499
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 23:13:25-07	2445500
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-14 23:13:15-07	2445501
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-14 23:13:43-07	2445502
/	198.51.100.57	GET	200 OK	2016-07-14 23:12:59-07	2445503
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-14 23:13:37-07	2445504
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 23:13:18-07	2445505
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-14 23:13:35-07	2445506
/	192.0.2.139	GET	200 OK	2016-07-14 23:13:07-07	2445507
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-14 23:13:33-07	2445508
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-14 23:13:57-07	2445509
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-14 23:13:28-07	2445510
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-14 23:13:42-07	2445511
/	198.51.100.169	GET	200 OK	2016-07-14 23:13:16-07	2445512
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-14 23:13:46-07	2445513
/	198.51.100.201	GET	200 OK	2016-07-14 23:13:25-07	2445514
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-14 23:14:04-07	2445515
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-14 23:14:03-07	2445516
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-14 23:14:12-07	2445517
/	192.0.2.64	GET	200 OK	2016-07-14 23:13:26-07	2445518
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-14 23:14:07-07	2445519
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-14 23:13:58-07	2445520
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-14 23:14:18-07	2445521
/	192.0.2.75	GET	200 OK	2016-07-14 23:13:33-07	2445522
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-14 23:14:22-07	2445523
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-14 23:13:59-07	2445524
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-14 23:14:30-07	2445525
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-14 23:14:29-07	2445526
/	192.0.2.11	GET	200 OK	2016-07-14 23:13:35-07	2445527
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-14 23:14:04-07	2445528
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-14 23:14:21-07	2445529
/	198.51.100.138	GET	200 OK	2016-07-14 23:13:43-07	2445530
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-14 23:14:21-07	2445531
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-14 23:13:59-07	2445532
/	203.0.113.199	GET	200 OK	2016-07-14 23:13:49-07	2445533
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-14 23:14:06-07	2445534
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-14 23:14:12-07	2445535
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-14 23:14:49-07	2445536
/	192.0.2.212	GET	200 OK	2016-07-14 23:13:50-07	2445537
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 23:14:25-07	2445538
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 23:14:39-07	2445539
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-14 23:14:22-07	2445540
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 23:14:05-07	2445541
/	203.0.113.184	GET	200 OK	2016-07-14 23:13:59-07	2445542
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-14 23:14:53-07	2445543
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-14 23:14:41-07	2445544
/	192.0.2.114	GET	200 OK	2016-07-14 23:14:08-07	2445545
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-14 23:15:08-07	2445546
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 23:14:36-07	2445547
/	192.0.2.86	GET	200 OK	2016-07-14 23:14:17-07	2445548
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-14 23:14:47-07	2445549
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-14 23:15:01-07	2445550
/	198.51.100.245	GET	200 OK	2016-07-14 23:14:19-07	2445551
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-14 23:14:43-07	2445552
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 23:15:13-07	2445553
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 23:14:53-07	2445554
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-14 23:14:42-07	2445555
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-14 23:15:26-07	2445557
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-14 23:14:45-07	2445558
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-14 23:15:05-07	2445559
/	192.0.2.95	GET	200 OK	2016-07-14 23:14:39-07	2445560
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-14 23:15:38-07	2445561
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-14 23:15:10-07	2445562
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-14 23:15:19-07	2445563
/	203.0.113.172	GET	200 OK	2016-07-14 23:14:48-07	2445564
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-14 23:15:35-07	2445565
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 23:15:12-07	2445566
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-14 23:15:18-07	2445567
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 23:15:32-07	2445568
/	192.0.2.175	GET	200 OK	2016-07-14 23:14:50-07	2445569
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-14 23:15:12-07	2445570
/	192.0.2.187	GET	200 OK	2016-07-14 23:14:58-07	2445571
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-14 23:15:34-07	2445572
/	198.51.100.247	GET	200 OK	2016-07-14 23:15:05-07	2445573
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 23:15:26-07	2445574
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 23:15:47-07	2445575
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-14 23:15:40-07	2445576
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-14 23:16:00-07	2445577
/	198.51.100.221	GET	200 OK	2016-07-14 23:15:08-07	2445578
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-14 23:15:54-07	2445579
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-14 23:15:40-07	2445580
/	198.51.100.235	GET	200 OK	2016-07-14 23:15:15-07	2445581
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-14 23:15:41-07	2445582
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-14 23:15:38-07	2445583
/	198.51.100.10	GET	200 OK	2016-07-14 23:15:16-07	2445584
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-14 23:16:03-07	2445585
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 23:15:55-07	2445586
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-14 23:15:42-07	2445587
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-14 23:15:56-07	2445588
/	192.0.2.243	GET	200 OK	2016-07-14 23:15:17-07	2445589
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 23:16:15-07	2445590
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 23:15:46-07	2445591
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-14 23:16:00-07	2445592
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-14 23:15:41-07	2445593
/	192.0.2.81	GET	200 OK	2016-07-14 23:15:25-07	2445594
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-14 23:16:03-07	2445595
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-14 23:15:46-07	2445596
/	198.51.100.30	GET	200 OK	2016-07-14 23:15:35-07	2445597
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-14 23:16:12-07	2445598
/	203.0.113.128	GET	200 OK	2016-07-14 23:15:45-07	2445599
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-14 23:16:33-07	2445600
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-14 23:16:45-07	2445601
/	198.51.100.102	GET	200 OK	2016-07-14 23:15:55-07	2445602
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-14 23:16:15-07	2445603
/	198.51.100.190	GET	200 OK	2016-07-14 23:16:02-07	2445604
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-14 23:16:17-07	2445605
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-14 23:16:58-07	2445606
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-14 23:16:27-07	2445607
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-14 23:16:33-07	2445608
/	192.0.2.252	GET	200 OK	2016-07-14 23:16:03-07	2445609
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-14 23:16:37-07	2445610
/	198.51.100.98	GET	200 OK	2016-07-14 23:16:13-07	2445611
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 23:16:29-07	2445612
/	192.0.2.145	GET	200 OK	2016-07-14 23:16:15-07	2445613
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-14 23:16:34-07	2445614
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 23:17:06-07	2445615
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-14 23:17:07-07	2445616
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 23:16:54-07	2445617
/	203.0.113.41	GET	200 OK	2016-07-14 23:16:21-07	2445618
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-14 23:16:55-07	2445619
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-14 23:16:49-07	2445620
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-14 23:16:48-07	2445621
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-14 23:17:02-07	2445622
/	203.0.113.201	GET	200 OK	2016-07-14 23:16:30-07	2445623
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-14 23:16:50-07	2445624
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-14 23:17:06-07	2445625
/	192.0.2.153	GET	200 OK	2016-07-14 23:16:31-07	2445626
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 23:16:47-07	2445627
/	192.0.2.168	GET	200 OK	2016-07-14 23:16:38-07	2445628
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-14 23:17:11-07	2445629
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-14 23:17:34-07	2445630
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-14 23:17:04-07	2445631
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-14 23:17:35-07	2445632
/	203.0.113.125	GET	200 OK	2016-07-14 23:16:47-07	2445633
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-14 23:17:11-07	2445634
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 23:17:45-07	2445635
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 23:17:31-07	2445636
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-14 23:17:34-07	2445637
/	198.51.100.170	GET	200 OK	2016-07-14 23:16:53-07	2445638
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-14 23:17:51-07	2445639
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-14 23:17:25-07	2445640
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-14 23:17:12-07	2445641
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-14 23:17:18-07	2445642
/	192.0.2.203	GET	200 OK	2016-07-14 23:16:58-07	2445643
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-14 23:17:35-07	2445644
/	203.0.113.128	GET	200 OK	2016-07-14 23:17:02-07	2445645
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-14 23:17:58-07	2445646
/	203.0.113.33	GET	200 OK	2016-07-14 23:17:08-07	2445647
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 23:18:08-07	2445648
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-14 23:17:48-07	2445649
/	192.0.2.69	GET	200 OK	2016-07-14 23:17:17-07	2445650
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-14 23:17:48-07	2445651
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-14 23:18:17-07	2445652
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-14 23:17:33-07	2445653
/	203.0.113.114	GET	200 OK	2016-07-14 23:17:27-07	2445654
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-14 23:18:21-07	2445655
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-14 23:17:47-07	2445656
/	198.51.100.239	GET	200 OK	2016-07-14 23:17:37-07	2445657
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-14 23:18:21-07	2445658
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 23:18:30-07	2445659
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-14 23:18:09-07	2445660
/	198.51.100.186	GET	200 OK	2016-07-14 23:17:47-07	2445661
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-14 23:18:40-07	2445662
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-14 23:18:45-07	2445663
/	192.0.2.18	GET	200 OK	2016-07-14 23:17:54-07	2445664
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-14 23:18:53-07	2445665
/	198.51.100.188	GET	200 OK	2016-07-14 23:18:00-07	2445666
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-14 23:18:31-07	2445667
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-14 23:18:47-07	2445668
/	192.0.2.11	GET	200 OK	2016-07-14 23:18:10-07	2445669
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-14 23:19:04-07	2445670
/article/candidate-is-jerkc	192.0.2.11	GET	404 NOT FOUND	2016-07-14 23:19:06-07	2445671
/	192.0.2.253	GET	200 OK	2016-07-14 23:18:16-07	2445672
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-14 23:19:15-07	2445673
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-14 23:19:04-07	2445674
/	192.0.2.206	GET	200 OK	2016-07-14 23:18:19-07	2445675
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 23:18:41-07	2445676
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-14 23:18:37-07	2445677
/	203.0.113.28	GET	200 OK	2016-07-14 23:18:26-07	2445678
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-14 23:19:13-07	2445679
/	198.51.100.221	GET	200 OK	2016-07-14 23:18:34-07	2445680
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-14 23:19:12-07	2445681
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-14 23:19:31-07	2445682
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-14 23:18:55-07	2445683
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-14 23:18:55-07	2445684
/	192.0.2.15	GET	200 OK	2016-07-14 23:18:44-07	2445685
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-14 23:19:41-07	2445686
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-14 23:19:21-07	2445687
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-14 23:19:30-07	2445688
/	192.0.2.43	GET	200 OK	2016-07-14 23:18:52-07	2445689
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-14 23:19:22-07	2445690
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-14 23:19:27-07	2445691
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-14 23:19:34-07	2445692
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-14 23:19:45-07	2445693
/	203.0.113.76	GET	200 OK	2016-07-14 23:19:00-07	2445694
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-14 23:19:17-07	2445695
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-14 23:19:41-07	2445696
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-14 23:19:22-07	2445697
/	198.51.100.18	GET	200 OK	2016-07-14 23:19:01-07	2445698
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 23:19:35-07	2445699
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-14 23:20:00-07	2445700
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-14 23:19:41-07	2445701
/	198.51.100.217	GET	200 OK	2016-07-14 23:19:06-07	2445702
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-14 23:19:44-07	2445703
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-14 23:19:39-07	2445704
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-14 23:19:23-07	2445705
/	198.51.100.182	GET	200 OK	2016-07-14 23:19:13-07	2445706
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 23:19:39-07	2445707
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-14 23:20:07-07	2445708
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-14 23:20:06-07	2445709
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-14 23:19:43-07	2445710
/	198.51.100.110	GET	200 OK	2016-07-14 23:19:23-07	2445711
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-14 23:19:38-07	2445712
/	192.0.2.51	GET	200 OK	2016-07-14 23:19:29-07	2445713
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-14 23:20:23-07	2445714
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-14 23:20:29-07	2445715
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-14 23:20:12-07	2445716
/	203.0.113.42	GET	200 OK	2016-07-14 23:19:30-07	2445717
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-14 23:20:22-07	2445718
/	192.0.2.203	GET	200 OK	2016-07-14 23:19:37-07	2445719
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 23:20:15-07	2445720
/	203.0.113.203	GET	200 OK	2016-07-14 23:19:42-07	2445721
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-14 23:20:42-07	2445722
/	192.0.2.124	GET	200 OK	2016-07-14 23:19:50-07	2445723
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-14 23:20:05-07	2445724
/	198.51.100.36	GET	200 OK	2016-07-14 23:19:59-07	2445725
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-14 23:20:49-07	2445726
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-14 23:20:15-07	2445727
/	198.51.100.237	GET	200 OK	2016-07-14 23:20:03-07	2445728
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-14 23:20:56-07	2445729
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-14 23:20:23-07	2445730
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-14 23:21:01-07	2445731
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-14 23:20:45-07	2445732
/	192.0.2.13	GET	200 OK	2016-07-14 23:20:10-07	2445733
/article/bears-love-berriesa	192.0.2.13	GET	404 NOT FOUND	2016-07-14 23:20:43-07	2445734
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-14 23:20:31-07	2445735
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-14 23:20:30-07	2445736
/	192.0.2.57	GET	200 OK	2016-07-14 23:20:11-07	2445737
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 23:20:34-07	2445738
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-14 23:21:02-07	2445739
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 23:20:49-07	2445740
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-14 23:20:26-07	2445741
/	198.51.100.229	GET	200 OK	2016-07-14 23:20:20-07	2445742
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-14 23:20:47-07	2445743
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-14 23:21:14-07	2445744
/	203.0.113.214	GET	200 OK	2016-07-14 23:20:25-07	2445745
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-14 23:21:19-07	2445746
/	203.0.113.13	GET	200 OK	2016-07-14 23:20:34-07	2445747
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-14 23:20:54-07	2445748
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-14 23:21:27-07	2445749
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-14 23:20:50-07	2445750
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-14 23:20:53-07	2445751
/	203.0.113.110	GET	200 OK	2016-07-14 23:20:40-07	2445752
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-14 23:21:08-07	2445753
/	198.51.100.34	GET	200 OK	2016-07-14 23:20:48-07	2445754
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-14 23:21:48-07	2445755
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-14 23:21:34-07	2445756
/	198.51.100.156	GET	200 OK	2016-07-14 23:20:58-07	2445757
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-14 23:21:26-07	2445758
/	203.0.113.61	GET	200 OK	2016-07-14 23:21:08-07	2445759
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 23:21:27-07	2445760
/	203.0.113.249	GET	200 OK	2016-07-14 23:21:18-07	2445761
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-14 23:21:40-07	2445762
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-14 23:22:18-07	2445763
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-14 23:21:51-07	2445764
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 23:21:40-07	2445765
/	203.0.113.136	GET	200 OK	2016-07-14 23:21:25-07	2445766
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-14 23:21:55-07	2445767
/	198.51.100.230	GET	200 OK	2016-07-14 23:21:26-07	2445768
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-14 23:22:25-07	2445769
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-14 23:21:54-07	2445770
/article/bears-love-berriesu	198.51.100.230	GET	404 NOT FOUND	2016-07-14 23:21:45-07	2445771
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-14 23:22:02-07	2445772
/	192.0.2.36	GET	200 OK	2016-07-14 23:21:29-07	2445773
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-14 23:22:09-07	2445774
/	198.51.100.6	GET	200 OK	2016-07-14 23:21:35-07	2445775
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-14 23:21:55-07	2445776
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-14 23:22:02-07	2445777
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-14 23:22:19-07	2445778
/	203.0.113.72	GET	200 OK	2016-07-14 23:21:41-07	2445779
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 23:22:35-07	2445780
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-14 23:22:28-07	2445781
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-14 23:22:40-07	2445782
/	192.0.2.167	GET	200 OK	2016-07-14 23:21:47-07	2445783
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-14 23:22:04-07	2445784
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 23:22:36-07	2445785
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-14 23:22:13-07	2445786
/	203.0.113.4	GET	200 OK	2016-07-14 23:21:53-07	2445787
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-14 23:22:09-07	2445788
/	203.0.113.131	GET	200 OK	2016-07-14 23:21:57-07	2445789
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-14 23:22:45-07	2445790
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-14 23:22:55-07	2445791
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-14 23:22:55-07	2445792
/	192.0.2.141	GET	200 OK	2016-07-14 23:22:00-07	2445793
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-14 23:22:22-07	2445794
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-14 23:22:22-07	2445795
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-14 23:22:21-07	2445796
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-14 23:22:53-07	2445797
/	192.0.2.7	GET	200 OK	2016-07-14 23:22:05-07	2445798
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-14 23:22:37-07	2445799
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-14 23:22:37-07	2445800
/	198.51.100.214	GET	200 OK	2016-07-14 23:22:08-07	2445801
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-14 23:22:51-07	2445802
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-14 23:22:49-07	2445803
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-14 23:22:28-07	2445804
/	198.51.100.98	GET	200 OK	2016-07-14 23:22:11-07	2445805
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-14 23:22:53-07	2445806
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-14 23:22:38-07	2445807
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-14 23:22:55-07	2445808
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-14 23:23:06-07	2445809
/	192.0.2.151	GET	200 OK	2016-07-14 23:22:12-07	2445810
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-14 23:22:45-07	2445811
/	198.51.100.164	GET	200 OK	2016-07-14 23:22:14-07	2445812
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-14 23:22:56-07	2445813
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-14 23:23:01-07	2445814
/	198.51.100.136	GET	200 OK	2016-07-14 23:22:22-07	2445815
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-14 23:23:22-07	2445816
/	203.0.113.112	GET	200 OK	2016-07-14 23:22:24-07	2445817
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-14 23:23:04-07	2445818
/	203.0.113.24	GET	200 OK	2016-07-14 23:22:32-07	2445819
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-14 23:22:50-07	2445820
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-14 23:22:47-07	2445821
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-14 23:23:09-07	2445822
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-14 23:23:03-07	2445823
/	198.51.100.19	GET	200 OK	2016-07-14 23:22:33-07	2445824
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-14 23:23:25-07	2445825
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-14 23:23:15-07	2445826
/	203.0.113.208	GET	200 OK	2016-07-14 23:22:38-07	2445827
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 23:22:54-07	2445828
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-14 23:23:29-07	2445829
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-14 23:23:28-07	2445830
/	198.51.100.137	GET	200 OK	2016-07-14 23:22:47-07	2445831
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-14 23:23:47-07	2445832
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-14 23:23:03-07	2445833
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-14 23:23:31-07	2445834
/	192.0.2.153	GET	200 OK	2016-07-14 23:22:56-07	2445835
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 23:23:36-07	2445836
/article/candidate-is-jerkt	192.0.2.153	GET	404 NOT FOUND	2016-07-14 23:23:24-07	2445837
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-14 23:23:50-07	2445838
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-14 23:23:18-07	2445839
/	198.51.100.199	GET	200 OK	2016-07-14 23:23:00-07	2445840
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-14 23:23:38-07	2445841
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-14 23:23:45-07	2445842
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-14 23:23:38-07	2445843
/	192.0.2.104	GET	200 OK	2016-07-14 23:23:07-07	2445844
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-14 23:23:42-07	2445845
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-14 23:23:57-07	2445846
/	203.0.113.40	GET	200 OK	2016-07-14 23:23:16-07	2445847
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-14 23:23:48-07	2445848
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 23:23:55-07	2445849
/	203.0.113.24	GET	200 OK	2016-07-14 23:23:19-07	2445850
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-14 23:23:42-07	2445851
/	198.51.100.96	GET	200 OK	2016-07-14 23:23:21-07	2445852
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-14 23:24:13-07	2445853
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-14 23:23:55-07	2445854
/	192.0.2.204	GET	200 OK	2016-07-14 23:23:30-07	2445855
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-14 23:24:06-07	2445856
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-14 23:23:48-07	2445857
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-14 23:23:54-07	2445858
/	203.0.113.61	GET	200 OK	2016-07-14 23:23:36-07	2445859
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 23:23:58-07	2445860
/	198.51.100.75	GET	200 OK	2016-07-14 23:23:38-07	2445861
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-14 23:24:36-07	2445862
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-14 23:24:00-07	2445863
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-14 23:24:00-07	2445864
/	192.0.2.3	GET	200 OK	2016-07-14 23:23:39-07	2445865
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 23:24:37-07	2445866
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-14 23:24:01-07	2445867
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-14 23:24:25-07	2445868
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-14 23:24:34-07	2445869
/	203.0.113.44	GET	200 OK	2016-07-14 23:23:47-07	2445870
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 23:24:40-07	2445871
/	192.0.2.71	GET	200 OK	2016-07-14 23:23:54-07	2445872
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 23:24:29-07	2445873
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-14 23:24:44-07	2445874
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-14 23:24:42-07	2445875
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-14 23:24:12-07	2445876
/	203.0.113.87	GET	200 OK	2016-07-14 23:24:02-07	2445877
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-14 23:24:25-07	2445878
/	203.0.113.138	GET	200 OK	2016-07-14 23:24:11-07	2445879
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-14 23:24:57-07	2445880
/	198.51.100.113	GET	200 OK	2016-07-14 23:24:12-07	2445881
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-14 23:24:57-07	2445882
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-14 23:24:43-07	2445883
/	198.51.100.15	GET	200 OK	2016-07-14 23:24:13-07	2445884
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-14 23:24:38-07	2445885
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-14 23:25:01-07	2445886
/	192.0.2.167	GET	200 OK	2016-07-14 23:24:19-07	2445887
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-14 23:25:03-07	2445888
/	203.0.113.197	GET	200 OK	2016-07-14 23:24:28-07	2445889
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-14 23:24:59-07	2445890
/	192.0.2.17	GET	200 OK	2016-07-14 23:24:33-07	2445891
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-14 23:25:24-07	2445892
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-14 23:25:31-07	2445893
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-14 23:24:48-07	2445894
/	203.0.113.214	GET	200 OK	2016-07-14 23:24:35-07	2445895
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-14 23:25:18-07	2445896
/	192.0.2.36	GET	200 OK	2016-07-14 23:24:40-07	2445897
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-14 23:25:01-07	2445898
/	198.51.100.146	GET	200 OK	2016-07-14 23:24:43-07	2445899
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-14 23:25:12-07	2445900
/	203.0.113.226	GET	200 OK	2016-07-14 23:24:50-07	2445901
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-14 23:25:40-07	2445902
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-14 23:25:50-07	2445903
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-14 23:25:11-07	2445904
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-14 23:25:09-07	2445905
/	203.0.113.188	GET	200 OK	2016-07-14 23:24:59-07	2445906
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-14 23:25:40-07	2445907
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-14 23:25:31-07	2445908
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-14 23:25:57-07	2445909
/	192.0.2.233	GET	200 OK	2016-07-14 23:25:00-07	2445910
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-14 23:25:48-07	2445911
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-14 23:26:00-07	2445912
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-14 23:25:52-07	2445913
/	192.0.2.80	GET	200 OK	2016-07-14 23:25:05-07	2445914
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-14 23:25:23-07	2445915
/	203.0.113.27	GET	200 OK	2016-07-14 23:25:12-07	2445916
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 23:25:38-07	2445917
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 23:25:58-07	2445918
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-14 23:25:48-07	2445919
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-14 23:26:04-07	2445920
/	203.0.113.7	GET	200 OK	2016-07-14 23:25:21-07	2445921
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-14 23:25:51-07	2445922
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-14 23:25:42-07	2445923
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-14 23:25:40-07	2445924
/	192.0.2.124	GET	200 OK	2016-07-14 23:25:28-07	2445925
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-14 23:26:12-07	2445926
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-14 23:25:53-07	2445927
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-14 23:26:09-07	2445928
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-14 23:25:53-07	2445929
/	198.51.100.143	GET	200 OK	2016-07-14 23:25:31-07	2445930
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 23:26:10-07	2445931
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-14 23:26:16-07	2445932
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-14 23:25:51-07	2445933
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-14 23:26:29-07	2445934
/	203.0.113.206	GET	200 OK	2016-07-14 23:25:37-07	2445935
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-14 23:26:26-07	2445936
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-14 23:26:05-07	2445937
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-14 23:26:29-07	2445938
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-14 23:26:31-07	2445940
/	203.0.113.187	GET	200 OK	2016-07-14 23:25:44-07	2445941
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-14 23:26:01-07	2445942
/	203.0.113.250	GET	200 OK	2016-07-14 23:25:54-07	2445943
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-14 23:26:19-07	2445944
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-14 23:26:50-07	2445945
/	198.51.100.247	GET	200 OK	2016-07-14 23:26:04-07	2445946
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-14 23:26:45-07	2445947
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-14 23:26:50-07	2445948
/	203.0.113.133	GET	200 OK	2016-07-14 23:26:10-07	2445949
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-14 23:27:02-07	2445950
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 23:26:57-07	2445951
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-14 23:26:42-07	2445952
/	203.0.113.27	GET	200 OK	2016-07-14 23:26:15-07	2445953
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 23:26:50-07	2445954
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-14 23:27:00-07	2445955
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 23:26:57-07	2445956
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-14 23:27:05-07	2445957
/	203.0.113.140	GET	200 OK	2016-07-14 23:26:20-07	2445958
/article/candidate-is-jerkp	203.0.113.140	GET	404 NOT FOUND	2016-07-14 23:26:53-07	2445959
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 23:27:14-07	2445960
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-14 23:26:54-07	2445961
/	198.51.100.124	GET	200 OK	2016-07-14 23:26:28-07	2445962
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-14 23:27:21-07	2445963
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-14 23:26:45-07	2445964
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-14 23:27:17-07	2445965
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-14 23:27:22-07	2445966
/	203.0.113.155	GET	200 OK	2016-07-14 23:26:35-07	2445967
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-14 23:27:32-07	2445968
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-14 23:27:11-07	2445969
/	192.0.2.84	GET	200 OK	2016-07-14 23:26:37-07	2445970
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-14 23:27:21-07	2445971
/	198.51.100.86	GET	200 OK	2016-07-14 23:26:41-07	2445972
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-14 23:26:58-07	2445973
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-14 23:27:13-07	2445974
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-14 23:26:59-07	2445975
/	198.51.100.208	GET	200 OK	2016-07-14 23:26:46-07	2445976
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-14 23:27:05-07	2445977
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-14 23:27:46-07	2445978
/	198.51.100.1	GET	200 OK	2016-07-14 23:26:54-07	2445979
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 23:27:24-07	2445980
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-14 23:27:49-07	2445981
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-14 23:27:15-07	2445982
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-14 23:27:20-07	2445983
/	198.51.100.40	GET	200 OK	2016-07-14 23:26:57-07	2445984
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-14 23:27:49-07	2445985
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-14 23:27:31-07	2445986
/	203.0.113.89	GET	200 OK	2016-07-14 23:26:59-07	2445987
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-14 23:27:14-07	2445988
/	192.0.2.32	GET	200 OK	2016-07-14 23:27:02-07	2445989
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-14 23:27:55-07	2445990
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-14 23:27:53-07	2445991
/	203.0.113.127	GET	200 OK	2016-07-14 23:27:08-07	2445992
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-14 23:27:49-07	2445993
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 23:27:55-07	2445994
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-14 23:28:04-07	2445995
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-14 23:28:05-07	2445996
/	192.0.2.53	GET	200 OK	2016-07-14 23:27:10-07	2445997
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-14 23:28:01-07	2445998
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-14 23:27:26-07	2445999
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-14 23:27:47-07	2446000
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-14 23:28:10-07	2446001
/	203.0.113.176	GET	200 OK	2016-07-14 23:27:18-07	2446002
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 23:27:34-07	2446003
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-14 23:28:11-07	2446004
/	192.0.2.227	GET	200 OK	2016-07-14 23:27:28-07	2446005
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-14 23:28:11-07	2446006
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-14 23:27:46-07	2446007
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-14 23:27:51-07	2446008
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 23:28:01-07	2446009
/	192.0.2.160	GET	200 OK	2016-07-14 23:27:37-07	2446010
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 23:28:02-07	2446011
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-14 23:28:35-07	2446012
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-14 23:28:10-07	2446013
/	198.51.100.218	GET	200 OK	2016-07-14 23:27:44-07	2446014
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 23:28:21-07	2446015
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-14 23:28:12-07	2446016
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 23:28:38-07	2446017
/	198.51.100.2	GET	200 OK	2016-07-14 23:27:53-07	2446018
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-14 23:28:43-07	2446019
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-14 23:28:15-07	2446020
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-14 23:28:20-07	2446021
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-14 23:28:44-07	2446022
/	192.0.2.234	GET	200 OK	2016-07-14 23:28:03-07	2446023
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-14 23:28:52-07	2446024
/	192.0.2.230	GET	200 OK	2016-07-14 23:28:13-07	2446025
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-14 23:28:51-07	2446026
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 23:28:47-07	2446027
/	198.51.100.168	GET	200 OK	2016-07-14 23:28:18-07	2446028
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 23:29:13-07	2446029
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 23:29:12-07	2446030
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-14 23:28:52-07	2446031
/	192.0.2.64	GET	200 OK	2016-07-14 23:28:24-07	2446032
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-14 23:29:23-07	2446033
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-14 23:28:41-07	2446034
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-14 23:28:43-07	2446035
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-14 23:28:55-07	2446036
/	192.0.2.29	GET	200 OK	2016-07-14 23:28:30-07	2446037
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-14 23:28:50-07	2446038
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-14 23:28:49-07	2446039
/	203.0.113.109	GET	200 OK	2016-07-14 23:28:32-07	2446040
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-14 23:29:24-07	2446041
/	192.0.2.129	GET	200 OK	2016-07-14 23:28:37-07	2446042
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-14 23:29:23-07	2446043
/	203.0.113.196	GET	200 OK	2016-07-14 23:28:39-07	2446044
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 23:29:15-07	2446045
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 23:28:59-07	2446046
/	192.0.2.100	GET	200 OK	2016-07-14 23:28:40-07	2446047
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 23:29:24-07	2446048
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-14 23:29:14-07	2446049
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-14 23:29:22-07	2446050
/	192.0.2.65	GET	200 OK	2016-07-14 23:28:44-07	2446051
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-14 23:29:04-07	2446052
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-14 23:29:31-07	2446053
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-14 23:29:23-07	2446054
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-14 23:29:40-07	2446055
/	192.0.2.77	GET	200 OK	2016-07-14 23:28:49-07	2446056
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-14 23:29:39-07	2446057
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-14 23:29:35-07	2446058
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-14 23:29:06-07	2446059
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-14 23:29:15-07	2446060
/	203.0.113.51	GET	200 OK	2016-07-14 23:28:58-07	2446061
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-14 23:29:48-07	2446062
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 23:29:17-07	2446063
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 23:29:24-07	2446064
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-14 23:29:39-07	2446065
/	203.0.113.249	GET	200 OK	2016-07-14 23:29:07-07	2446066
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-14 23:29:48-07	2446067
/	192.0.2.102	GET	200 OK	2016-07-14 23:29:13-07	2446068
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-14 23:30:06-07	2446069
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-14 23:29:46-07	2446070
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-14 23:29:37-07	2446071
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-14 23:29:56-07	2446072
/	203.0.113.198	GET	200 OK	2016-07-14 23:29:17-07	2446073
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-14 23:29:34-07	2446074
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-14 23:30:05-07	2446075
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-14 23:29:39-07	2446076
/	192.0.2.48	GET	200 OK	2016-07-14 23:29:20-07	2446077
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-14 23:30:19-07	2446078
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-14 23:30:16-07	2446079
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-14 23:30:14-07	2446080
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-14 23:29:52-07	2446081
/	192.0.2.100	GET	200 OK	2016-07-14 23:29:29-07	2446082
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-14 23:30:19-07	2446083
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-14 23:30:25-07	2446084
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-14 23:30:21-07	2446085
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-14 23:30:29-07	2446086
/	203.0.113.35	GET	200 OK	2016-07-14 23:29:36-07	2446087
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-14 23:29:54-07	2446088
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-14 23:30:09-07	2446089
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-14 23:30:31-07	2446090
/	203.0.113.140	GET	200 OK	2016-07-14 23:29:37-07	2446091
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-14 23:30:02-07	2446092
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-14 23:30:33-07	2446093
/	192.0.2.194	GET	200 OK	2016-07-14 23:29:45-07	2446094
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-14 23:30:28-07	2446095
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-14 23:30:30-07	2446096
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-14 23:30:40-07	2446097
/	192.0.2.79	GET	200 OK	2016-07-14 23:29:47-07	2446098
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-14 23:30:36-07	2446099
/	198.51.100.193	GET	200 OK	2016-07-14 23:29:52-07	2446100
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-14 23:30:45-07	2446101
/	198.51.100.231	GET	200 OK	2016-07-14 23:29:54-07	2446102
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-14 23:30:46-07	2446103
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-14 23:30:23-07	2446104
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-14 23:30:33-07	2446105
/	192.0.2.203	GET	200 OK	2016-07-14 23:30:01-07	2446106
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-14 23:31:00-07	2446107
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-14 23:30:56-07	2446108
/	198.51.100.172	GET	200 OK	2016-07-14 23:30:10-07	2446109
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-14 23:30:47-07	2446110
/	198.51.100.189	GET	200 OK	2016-07-14 23:30:11-07	2446111
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-14 23:30:34-07	2446112
/	198.51.100.210	GET	200 OK	2016-07-14 23:30:16-07	2446113
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 23:30:53-07	2446114
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 23:31:15-07	2446115
/	192.0.2.195	GET	200 OK	2016-07-14 23:30:23-07	2446116
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-14 23:30:52-07	2446117
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-14 23:31:14-07	2446118
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-14 23:31:21-07	2446119
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-14 23:31:22-07	2446120
/	203.0.113.130	GET	200 OK	2016-07-14 23:30:33-07	2446121
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-14 23:31:29-07	2446122
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-14 23:31:33-07	2446123
/	203.0.113.90	GET	200 OK	2016-07-14 23:30:39-07	2446124
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-14 23:31:29-07	2446125
/	198.51.100.229	GET	200 OK	2016-07-14 23:30:40-07	2446126
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-14 23:31:08-07	2446127
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-14 23:31:01-07	2446128
/	198.51.100.133	GET	200 OK	2016-07-14 23:30:46-07	2446129
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-14 23:31:35-07	2446130
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-14 23:31:39-07	2446131
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-14 23:31:01-07	2446132
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-14 23:31:23-07	2446133
/	192.0.2.24	GET	200 OK	2016-07-14 23:30:48-07	2446134
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-14 23:31:15-07	2446135
/	203.0.113.81	GET	200 OK	2016-07-14 23:30:51-07	2446136
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-14 23:31:34-07	2446137
/	192.0.2.211	GET	200 OK	2016-07-14 23:31:00-07	2446138
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-14 23:31:58-07	2446139
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-14 23:31:49-07	2446140
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-14 23:31:34-07	2446141
/	203.0.113.152	GET	200 OK	2016-07-14 23:31:09-07	2446142
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 23:31:56-07	2446143
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-14 23:31:52-07	2446144
/	198.51.100.63	GET	200 OK	2016-07-14 23:31:19-07	2446145
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-14 23:31:34-07	2446146
/	203.0.113.85	GET	200 OK	2016-07-14 23:31:20-07	2446147
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 23:32:14-07	2446148
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-14 23:31:41-07	2446149
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-14 23:31:47-07	2446150
/	192.0.2.155	GET	200 OK	2016-07-14 23:31:28-07	2446151
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-14 23:32:12-07	2446152
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-14 23:31:48-07	2446153
/	192.0.2.170	GET	200 OK	2016-07-14 23:31:35-07	2446154
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-14 23:32:02-07	2446155
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 23:32:29-07	2446156
/	198.51.100.180	GET	200 OK	2016-07-14 23:31:42-07	2446157
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 23:32:22-07	2446158
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-14 23:32:40-07	2446159
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-14 23:32:33-07	2446160
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-14 23:32:42-07	2446161
/	198.51.100.85	GET	200 OK	2016-07-14 23:31:46-07	2446162
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-14 23:32:02-07	2446163
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-14 23:32:38-07	2446164
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-14 23:32:36-07	2446165
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-14 23:32:13-07	2446166
/	198.51.100.228	GET	200 OK	2016-07-14 23:31:47-07	2446167
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-14 23:32:25-07	2446168
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-14 23:32:09-07	2446169
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-14 23:32:39-07	2446170
/	203.0.113.222	GET	200 OK	2016-07-14 23:31:57-07	2446171
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-14 23:32:57-07	2446172
/	198.51.100.102	GET	200 OK	2016-07-14 23:32:04-07	2446173
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-14 23:32:54-07	2446174
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-14 23:32:46-07	2446175
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-14 23:33:03-07	2446176
/	192.0.2.53	GET	200 OK	2016-07-14 23:32:10-07	2446177
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-14 23:33:09-07	2446178
/	198.51.100.35	GET	200 OK	2016-07-14 23:32:19-07	2446179
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-14 23:33:19-07	2446180
/	198.51.100.132	GET	200 OK	2016-07-14 23:32:20-07	2446181
/article/candidate-is-jerkf	198.51.100.132	GET	404 NOT FOUND	2016-07-14 23:33:02-07	2446182
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-14 23:32:39-07	2446183
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 23:33:13-07	2446184
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-14 23:32:49-07	2446185
/	203.0.113.42	GET	200 OK	2016-07-14 23:32:22-07	2446186
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-14 23:32:46-07	2446187
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-14 23:32:37-07	2446188
/	203.0.113.164	GET	200 OK	2016-07-14 23:32:29-07	2446189
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-14 23:33:20-07	2446190
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-14 23:33:21-07	2446191
/	198.51.100.93	GET	200 OK	2016-07-14 23:32:34-07	2446192
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-14 23:33:12-07	2446193
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-14 23:33:22-07	2446194
/	198.51.100.218	GET	200 OK	2016-07-14 23:32:41-07	2446195
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-14 23:33:11-07	2446196
/	192.0.2.138	GET	200 OK	2016-07-14 23:32:42-07	2446197
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 23:33:01-07	2446198
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-14 23:33:41-07	2446199
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-14 23:33:02-07	2446200
/	203.0.113.122	GET	200 OK	2016-07-14 23:32:43-07	2446201
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-14 23:33:23-07	2446202
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-14 23:33:30-07	2446203
/	198.51.100.140	GET	200 OK	2016-07-14 23:32:50-07	2446204
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-14 23:33:07-07	2446205
/	198.51.100.244	GET	200 OK	2016-07-14 23:32:58-07	2446206
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-14 23:33:16-07	2446207
/	198.51.100.3	GET	200 OK	2016-07-14 23:33:02-07	2446208
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-14 23:33:32-07	2446209
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-14 23:33:50-07	2446210
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-14 23:33:21-07	2446211
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-14 23:33:59-07	2446212
/	198.51.100.213	GET	200 OK	2016-07-14 23:33:07-07	2446213
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-14 23:34:05-07	2446214
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-14 23:33:53-07	2446215
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 23:33:45-07	2446216
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-14 23:33:51-07	2446217
/	198.51.100.27	GET	200 OK	2016-07-14 23:33:17-07	2446218
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-14 23:33:55-07	2446219
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-14 23:34:16-07	2446220
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-14 23:33:55-07	2446221
/	203.0.113.152	GET	200 OK	2016-07-14 23:33:22-07	2446222
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-14 23:33:55-07	2446223
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-14 23:34:13-07	2446224
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-14 23:33:47-07	2446225
/	203.0.113.56	GET	200 OK	2016-07-14 23:33:28-07	2446226
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-14 23:34:21-07	2446227
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 23:34:23-07	2446228
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 23:34:12-07	2446229
/	192.0.2.221	GET	200 OK	2016-07-14 23:33:34-07	2446230
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-14 23:34:07-07	2446231
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-14 23:33:55-07	2446232
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-14 23:34:22-07	2446233
/	203.0.113.252	GET	200 OK	2016-07-14 23:33:39-07	2446234
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-14 23:34:22-07	2446235
/	198.51.100.166	GET	200 OK	2016-07-14 23:33:43-07	2446236
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 23:34:05-07	2446237
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-14 23:34:08-07	2446238
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-14 23:34:40-07	2446239
/	203.0.113.5	GET	200 OK	2016-07-14 23:33:48-07	2446240
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-14 23:34:34-07	2446241
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-14 23:34:27-07	2446242
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-14 23:34:26-07	2446243
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-14 23:34:17-07	2446244
/	203.0.113.122	GET	200 OK	2016-07-14 23:33:54-07	2446245
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-14 23:34:30-07	2446246
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-14 23:34:13-07	2446247
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-14 23:34:44-07	2446248
/	198.51.100.170	GET	200 OK	2016-07-14 23:33:57-07	2446249
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-14 23:34:18-07	2446250
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-14 23:34:38-07	2446251
/	192.0.2.64	GET	200 OK	2016-07-14 23:34:02-07	2446252
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-14 23:34:52-07	2446253
/	198.51.100.72	GET	200 OK	2016-07-14 23:34:12-07	2446254
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-14 23:35:05-07	2446255
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-14 23:34:33-07	2446256
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-14 23:35:02-07	2446257
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-14 23:35:08-07	2446258
/	198.51.100.132	GET	200 OK	2016-07-14 23:34:17-07	2446259
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-14 23:35:16-07	2446260
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-14 23:34:55-07	2446261
/	203.0.113.219	GET	200 OK	2016-07-14 23:34:24-07	2446262
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 23:34:43-07	2446263
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-14 23:34:48-07	2446264
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-14 23:34:42-07	2446265
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-14 23:34:41-07	2446266
/	203.0.113.39	GET	200 OK	2016-07-14 23:34:28-07	2446267
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-14 23:34:59-07	2446268
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-14 23:35:00-07	2446269
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-14 23:35:23-07	2446270
/	203.0.113.32	GET	200 OK	2016-07-14 23:34:37-07	2446271
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-14 23:35:30-07	2446272
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-14 23:35:32-07	2446273
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-14 23:35:36-07	2446274
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-14 23:35:26-07	2446275
/	198.51.100.119	GET	200 OK	2016-07-14 23:34:41-07	2446276
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-14 23:34:57-07	2446277
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-14 23:35:29-07	2446278
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-14 23:35:32-07	2446279
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-14 23:35:37-07	2446280
/	203.0.113.17	GET	200 OK	2016-07-14 23:34:45-07	2446281
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-14 23:35:35-07	2446282
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-14 23:35:19-07	2446283
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-14 23:35:34-07	2446284
/	198.51.100.182	GET	200 OK	2016-07-14 23:34:48-07	2446285
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 23:35:09-07	2446286
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 23:35:22-07	2446287
/	203.0.113.40	GET	200 OK	2016-07-14 23:34:55-07	2446288
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-14 23:35:15-07	2446289
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-14 23:35:46-07	2446290
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-14 23:35:31-07	2446291
/	203.0.113.180	GET	200 OK	2016-07-14 23:34:56-07	2446292
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-14 23:35:52-07	2446293
/	192.0.2.13	GET	200 OK	2016-07-14 23:35:01-07	2446294
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 23:35:32-07	2446295
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-14 23:35:55-07	2446296
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-14 23:35:39-07	2446297
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-14 23:35:19-07	2446298
/	203.0.113.201	GET	200 OK	2016-07-14 23:35:05-07	2446299
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 23:36:02-07	2446300
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-14 23:35:33-07	2446301
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-14 23:35:21-07	2446302
/	192.0.2.4	GET	200 OK	2016-07-14 23:35:09-07	2446303
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-14 23:36:08-07	2446304
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-14 23:35:25-07	2446305
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-14 23:35:29-07	2446306
/article/candidate-is-jerkj	192.0.2.4	GET	404 NOT FOUND	2016-07-14 23:36:07-07	2446307
/	198.51.100.23	GET	200 OK	2016-07-14 23:35:14-07	2446308
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-14 23:36:11-07	2446309
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-14 23:36:14-07	2446310
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-14 23:36:08-07	2446311
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-14 23:35:32-07	2446312
/	192.0.2.248	GET	200 OK	2016-07-14 23:35:23-07	2446313
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-14 23:36:06-07	2446314
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-14 23:35:56-07	2446315
/	203.0.113.38	GET	200 OK	2016-07-14 23:35:29-07	2446316
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-14 23:35:48-07	2446317
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-14 23:36:19-07	2446318
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-14 23:36:10-07	2446319
/	192.0.2.56	GET	200 OK	2016-07-14 23:35:35-07	2446320
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-14 23:36:13-07	2446321
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 23:36:35-07	2446322
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-14 23:36:17-07	2446323
/	203.0.113.115	GET	200 OK	2016-07-14 23:35:43-07	2446324
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-14 23:36:15-07	2446325
/	192.0.2.133	GET	200 OK	2016-07-14 23:35:48-07	2446326
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 23:36:37-07	2446327
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-14 23:36:19-07	2446328
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 23:36:13-07	2446329
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-14 23:36:44-07	2446330
/	203.0.113.188	GET	200 OK	2016-07-14 23:35:56-07	2446331
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-14 23:36:50-07	2446332
/	192.0.2.95	GET	200 OK	2016-07-14 23:35:57-07	2446333
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-14 23:36:22-07	2446334
/	192.0.2.242	GET	200 OK	2016-07-14 23:36:01-07	2446335
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-14 23:36:48-07	2446336
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-14 23:36:26-07	2446337
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-14 23:36:52-07	2446338
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-14 23:36:49-07	2446339
/	198.51.100.216	GET	200 OK	2016-07-14 23:36:04-07	2446340
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-14 23:36:27-07	2446341
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-14 23:36:39-07	2446342
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-14 23:36:26-07	2446343
/	192.0.2.111	GET	200 OK	2016-07-14 23:36:11-07	2446344
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-14 23:37:00-07	2446345
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-14 23:36:56-07	2446346
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-14 23:36:44-07	2446347
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-14 23:37:11-07	2446348
/	203.0.113.161	GET	200 OK	2016-07-14 23:36:17-07	2446349
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-14 23:36:38-07	2446350
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 23:36:48-07	2446351
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-14 23:36:57-07	2446352
/	203.0.113.173	GET	200 OK	2016-07-14 23:36:20-07	2446353
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 23:37:04-07	2446354
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 23:37:02-07	2446355
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-14 23:37:08-07	2446356
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-14 23:36:59-07	2446357
/	203.0.113.109	GET	200 OK	2016-07-14 23:36:29-07	2446358
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-14 23:37:18-07	2446359
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-14 23:37:10-07	2446360
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-14 23:37:15-07	2446361
/	203.0.113.69	GET	200 OK	2016-07-14 23:36:30-07	2446362
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-14 23:36:59-07	2446363
/	198.51.100.205	GET	200 OK	2016-07-14 23:36:39-07	2446364
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-14 23:37:05-07	2446365
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-14 23:37:34-07	2446366
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-14 23:37:31-07	2446367
/	198.51.100.196	GET	200 OK	2016-07-14 23:36:45-07	2446368
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-14 23:37:11-07	2446369
/	198.51.100.70	GET	200 OK	2016-07-14 23:36:50-07	2446370
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-14 23:37:08-07	2446371
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-14 23:37:12-07	2446372
/	203.0.113.141	GET	200 OK	2016-07-14 23:37:00-07	2446373
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-14 23:37:33-07	2446374
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-14 23:37:58-07	2446375
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-14 23:37:41-07	2446376
/	192.0.2.16	GET	200 OK	2016-07-14 23:37:03-07	2446377
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-14 23:37:54-07	2446378
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-14 23:37:24-07	2446379
/	203.0.113.140	GET	200 OK	2016-07-14 23:37:04-07	2446380
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-14 23:37:45-07	2446381
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-14 23:38:02-07	2446382
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-14 23:37:47-07	2446383
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-14 23:37:34-07	2446384
/	203.0.113.153	GET	200 OK	2016-07-14 23:37:11-07	2446385
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-14 23:37:30-07	2446386
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 23:37:44-07	2446387
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-14 23:37:56-07	2446388
/	198.51.100.59	GET	200 OK	2016-07-14 23:37:13-07	2446389
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 23:37:42-07	2446390
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-14 23:38:11-07	2446391
/	198.51.100.57	GET	200 OK	2016-07-14 23:37:22-07	2446392
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-14 23:37:52-07	2446393
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 23:38:15-07	2446394
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-14 23:38:13-07	2446395
/	198.51.100.81	GET	200 OK	2016-07-14 23:37:28-07	2446396
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-14 23:38:12-07	2446397
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 23:38:00-07	2446398
/	203.0.113.27	GET	200 OK	2016-07-14 23:37:32-07	2446399
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 23:38:23-07	2446400
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 23:38:11-07	2446401
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-14 23:37:52-07	2446402
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-14 23:37:55-07	2446403
/	203.0.113.104	GET	200 OK	2016-07-14 23:37:36-07	2446404
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-14 23:38:27-07	2446405
/	192.0.2.114	GET	200 OK	2016-07-14 23:37:39-07	2446406
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-14 23:38:34-07	2446407
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-14 23:38:20-07	2446408
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-14 23:38:33-07	2446409
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-14 23:38:06-07	2446410
/	203.0.113.219	GET	200 OK	2016-07-14 23:37:41-07	2446411
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-14 23:38:16-07	2446412
/	203.0.113.165	GET	200 OK	2016-07-14 23:37:43-07	2446413
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-14 23:38:43-07	2446414
/	198.51.100.64	GET	200 OK	2016-07-14 23:37:46-07	2446415
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-14 23:38:30-07	2446416
/	203.0.113.42	GET	200 OK	2016-07-14 23:37:53-07	2446417
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-14 23:38:49-07	2446418
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-14 23:38:30-07	2446419
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-14 23:38:43-07	2446420
/	192.0.2.136	GET	200 OK	2016-07-14 23:38:02-07	2446421
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-14 23:38:46-07	2446422
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-14 23:38:43-07	2446423
/	192.0.2.170	GET	200 OK	2016-07-14 23:38:05-07	2446424
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-14 23:38:25-07	2446425
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-14 23:38:25-07	2446426
/article/media-obsessed-with-bearsg	192.0.2.170	GET	404 NOT FOUND	2016-07-14 23:38:30-07	2446427
/	198.51.100.37	GET	200 OK	2016-07-14 23:38:14-07	2446428
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-14 23:38:41-07	2446429
/	192.0.2.75	GET	200 OK	2016-07-14 23:38:22-07	2446430
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-14 23:39:20-07	2446431
/	192.0.2.227	GET	200 OK	2016-07-14 23:38:26-07	2446432
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-14 23:39:25-07	2446433
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-14 23:38:47-07	2446434
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-14 23:39:23-07	2446435
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-14 23:39:08-07	2446436
/	192.0.2.94	GET	200 OK	2016-07-14 23:38:33-07	2446437
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-14 23:38:52-07	2446438
/	198.51.100.77	GET	200 OK	2016-07-14 23:38:36-07	2446439
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-14 23:38:53-07	2446440
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-14 23:39:25-07	2446441
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-14 23:39:36-07	2446442
/	198.51.100.114	GET	200 OK	2016-07-14 23:38:45-07	2446443
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-14 23:39:26-07	2446444
/	203.0.113.234	GET	200 OK	2016-07-14 23:38:52-07	2446445
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-14 23:39:46-07	2446446
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-14 23:39:41-07	2446447
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-14 23:39:49-07	2446448
/	203.0.113.202	GET	200 OK	2016-07-14 23:39:01-07	2446449
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-14 23:39:55-07	2446450
/	192.0.2.222	GET	200 OK	2016-07-14 23:39:05-07	2446451
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-14 23:39:43-07	2446452
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-14 23:40:02-07	2446453
/	192.0.2.241	GET	200 OK	2016-07-14 23:39:12-07	2446454
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-14 23:40:03-07	2446455
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-14 23:39:40-07	2446456
/	203.0.113.96	GET	200 OK	2016-07-14 23:39:13-07	2446457
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-14 23:39:51-07	2446458
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-14 23:39:31-07	2446459
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 23:39:57-07	2446460
/	192.0.2.173	GET	200 OK	2016-07-14 23:39:19-07	2446461
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-14 23:39:34-07	2446462
/	198.51.100.217	GET	200 OK	2016-07-14 23:39:22-07	2446463
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-14 23:39:53-07	2446464
/	192.0.2.44	GET	200 OK	2016-07-14 23:39:27-07	2446465
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 23:40:14-07	2446466
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-14 23:39:56-07	2446467
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 23:39:45-07	2446468
/	198.51.100.88	GET	200 OK	2016-07-14 23:39:37-07	2446469
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-14 23:40:00-07	2446470
/	192.0.2.166	GET	200 OK	2016-07-14 23:39:47-07	2446471
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 23:40:33-07	2446472
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-14 23:40:12-07	2446473
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-14 23:40:16-07	2446474
/	198.51.100.173	GET	200 OK	2016-07-14 23:39:55-07	2446475
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-14 23:40:19-07	2446476
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 23:40:30-07	2446477
/	192.0.2.106	GET	200 OK	2016-07-14 23:39:59-07	2446478
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-14 23:40:19-07	2446479
/	192.0.2.3	GET	200 OK	2016-07-14 23:40:07-07	2446480
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-14 23:40:47-07	2446481
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-14 23:40:52-07	2446482
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-14 23:40:23-07	2446483
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-14 23:40:43-07	2446484
/	192.0.2.233	GET	200 OK	2016-07-14 23:40:10-07	2446485
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-14 23:40:25-07	2446486
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-14 23:41:01-07	2446487
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-14 23:40:43-07	2446488
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-14 23:40:36-07	2446489
/	192.0.2.67	GET	200 OK	2016-07-14 23:40:14-07	2446490
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-14 23:40:49-07	2446491
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-14 23:41:12-07	2446492
/	192.0.2.106	GET	200 OK	2016-07-14 23:40:15-07	2446493
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 23:40:56-07	2446494
/	192.0.2.58	GET	200 OK	2016-07-14 23:40:16-07	2446495
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-14 23:41:03-07	2446496
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-14 23:40:54-07	2446497
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-14 23:40:48-07	2446498
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-14 23:41:06-07	2446499
/	192.0.2.167	GET	200 OK	2016-07-14 23:40:26-07	2446500
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-14 23:41:24-07	2446501
/	192.0.2.230	GET	200 OK	2016-07-14 23:40:34-07	2446502
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-14 23:41:06-07	2446503
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-14 23:40:56-07	2446504
/	198.51.100.57	GET	200 OK	2016-07-14 23:40:39-07	2446505
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-14 23:41:15-07	2446506
/	198.51.100.109	GET	200 OK	2016-07-14 23:40:44-07	2446507
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-14 23:40:59-07	2446508
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-14 23:41:44-07	2446509
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-14 23:41:02-07	2446511
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-14 23:41:33-07	2446512
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-14 23:41:17-07	2446513
/	203.0.113.96	GET	200 OK	2016-07-14 23:40:57-07	2446514
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-14 23:41:27-07	2446515
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-14 23:41:17-07	2446516
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-14 23:41:19-07	2446517
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-14 23:41:49-07	2446518
/	192.0.2.44	GET	200 OK	2016-07-14 23:40:58-07	2446519
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 23:41:24-07	2446520
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 23:41:16-07	2446521
/	198.51.100.171	GET	200 OK	2016-07-14 23:41:06-07	2446522
/article/bears-love-berriess	198.51.100.171	GET	404 NOT FOUND	2016-07-14 23:41:41-07	2446523
/	198.51.100.189	GET	200 OK	2016-07-14 23:41:08-07	2446524
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-14 23:41:38-07	2446525
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-14 23:41:48-07	2446526
/	192.0.2.83	GET	200 OK	2016-07-14 23:41:18-07	2446527
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-14 23:41:42-07	2446528
/	198.51.100.157	GET	200 OK	2016-07-14 23:41:27-07	2446529
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-14 23:41:51-07	2446530
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-14 23:41:47-07	2446531
/	203.0.113.135	GET	200 OK	2016-07-14 23:41:30-07	2446532
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-14 23:41:51-07	2446533
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-14 23:42:21-07	2446534
/	192.0.2.11	GET	200 OK	2016-07-14 23:41:35-07	2446535
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-14 23:42:01-07	2446536
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-14 23:42:28-07	2446537
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-14 23:42:23-07	2446538
/	203.0.113.68	GET	200 OK	2016-07-14 23:41:45-07	2446539
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-14 23:42:14-07	2446540
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 23:42:38-07	2446541
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-14 23:42:05-07	2446542
/	203.0.113.201	GET	200 OK	2016-07-14 23:41:53-07	2446543
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-14 23:42:36-07	2446544
/	198.51.100.60	GET	200 OK	2016-07-14 23:41:58-07	2446545
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-14 23:42:38-07	2446546
/	192.0.2.106	GET	200 OK	2016-07-14 23:42:08-07	2446547
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-14 23:42:27-07	2446548
/	203.0.113.160	GET	200 OK	2016-07-14 23:42:16-07	2446549
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 23:42:43-07	2446550
/	203.0.113.244	GET	200 OK	2016-07-14 23:42:22-07	2446551
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-14 23:42:45-07	2446552
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-14 23:43:07-07	2446553
/	203.0.113.54	GET	200 OK	2016-07-14 23:42:31-07	2446554
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-14 23:42:51-07	2446555
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-14 23:42:54-07	2446556
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-14 23:43:14-07	2446557
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-14 23:43:08-07	2446558
/	192.0.2.188	GET	200 OK	2016-07-14 23:42:41-07	2446559
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-14 23:43:00-07	2446560
/	203.0.113.83	GET	200 OK	2016-07-14 23:42:43-07	2446561
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-14 23:43:43-07	2446562
/	192.0.2.226	GET	200 OK	2016-07-14 23:42:53-07	2446563
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-14 23:43:41-07	2446564
/	198.51.100.117	GET	200 OK	2016-07-14 23:43:00-07	2446565
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 23:43:38-07	2446566
/	198.51.100.189	GET	200 OK	2016-07-14 23:43:01-07	2446567
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-14 23:43:45-07	2446568
/	198.51.100.39	GET	200 OK	2016-07-14 23:43:09-07	2446569
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-14 23:43:41-07	2446570
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 23:43:24-07	2446571
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 23:43:54-07	2446572
/	203.0.113.42	GET	200 OK	2016-07-14 23:43:15-07	2446573
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-14 23:43:31-07	2446574
/	198.51.100.218	GET	200 OK	2016-07-14 23:43:24-07	2446575
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-14 23:44:00-07	2446576
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-14 23:44:08-07	2446577
/	192.0.2.149	GET	200 OK	2016-07-14 23:43:29-07	2446578
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-14 23:44:11-07	2446579
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 23:44:22-07	2446580
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-14 23:44:06-07	2446581
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-14 23:43:58-07	2446582
/	203.0.113.59	GET	200 OK	2016-07-14 23:43:32-07	2446583
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-14 23:44:00-07	2446584
/	203.0.113.1	GET	200 OK	2016-07-14 23:43:41-07	2446585
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-14 23:44:06-07	2446586
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-14 23:44:01-07	2446587
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-14 23:43:58-07	2446588
/	203.0.113.254	GET	200 OK	2016-07-14 23:43:49-07	2446589
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-14 23:44:37-07	2446590
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-14 23:44:04-07	2446591
/	192.0.2.145	GET	200 OK	2016-07-14 23:43:55-07	2446592
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-14 23:44:54-07	2446593
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-14 23:44:18-07	2446594
/	192.0.2.130	GET	200 OK	2016-07-14 23:44:04-07	2446595
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-14 23:45:01-07	2446596
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-14 23:44:56-07	2446597
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-14 23:44:35-07	2446598
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-14 23:44:29-07	2446599
/	192.0.2.49	GET	200 OK	2016-07-14 23:44:09-07	2446600
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-14 23:45:01-07	2446601
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-14 23:44:45-07	2446602
/	192.0.2.177	GET	200 OK	2016-07-14 23:44:10-07	2446603
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-14 23:45:10-07	2446604
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-14 23:44:43-07	2446605
/	192.0.2.152	GET	200 OK	2016-07-14 23:44:17-07	2446606
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-14 23:45:08-07	2446607
/	192.0.2.106	GET	200 OK	2016-07-14 23:44:26-07	2446608
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-14 23:44:59-07	2446609
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 23:44:54-07	2446610
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-14 23:45:00-07	2446611
/	203.0.113.224	GET	200 OK	2016-07-14 23:44:28-07	2446612
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-14 23:45:22-07	2446613
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-14 23:45:17-07	2446614
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-14 23:45:17-07	2446615
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-14 23:44:46-07	2446616
/	198.51.100.16	GET	200 OK	2016-07-14 23:44:32-07	2446617
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-14 23:45:32-07	2446618
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 23:44:55-07	2446619
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-14 23:45:31-07	2446620
/	203.0.113.237	GET	200 OK	2016-07-14 23:44:41-07	2446621
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-14 23:45:12-07	2446622
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-14 23:44:58-07	2446623
/	198.51.100.43	GET	200 OK	2016-07-14 23:44:45-07	2446624
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-14 23:45:44-07	2446625
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-14 23:45:29-07	2446626
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-14 23:45:03-07	2446627
/	192.0.2.50	GET	200 OK	2016-07-14 23:44:47-07	2446628
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-14 23:45:42-07	2446629
/	203.0.113.240	GET	200 OK	2016-07-14 23:44:52-07	2446630
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-14 23:45:11-07	2446631
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-14 23:45:24-07	2446632
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-14 23:45:52-07	2446633
/	198.51.100.97	GET	200 OK	2016-07-14 23:45:00-07	2446634
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-14 23:45:19-07	2446635
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-14 23:45:44-07	2446636
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-14 23:45:30-07	2446637
/	203.0.113.27	GET	200 OK	2016-07-14 23:45:05-07	2446638
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-14 23:45:20-07	2446639
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-14 23:45:23-07	2446640
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 23:45:39-07	2446641
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-14 23:45:32-07	2446642
/	198.51.100.81	GET	200 OK	2016-07-14 23:45:15-07	2446643
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-14 23:45:56-07	2446644
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-14 23:45:30-07	2446645
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-14 23:45:34-07	2446646
/	198.51.100.219	GET	200 OK	2016-07-14 23:45:18-07	2446647
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-14 23:45:33-07	2446648
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-14 23:45:56-07	2446649
/	192.0.2.146	GET	200 OK	2016-07-14 23:45:19-07	2446650
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-14 23:45:49-07	2446651
/	198.51.100.126	GET	200 OK	2016-07-14 23:45:28-07	2446652
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-14 23:46:20-07	2446653
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-14 23:45:43-07	2446654
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-14 23:46:17-07	2446655
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-14 23:46:14-07	2446656
/	198.51.100.55	GET	200 OK	2016-07-14 23:45:31-07	2446657
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-14 23:46:23-07	2446658
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-14 23:45:51-07	2446659
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-14 23:46:07-07	2446660
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-14 23:46:09-07	2446661
/	203.0.113.247	GET	200 OK	2016-07-14 23:45:35-07	2446662
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-14 23:46:34-07	2446663
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-14 23:46:28-07	2446664
/	203.0.113.25	GET	200 OK	2016-07-14 23:45:43-07	2446665
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-14 23:46:18-07	2446666
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-14 23:46:06-07	2446667
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-14 23:46:32-07	2446668
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-14 23:46:18-07	2446669
/	198.51.100.26	GET	200 OK	2016-07-14 23:45:51-07	2446670
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-14 23:46:17-07	2446671
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-14 23:46:37-07	2446672
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-14 23:46:11-07	2446673
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-14 23:46:21-07	2446674
/	192.0.2.174	GET	200 OK	2016-07-14 23:46:01-07	2446675
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-14 23:46:38-07	2446676
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-14 23:46:42-07	2446677
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-14 23:46:28-07	2446678
/	198.51.100.134	GET	200 OK	2016-07-14 23:46:11-07	2446679
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-14 23:46:57-07	2446680
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-14 23:46:50-07	2446681
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-14 23:46:38-07	2446682
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-14 23:46:56-07	2446683
/	203.0.113.180	GET	200 OK	2016-07-14 23:46:17-07	2446684
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-14 23:47:06-07	2446685
/	192.0.2.73	GET	200 OK	2016-07-14 23:46:26-07	2446686
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-14 23:46:50-07	2446687
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-14 23:46:41-07	2446688
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-14 23:47:12-07	2446689
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-14 23:47:21-07	2446690
/	198.51.100.214	GET	200 OK	2016-07-14 23:46:28-07	2446691
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-14 23:47:18-07	2446692
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-14 23:47:28-07	2446693
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-14 23:47:25-07	2446694
/	192.0.2.82	GET	200 OK	2016-07-14 23:46:32-07	2446695
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-14 23:46:48-07	2446696
/	203.0.113.111	GET	200 OK	2016-07-14 23:46:42-07	2446697
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 23:47:11-07	2446698
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 23:47:40-07	2446699
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-14 23:47:07-07	2446700
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 23:46:58-07	2446701
/	203.0.113.146	GET	200 OK	2016-07-14 23:46:46-07	2446702
/article/balloon-goons-doomedq	203.0.113.146	GET	404 NOT FOUND	2016-07-14 23:47:17-07	2446703
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-14 23:47:07-07	2446704
/	203.0.113.83	GET	200 OK	2016-07-14 23:46:53-07	2446705
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-14 23:47:08-07	2446706
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-14 23:47:22-07	2446707
/	203.0.113.189	GET	200 OK	2016-07-14 23:46:56-07	2446708
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 23:47:28-07	2446709
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-14 23:47:20-07	2446710
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 23:47:41-07	2446711
/	198.51.100.68	GET	200 OK	2016-07-14 23:47:04-07	2446712
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 23:47:45-07	2446713
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-14 23:48:03-07	2446714
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-14 23:47:35-07	2446715
/	192.0.2.160	GET	200 OK	2016-07-14 23:47:10-07	2446716
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-14 23:48:09-07	2446717
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-14 23:48:03-07	2446718
/	198.51.100.142	GET	200 OK	2016-07-14 23:47:17-07	2446719
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-14 23:47:32-07	2446720
/	198.51.100.237	GET	200 OK	2016-07-14 23:47:24-07	2446721
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-14 23:48:15-07	2446722
/	192.0.2.232	GET	200 OK	2016-07-14 23:47:32-07	2446723
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-14 23:48:24-07	2446724
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-14 23:48:23-07	2446725
/	203.0.113.23	GET	200 OK	2016-07-14 23:47:34-07	2446726
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-14 23:48:28-07	2446727
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-14 23:48:22-07	2446728
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-14 23:48:30-07	2446729
/	203.0.113.160	GET	200 OK	2016-07-14 23:47:36-07	2446730
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-14 23:47:56-07	2446731
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-14 23:48:34-07	2446732
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-14 23:47:53-07	2446733
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-14 23:48:34-07	2446734
/	192.0.2.104	GET	200 OK	2016-07-14 23:47:42-07	2446735
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-14 23:48:42-07	2446736
/	192.0.2.140	GET	200 OK	2016-07-14 23:47:46-07	2446737
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-14 23:48:16-07	2446738
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-14 23:48:23-07	2446739
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-14 23:48:35-07	2446740
/	203.0.113.144	GET	200 OK	2016-07-14 23:47:47-07	2446741
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-14 23:48:21-07	2446742
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-14 23:48:12-07	2446743
/	192.0.2.42	GET	200 OK	2016-07-14 23:47:48-07	2446744
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-14 23:48:38-07	2446745
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-14 23:48:12-07	2446746
/	203.0.113.56	GET	200 OK	2016-07-14 23:47:55-07	2446747
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-14 23:48:33-07	2446748
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 23:48:33-07	2446749
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-14 23:48:11-07	2446750
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-14 23:48:13-07	2446751
/	198.51.100.173	GET	200 OK	2016-07-14 23:48:02-07	2446752
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-14 23:49:02-07	2446753
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-14 23:48:38-07	2446754
/	198.51.100.39	GET	200 OK	2016-07-14 23:48:03-07	2446755
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-14 23:48:47-07	2446756
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-14 23:48:56-07	2446757
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-14 23:48:50-07	2446758
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-14 23:49:02-07	2446759
/	192.0.2.68	GET	200 OK	2016-07-14 23:48:07-07	2446760
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-14 23:48:27-07	2446761
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-14 23:48:44-07	2446762
/	198.51.100.234	GET	200 OK	2016-07-14 23:48:11-07	2446763
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-14 23:48:45-07	2446764
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-14 23:48:50-07	2446765
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-14 23:48:27-07	2446766
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-14 23:48:43-07	2446767
/	203.0.113.245	GET	200 OK	2016-07-14 23:48:12-07	2446768
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-14 23:48:32-07	2446769
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-14 23:48:44-07	2446770
/	198.51.100.195	GET	200 OK	2016-07-14 23:48:17-07	2446771
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 23:48:48-07	2446772
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-14 23:48:56-07	2446773
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-14 23:48:55-07	2446774
/	203.0.113.63	GET	200 OK	2016-07-14 23:48:25-07	2446775
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-14 23:49:08-07	2446776
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-14 23:48:45-07	2446777
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-14 23:49:06-07	2446778
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-14 23:49:17-07	2446779
/	198.51.100.168	GET	200 OK	2016-07-14 23:48:32-07	2446780
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-14 23:49:14-07	2446781
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-14 23:49:32-07	2446782
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 23:48:48-07	2446783
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-14 23:49:18-07	2446784
/	198.51.100.177	GET	200 OK	2016-07-14 23:48:38-07	2446785
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-14 23:49:28-07	2446786
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-14 23:49:14-07	2446787
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-14 23:49:30-07	2446788
/	198.51.100.135	GET	200 OK	2016-07-14 23:48:47-07	2446789
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-14 23:49:22-07	2446790
/	192.0.2.152	GET	200 OK	2016-07-14 23:48:53-07	2446791
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-14 23:49:20-07	2446792
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-14 23:49:13-07	2446793
/	203.0.113.148	GET	200 OK	2016-07-14 23:48:57-07	2446794
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-14 23:49:47-07	2446795
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-14 23:49:20-07	2446796
/	203.0.113.78	GET	200 OK	2016-07-14 23:49:05-07	2446797
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-14 23:49:24-07	2446798
/	198.51.100.64	GET	200 OK	2016-07-14 23:49:10-07	2446799
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-14 23:49:25-07	2446800
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 23:49:51-07	2446801
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-14 23:49:32-07	2446802
/	192.0.2.120	GET	200 OK	2016-07-14 23:49:14-07	2446803
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-14 23:50:00-07	2446804
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-14 23:49:53-07	2446805
/	203.0.113.116	GET	200 OK	2016-07-14 23:49:22-07	2446806
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-14 23:50:21-07	2446807
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 23:50:09-07	2446808
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-14 23:49:57-07	2446809
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-14 23:50:09-07	2446810
/	203.0.113.183	GET	200 OK	2016-07-14 23:49:28-07	2446811
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-14 23:49:53-07	2446812
/article/bears-love-berriesz	203.0.113.183	GET	404 NOT FOUND	2016-07-14 23:50:20-07	2446813
/	198.51.100.160	GET	200 OK	2016-07-14 23:49:32-07	2446814
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-14 23:50:16-07	2446815
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-14 23:50:06-07	2446816
/	198.51.100.97	GET	200 OK	2016-07-14 23:49:42-07	2446817
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-14 23:50:19-07	2446818
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-14 23:50:20-07	2446819
/	192.0.2.229	GET	200 OK	2016-07-14 23:49:51-07	2446820
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-14 23:50:38-07	2446821
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-14 23:50:21-07	2446822
/	198.51.100.104	GET	200 OK	2016-07-14 23:49:59-07	2446823
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 23:50:26-07	2446824
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-14 23:50:50-07	2446825
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 23:50:29-07	2446826
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-14 23:50:56-07	2446827
/	192.0.2.98	GET	200 OK	2016-07-14 23:50:00-07	2446828
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-14 23:50:25-07	2446829
/	198.51.100.169	GET	200 OK	2016-07-14 23:50:02-07	2446830
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 23:50:35-07	2446831
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-14 23:50:26-07	2446832
/	198.51.100.137	GET	200 OK	2016-07-14 23:50:03-07	2446833
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-14 23:50:35-07	2446834
/	192.0.2.89	GET	200 OK	2016-07-14 23:50:12-07	2446835
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 23:50:56-07	2446836
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 23:50:43-07	2446837
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-14 23:51:07-07	2446838
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-14 23:50:35-07	2446839
/	192.0.2.206	GET	200 OK	2016-07-14 23:50:17-07	2446840
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-14 23:51:03-07	2446841
/	198.51.100.48	GET	200 OK	2016-07-14 23:50:26-07	2446842
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-14 23:50:44-07	2446843
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-14 23:51:06-07	2446844
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-14 23:50:50-07	2446845
/	203.0.113.143	GET	200 OK	2016-07-14 23:50:32-07	2446846
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-14 23:51:14-07	2446847
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 23:51:16-07	2446848
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-14 23:50:56-07	2446849
/	203.0.113.37	GET	200 OK	2016-07-14 23:50:33-07	2446850
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 23:50:52-07	2446851
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-14 23:50:50-07	2446852
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-14 23:51:08-07	2446853
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-14 23:50:53-07	2446854
/	203.0.113.26	GET	200 OK	2016-07-14 23:50:43-07	2446855
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-14 23:51:21-07	2446856
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-14 23:51:38-07	2446857
/	192.0.2.251	GET	200 OK	2016-07-14 23:50:44-07	2446858
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 23:51:19-07	2446859
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-14 23:51:14-07	2446860
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-14 23:51:42-07	2446861
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-14 23:51:16-07	2446862
/	203.0.113.119	GET	200 OK	2016-07-14 23:50:46-07	2446863
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-14 23:51:30-07	2446864
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-14 23:51:08-07	2446865
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-14 23:51:26-07	2446866
/	203.0.113.185	GET	200 OK	2016-07-14 23:50:56-07	2446867
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-14 23:51:51-07	2446868
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-14 23:51:17-07	2446869
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-14 23:51:47-07	2446870
/	198.51.100.109	GET	200 OK	2016-07-14 23:50:57-07	2446871
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-14 23:51:31-07	2446872
/	203.0.113.139	GET	200 OK	2016-07-14 23:51:04-07	2446873
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-14 23:51:55-07	2446874
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-14 23:51:57-07	2446875
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-14 23:52:02-07	2446876
/	203.0.113.241	GET	200 OK	2016-07-14 23:51:06-07	2446877
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-14 23:52:05-07	2446878
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-14 23:51:22-07	2446879
/	192.0.2.110	GET	200 OK	2016-07-14 23:51:12-07	2446880
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-14 23:51:40-07	2446881
/	192.0.2.133	GET	200 OK	2016-07-14 23:51:16-07	2446882
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 23:52:02-07	2446883
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-14 23:51:45-07	2446884
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-14 23:52:08-07	2446885
/	192.0.2.130	GET	200 OK	2016-07-14 23:51:19-07	2446886
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 23:51:56-07	2446887
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-14 23:51:34-07	2446888
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-14 23:52:17-07	2446889
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-14 23:51:42-07	2446890
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-14 23:52:01-07	2446892
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 23:51:53-07	2446893
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 23:51:58-07	2446894
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-14 23:52:19-07	2446895
/	198.51.100.141	GET	200 OK	2016-07-14 23:51:30-07	2446896
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-14 23:52:14-07	2446897
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-14 23:52:28-07	2446898
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-14 23:51:54-07	2446899
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-14 23:52:04-07	2446900
/	192.0.2.3	GET	200 OK	2016-07-14 23:51:35-07	2446901
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-14 23:52:12-07	2446902
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-14 23:51:54-07	2446903
/	203.0.113.23	GET	200 OK	2016-07-14 23:51:41-07	2446904
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-14 23:52:10-07	2446905
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-14 23:52:19-07	2446906
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-14 23:52:38-07	2446907
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-14 23:52:33-07	2446908
/	203.0.113.210	GET	200 OK	2016-07-14 23:51:45-07	2446909
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-14 23:52:36-07	2446910
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-14 23:52:02-07	2446911
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-14 23:52:04-07	2446912
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-14 23:52:38-07	2446913
/	192.0.2.76	GET	200 OK	2016-07-14 23:51:48-07	2446914
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 23:52:14-07	2446915
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-14 23:52:25-07	2446916
/	203.0.113.247	GET	200 OK	2016-07-14 23:51:56-07	2446917
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-14 23:52:35-07	2446918
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-14 23:52:32-07	2446919
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-14 23:52:19-07	2446920
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-14 23:52:50-07	2446921
/	203.0.113.44	GET	200 OK	2016-07-14 23:52:05-07	2446922
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-14 23:52:47-07	2446923
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-14 23:52:26-07	2446924
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-14 23:52:52-07	2446925
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-14 23:52:34-07	2446926
/	198.51.100.107	GET	200 OK	2016-07-14 23:52:07-07	2446927
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 23:52:39-07	2446928
/	198.51.100.203	GET	200 OK	2016-07-14 23:52:11-07	2446929
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-14 23:52:55-07	2446930
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-14 23:53:00-07	2446931
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-14 23:52:26-07	2446932
/	203.0.113.14	GET	200 OK	2016-07-14 23:52:14-07	2446933
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 23:52:31-07	2446934
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-14 23:52:35-07	2446935
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 23:52:38-07	2446936
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-14 23:52:56-07	2446937
/	192.0.2.85	GET	200 OK	2016-07-14 23:52:19-07	2446938
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-14 23:52:40-07	2446939
/	198.51.100.169	GET	200 OK	2016-07-14 23:52:26-07	2446940
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-14 23:53:26-07	2446941
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-14 23:52:55-07	2446942
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-14 23:53:12-07	2446943
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-14 23:53:19-07	2446944
/	192.0.2.212	GET	200 OK	2016-07-14 23:52:36-07	2446945
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 23:53:01-07	2446946
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-14 23:53:21-07	2446947
/	192.0.2.185	GET	200 OK	2016-07-14 23:52:38-07	2446948
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 23:53:26-07	2446949
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-14 23:53:16-07	2446950
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-14 23:53:38-07	2446951
/	198.51.100.39	GET	200 OK	2016-07-14 23:52:46-07	2446952
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-14 23:53:13-07	2446953
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-14 23:53:30-07	2446954
/	198.51.100.197	GET	200 OK	2016-07-14 23:52:54-07	2446955
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-14 23:53:37-07	2446956
/	198.51.100.108	GET	200 OK	2016-07-14 23:52:59-07	2446957
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-14 23:53:19-07	2446958
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-14 23:53:20-07	2446959
/	198.51.100.54	GET	200 OK	2016-07-14 23:53:08-07	2446960
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-14 23:53:26-07	2446961
/	198.51.100.211	GET	200 OK	2016-07-14 23:53:12-07	2446962
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-14 23:54:05-07	2446963
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-14 23:54:07-07	2446964
/	192.0.2.84	GET	200 OK	2016-07-14 23:53:21-07	2446965
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 23:54:18-07	2446966
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-14 23:53:53-07	2446967
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-14 23:54:13-07	2446968
/	203.0.113.172	GET	200 OK	2016-07-14 23:53:30-07	2446969
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-14 23:53:55-07	2446970
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-14 23:53:51-07	2446971
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-14 23:54:25-07	2446972
/	192.0.2.236	GET	200 OK	2016-07-14 23:53:36-07	2446973
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-14 23:53:54-07	2446974
/	203.0.113.243	GET	200 OK	2016-07-14 23:53:38-07	2446975
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-14 23:53:56-07	2446976
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-14 23:53:57-07	2446977
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-14 23:54:18-07	2446978
/	203.0.113.91	GET	200 OK	2016-07-14 23:53:45-07	2446979
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-14 23:54:09-07	2446980
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-14 23:54:34-07	2446981
/	203.0.113.95	GET	200 OK	2016-07-14 23:53:55-07	2446982
/article/so-many-bearsm	203.0.113.95	GET	404 NOT FOUND	2016-07-14 23:54:10-07	2446983
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-14 23:54:24-07	2446984
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-14 23:54:31-07	2446985
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-14 23:54:32-07	2446987
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-14 23:54:22-07	2446988
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-14 23:54:16-07	2446989
/	198.51.100.182	GET	200 OK	2016-07-14 23:54:04-07	2446990
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-14 23:54:59-07	2446991
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-14 23:54:31-07	2446992
/	203.0.113.117	GET	200 OK	2016-07-14 23:54:07-07	2446993
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-14 23:54:32-07	2446994
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-14 23:54:22-07	2446995
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-14 23:54:23-07	2446996
/	192.0.2.78	GET	200 OK	2016-07-14 23:54:12-07	2446997
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-14 23:55:06-07	2446998
/	192.0.2.8	GET	200 OK	2016-07-14 23:54:21-07	2446999
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-14 23:54:53-07	2447000
/	198.51.100.206	GET	200 OK	2016-07-14 23:54:23-07	2447001
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-14 23:55:04-07	2447002
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-14 23:54:46-07	2447003
/	203.0.113.87	GET	200 OK	2016-07-14 23:54:30-07	2447004
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 23:55:17-07	2447005
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-14 23:54:49-07	2447006
/	203.0.113.130	GET	200 OK	2016-07-14 23:54:32-07	2447007
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 23:55:11-07	2447008
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-14 23:55:03-07	2447009
/	203.0.113.54	GET	200 OK	2016-07-14 23:54:37-07	2447010
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-14 23:54:59-07	2447011
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-14 23:55:05-07	2447012
/	198.51.100.110	GET	200 OK	2016-07-14 23:54:39-07	2447013
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-14 23:55:25-07	2447014
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-14 23:55:34-07	2447015
/	192.0.2.103	GET	200 OK	2016-07-14 23:54:47-07	2447016
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 23:55:39-07	2447017
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-14 23:55:44-07	2447018
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-14 23:55:11-07	2447019
/	198.51.100.232	GET	200 OK	2016-07-14 23:54:56-07	2447020
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-14 23:55:36-07	2447021
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-14 23:55:33-07	2447022
/	198.51.100.146	GET	200 OK	2016-07-14 23:54:57-07	2447023
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-14 23:55:44-07	2447024
/	203.0.113.130	GET	200 OK	2016-07-14 23:55:04-07	2447025
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-14 23:55:25-07	2447026
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-14 23:55:31-07	2447027
/	203.0.113.40	GET	200 OK	2016-07-14 23:55:09-07	2447028
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-14 23:56:01-07	2447029
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-14 23:55:43-07	2447030
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-14 23:55:29-07	2447031
/	192.0.2.44	GET	200 OK	2016-07-14 23:55:16-07	2447032
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-14 23:56:03-07	2447033
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-14 23:55:46-07	2447034
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-14 23:56:11-07	2447035
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-14 23:55:52-07	2447036
/	203.0.113.111	GET	200 OK	2016-07-14 23:55:20-07	2447037
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-14 23:56:19-07	2447038
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-14 23:55:46-07	2447039
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-14 23:55:47-07	2447040
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-14 23:56:06-07	2447041
/	203.0.113.14	GET	200 OK	2016-07-14 23:55:26-07	2447042
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-14 23:56:15-07	2447043
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 23:55:54-07	2447044
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-14 23:56:01-07	2447045
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-14 23:55:55-07	2447046
/	203.0.113.196	GET	200 OK	2016-07-14 23:55:32-07	2447047
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-14 23:56:09-07	2447048
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-14 23:56:15-07	2447049
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-14 23:55:53-07	2447050
/	192.0.2.27	GET	200 OK	2016-07-14 23:55:37-07	2447051
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-14 23:56:24-07	2447052
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-14 23:56:31-07	2447053
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-14 23:55:54-07	2447054
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-14 23:56:24-07	2447055
/	192.0.2.198	GET	200 OK	2016-07-14 23:55:38-07	2447056
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-14 23:55:56-07	2447057
/	198.51.100.206	GET	200 OK	2016-07-14 23:55:40-07	2447058
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-14 23:56:22-07	2447059
/	203.0.113.189	GET	200 OK	2016-07-14 23:55:49-07	2447060
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-14 23:56:32-07	2447061
/	203.0.113.206	GET	200 OK	2016-07-14 23:55:57-07	2447062
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-14 23:56:46-07	2447063
/	192.0.2.229	GET	200 OK	2016-07-14 23:56:06-07	2447064
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-14 23:56:30-07	2447065
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-14 23:56:42-07	2447066
/	203.0.113.208	GET	200 OK	2016-07-14 23:56:12-07	2447067
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-14 23:56:40-07	2447068
/	192.0.2.29	GET	200 OK	2016-07-14 23:56:22-07	2447069
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-14 23:56:59-07	2447070
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-14 23:56:37-07	2447071
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-14 23:56:45-07	2447072
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-14 23:56:44-07	2447073
/	192.0.2.95	GET	200 OK	2016-07-14 23:56:28-07	2447074
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-14 23:56:51-07	2447075
/	203.0.113.139	GET	200 OK	2016-07-14 23:56:36-07	2447076
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-14 23:57:31-07	2447077
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-14 23:57:33-07	2447078
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-14 23:57:05-07	2447079
/	198.51.100.107	GET	200 OK	2016-07-14 23:56:37-07	2447080
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-14 23:57:28-07	2447081
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-14 23:57:24-07	2447082
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-14 23:57:14-07	2447083
/	192.0.2.216	GET	200 OK	2016-07-14 23:56:39-07	2447084
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-14 23:57:01-07	2447085
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-14 23:56:59-07	2447086
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-14 23:57:12-07	2447087
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-14 23:57:13-07	2447088
/	203.0.113.181	GET	200 OK	2016-07-14 23:56:42-07	2447089
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-14 23:57:28-07	2447090
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-14 23:57:20-07	2447091
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-14 23:57:29-07	2447092
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-14 23:57:06-07	2447093
/	198.51.100.54	GET	200 OK	2016-07-14 23:56:43-07	2447094
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-14 23:56:59-07	2447095
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-14 23:56:59-07	2447096
/	198.51.100.217	GET	200 OK	2016-07-14 23:56:50-07	2447097
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-14 23:57:39-07	2447098
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-14 23:57:49-07	2447099
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-14 23:57:24-07	2447100
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-14 23:57:48-07	2447101
/	192.0.2.54	GET	200 OK	2016-07-14 23:56:52-07	2447102
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-14 23:57:44-07	2447103
/	192.0.2.150	GET	200 OK	2016-07-14 23:56:56-07	2447104
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-14 23:57:21-07	2447105
/	198.51.100.169	GET	200 OK	2016-07-14 23:57:03-07	2447106
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-14 23:58:02-07	2447107
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-14 23:57:31-07	2447108
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-14 23:57:24-07	2447109
/	203.0.113.209	GET	200 OK	2016-07-14 23:57:07-07	2447110
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-14 23:57:24-07	2447111
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 23:57:52-07	2447112
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-14 23:57:33-07	2447113
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-14 23:57:32-07	2447114
/	203.0.113.177	GET	200 OK	2016-07-14 23:57:08-07	2447115
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-14 23:57:27-07	2447116
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 23:57:29-07	2447117
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-14 23:57:32-07	2447118
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-14 23:57:49-07	2447119
/	203.0.113.246	GET	200 OK	2016-07-14 23:57:13-07	2447120
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 23:57:56-07	2447121
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-14 23:57:42-07	2447122
/	203.0.113.61	GET	200 OK	2016-07-14 23:57:16-07	2447123
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-14 23:57:53-07	2447124
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-14 23:57:58-07	2447125
/	203.0.113.233	GET	200 OK	2016-07-14 23:57:25-07	2447126
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-14 23:57:48-07	2447127
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-14 23:58:05-07	2447128
/	203.0.113.251	GET	200 OK	2016-07-14 23:57:30-07	2447129
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 23:58:20-07	2447130
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-14 23:58:05-07	2447131
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-14 23:58:30-07	2447132
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-14 23:58:20-07	2447133
/	192.0.2.102	GET	200 OK	2016-07-14 23:57:35-07	2447134
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-14 23:58:13-07	2447135
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-14 23:58:31-07	2447136
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-14 23:58:01-07	2447137
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-14 23:57:59-07	2447138
/	192.0.2.142	GET	200 OK	2016-07-14 23:57:43-07	2447139
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-14 23:58:21-07	2447140
/	203.0.113.69	GET	200 OK	2016-07-14 23:57:45-07	2447141
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-14 23:58:23-07	2447142
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-14 23:58:13-07	2447143
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-14 23:58:07-07	2447144
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-14 23:58:04-07	2447145
/	203.0.113.145	GET	200 OK	2016-07-14 23:57:46-07	2447146
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-14 23:58:27-07	2447147
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-14 23:58:06-07	2447148
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-14 23:58:37-07	2447149
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-14 23:58:17-07	2447150
/	192.0.2.64	GET	200 OK	2016-07-14 23:57:55-07	2447151
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-14 23:58:25-07	2447152
/	203.0.113.12	GET	200 OK	2016-07-14 23:58:05-07	2447153
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-14 23:58:44-07	2447154
/	203.0.113.3	GET	200 OK	2016-07-14 23:58:13-07	2447155
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-14 23:59:08-07	2447156
/	192.0.2.122	GET	200 OK	2016-07-14 23:58:19-07	2447157
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-14 23:59:09-07	2447158
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-14 23:58:41-07	2447159
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-14 23:58:38-07	2447160
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-14 23:59:09-07	2447161
/	203.0.113.100	GET	200 OK	2016-07-14 23:58:27-07	2447162
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-14 23:59:01-07	2447163
/	192.0.2.158	GET	200 OK	2016-07-14 23:58:36-07	2447164
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-14 23:58:54-07	2447165
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 23:59:28-07	2447166
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-14 23:58:58-07	2447167
/	198.51.100.111	GET	200 OK	2016-07-14 23:58:41-07	2447168
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-14 23:59:28-07	2447169
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-14 23:59:23-07	2447170
/	203.0.113.176	GET	200 OK	2016-07-14 23:58:47-07	2447171
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-14 23:59:02-07	2447172
/	203.0.113.224	GET	200 OK	2016-07-14 23:58:48-07	2447173
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-14 23:59:22-07	2447174
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-14 23:59:29-07	2447175
/	203.0.113.212	GET	200 OK	2016-07-14 23:58:58-07	2447176
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-14 23:59:40-07	2447177
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-14 23:59:44-07	2447178
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-14 23:59:17-07	2447179
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-14 23:59:40-07	2447180
/	192.0.2.56	GET	200 OK	2016-07-14 23:59:02-07	2447181
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-14 23:59:53-07	2447182
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-14 23:59:21-07	2447183
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-14 23:59:46-07	2447184
/	203.0.113.184	GET	200 OK	2016-07-14 23:59:07-07	2447185
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 00:00:03-07	2447186
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-14 23:59:28-07	2447187
/	198.51.100.117	GET	200 OK	2016-07-14 23:59:17-07	2447188
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-15 00:00:07-07	2447189
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-15 00:00:13-07	2447190
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-14 23:59:42-07	2447191
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-14 23:59:47-07	2447192
/	203.0.113.122	GET	200 OK	2016-07-14 23:59:18-07	2447193
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-15 00:00:01-07	2447194
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-14 23:59:51-07	2447195
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-15 00:00:09-07	2447196
/	198.51.100.223	GET	200 OK	2016-07-14 23:59:24-07	2447197
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 23:59:54-07	2447198
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-14 23:59:57-07	2447199
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-15 00:00:18-07	2447200
/	203.0.113.127	GET	200 OK	2016-07-14 23:59:34-07	2447201
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-15 00:00:02-07	2447202
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-14 23:59:52-07	2447203
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-14 23:59:57-07	2447204
/	192.0.2.153	GET	200 OK	2016-07-14 23:59:38-07	2447205
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 00:00:32-07	2447206
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 00:00:18-07	2447207
/	203.0.113.243	GET	200 OK	2016-07-14 23:59:40-07	2447208
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 00:00:32-07	2447209
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-15 00:00:08-07	2447210
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-15 00:00:34-07	2447211
/	192.0.2.35	GET	200 OK	2016-07-14 23:59:42-07	2447212
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 00:00:17-07	2447213
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 00:00:01-07	2447214
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 00:00:41-07	2447215
/	203.0.113.215	GET	200 OK	2016-07-14 23:59:44-07	2447216
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-15 00:00:25-07	2447217
/	192.0.2.78	GET	200 OK	2016-07-14 23:59:47-07	2447218
/article/media-obsessed-with-bearsv	192.0.2.78	GET	404 NOT FOUND	2016-07-15 00:00:17-07	2447219
/	203.0.113.196	GET	200 OK	2016-07-14 23:59:54-07	2447220
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 00:00:50-07	2447221
/	198.51.100.164	GET	200 OK	2016-07-14 23:59:58-07	2447222
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 00:00:34-07	2447223
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-15 00:00:20-07	2447224
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 00:00:13-07	2447225
/	192.0.2.165	GET	200 OK	2016-07-15 00:00:07-07	2447226
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-15 00:01:03-07	2447227
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-15 00:00:29-07	2447228
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-15 00:00:45-07	2447229
/	203.0.113.238	GET	200 OK	2016-07-15 00:00:17-07	2447230
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-15 00:00:50-07	2447231
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 00:00:45-07	2447232
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-15 00:00:49-07	2447233
/	203.0.113.19	GET	200 OK	2016-07-15 00:00:23-07	2447234
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-15 00:00:56-07	2447235
/	192.0.2.79	GET	200 OK	2016-07-15 00:00:25-07	2447236
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-15 00:01:14-07	2447237
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-15 00:00:51-07	2447238
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-15 00:00:57-07	2447239
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-15 00:01:16-07	2447240
/	192.0.2.148	GET	200 OK	2016-07-15 00:00:28-07	2447241
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-15 00:01:04-07	2447242
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-15 00:00:47-07	2447243
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-15 00:00:49-07	2447244
/	203.0.113.249	GET	200 OK	2016-07-15 00:00:35-07	2447245
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 00:01:29-07	2447246
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 00:01:14-07	2447247
/	198.51.100.204	GET	200 OK	2016-07-15 00:00:41-07	2447248
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-15 00:01:30-07	2447249
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-15 00:01:21-07	2447250
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 00:01:16-07	2447251
/	198.51.100.154	GET	200 OK	2016-07-15 00:00:48-07	2447252
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-15 00:01:29-07	2447253
/	203.0.113.26	GET	200 OK	2016-07-15 00:00:55-07	2447254
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 00:01:40-07	2447255
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-15 00:01:49-07	2447256
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 00:01:38-07	2447257
/	192.0.2.254	GET	200 OK	2016-07-15 00:00:58-07	2447258
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 00:01:35-07	2447259
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-15 00:01:25-07	2447260
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 00:01:28-07	2447261
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 00:01:14-07	2447262
/	192.0.2.92	GET	200 OK	2016-07-15 00:01:00-07	2447263
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-15 00:01:21-07	2447264
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-15 00:01:44-07	2447265
/	198.51.100.155	GET	200 OK	2016-07-15 00:01:07-07	2447266
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-15 00:01:53-07	2447267
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-15 00:01:56-07	2447268
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-15 00:01:23-07	2447269
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-15 00:01:57-07	2447270
/	198.51.100.19	GET	200 OK	2016-07-15 00:01:12-07	2447271
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 00:01:59-07	2447272
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-15 00:01:44-07	2447273
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-15 00:02:09-07	2447274
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 00:02:07-07	2447275
/	203.0.113.121	GET	200 OK	2016-07-15 00:01:15-07	2447276
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-15 00:01:45-07	2447277
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-15 00:02:10-07	2447278
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-15 00:01:35-07	2447279
/	203.0.113.246	GET	200 OK	2016-07-15 00:01:21-07	2447280
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-15 00:01:44-07	2447281
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 00:02:16-07	2447282
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 00:02:04-07	2447283
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-15 00:02:15-07	2447284
/	203.0.113.27	GET	200 OK	2016-07-15 00:01:22-07	2447285
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-15 00:02:19-07	2447286
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 00:02:01-07	2447287
/	192.0.2.240	GET	200 OK	2016-07-15 00:01:28-07	2447288
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 00:01:52-07	2447289
/	198.51.100.13	GET	200 OK	2016-07-15 00:01:30-07	2447290
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 00:01:50-07	2447291
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-15 00:02:15-07	2447292
/	198.51.100.28	GET	200 OK	2016-07-15 00:01:31-07	2447293
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-15 00:02:30-07	2447294
/	192.0.2.160	GET	200 OK	2016-07-15 00:01:37-07	2447295
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-15 00:02:13-07	2447296
/	198.51.100.102	GET	200 OK	2016-07-15 00:01:44-07	2447297
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-15 00:02:04-07	2447298
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 00:02:37-07	2447299
/	192.0.2.212	GET	200 OK	2016-07-15 00:01:54-07	2447300
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-15 00:02:35-07	2447301
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-15 00:02:13-07	2447302
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-15 00:02:43-07	2447303
/	203.0.113.210	GET	200 OK	2016-07-15 00:01:58-07	2447304
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 00:02:34-07	2447305
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-15 00:02:16-07	2447306
/	203.0.113.247	GET	200 OK	2016-07-15 00:02:03-07	2447307
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-15 00:02:33-07	2447308
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 00:02:23-07	2447309
/	198.51.100.34	GET	200 OK	2016-07-15 00:02:08-07	2447310
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 00:02:44-07	2447311
/	203.0.113.227	GET	200 OK	2016-07-15 00:02:15-07	2447312
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 00:03:03-07	2447313
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 00:02:58-07	2447314
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-15 00:03:13-07	2447315
/	203.0.113.92	GET	200 OK	2016-07-15 00:02:23-07	2447316
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-15 00:03:13-07	2447317
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 00:03:18-07	2447318
/	192.0.2.205	GET	200 OK	2016-07-15 00:02:28-07	2447319
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 00:03:03-07	2447320
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-15 00:03:10-07	2447321
/	203.0.113.46	GET	200 OK	2016-07-15 00:02:37-07	2447322
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-15 00:02:55-07	2447323
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 00:03:12-07	2447324
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-15 00:03:31-07	2447325
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 00:03:01-07	2447326
/	192.0.2.213	GET	200 OK	2016-07-15 00:02:43-07	2447327
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-15 00:03:00-07	2447328
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-15 00:03:30-07	2447329
/	198.51.100.248	GET	200 OK	2016-07-15 00:02:44-07	2447330
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 00:03:33-07	2447331
/	203.0.113.138	GET	200 OK	2016-07-15 00:02:50-07	2447332
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-15 00:03:10-07	2447333
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 00:03:41-07	2447334
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 00:03:27-07	2447335
/	192.0.2.137	GET	200 OK	2016-07-15 00:02:54-07	2447336
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-15 00:03:22-07	2447337
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-15 00:03:50-07	2447338
/	192.0.2.139	GET	200 OK	2016-07-15 00:02:55-07	2447339
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 00:03:46-07	2447340
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-15 00:03:11-07	2447341
/	198.51.100.28	GET	200 OK	2016-07-15 00:03:04-07	2447342
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-15 00:03:32-07	2447343
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-15 00:04:02-07	2447344
/	192.0.2.252	GET	200 OK	2016-07-15 00:03:12-07	2447345
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 00:03:33-07	2447346
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-15 00:04:07-07	2447347
/	203.0.113.202	GET	200 OK	2016-07-15 00:03:20-07	2447348
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 00:04:13-07	2447349
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 00:04:12-07	2447350
/	203.0.113.221	GET	200 OK	2016-07-15 00:03:22-07	2447351
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 00:03:42-07	2447352
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-15 00:03:38-07	2447353
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 00:04:21-07	2447354
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-15 00:03:58-07	2447355
/	203.0.113.37	GET	200 OK	2016-07-15 00:03:26-07	2447356
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-15 00:03:53-07	2447357
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-15 00:04:09-07	2447358
/	192.0.2.115	GET	200 OK	2016-07-15 00:03:28-07	2447359
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-15 00:04:01-07	2447360
/	203.0.113.109	GET	200 OK	2016-07-15 00:03:37-07	2447361
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 00:04:06-07	2447362
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 00:04:07-07	2447363
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-15 00:03:55-07	2447364
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-15 00:04:29-07	2447365
/	203.0.113.179	GET	200 OK	2016-07-15 00:03:45-07	2447366
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-15 00:04:00-07	2447367
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 00:04:12-07	2447368
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 00:04:08-07	2447369
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 00:04:24-07	2447370
/	203.0.113.42	GET	200 OK	2016-07-15 00:03:49-07	2447371
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 00:04:35-07	2447372
/	192.0.2.93	GET	200 OK	2016-07-15 00:03:51-07	2447373
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-15 00:04:48-07	2447374
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 00:04:49-07	2447375
/	198.51.100.216	GET	200 OK	2016-07-15 00:04:01-07	2447376
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-15 00:04:17-07	2447377
/article/candidate-is-jerku	198.51.100.216	GET	404 NOT FOUND	2016-07-15 00:04:21-07	2447378
/	198.51.100.39	GET	200 OK	2016-07-15 00:04:03-07	2447379
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 00:04:45-07	2447380
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 00:04:21-07	2447381
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 00:04:47-07	2447382
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-15 00:04:42-07	2447383
/	192.0.2.89	GET	200 OK	2016-07-15 00:04:04-07	2447384
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-15 00:04:46-07	2447385
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-15 00:04:21-07	2447386
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-15 00:04:37-07	2447387
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-15 00:04:23-07	2447388
/	192.0.2.2	GET	200 OK	2016-07-15 00:04:13-07	2447389
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-15 00:05:13-07	2447390
/	198.51.100.204	GET	200 OK	2016-07-15 00:04:22-07	2447391
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-15 00:05:03-07	2447392
/	198.51.100.166	GET	200 OK	2016-07-15 00:04:27-07	2447393
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-15 00:05:20-07	2447394
/	192.0.2.73	GET	200 OK	2016-07-15 00:04:29-07	2447395
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-15 00:05:05-07	2447396
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-15 00:05:01-07	2447397
/	198.51.100.4	GET	200 OK	2016-07-15 00:04:31-07	2447398
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-15 00:05:04-07	2447399
/	203.0.113.90	GET	200 OK	2016-07-15 00:04:37-07	2447400
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-15 00:05:29-07	2447401
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-15 00:04:58-07	2447402
/	203.0.113.121	GET	200 OK	2016-07-15 00:04:45-07	2447403
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 00:05:09-07	2447404
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-15 00:05:03-07	2447405
/	203.0.113.177	GET	200 OK	2016-07-15 00:04:48-07	2447406
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-15 00:05:24-07	2447407
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-15 00:05:43-07	2447408
/	192.0.2.222	GET	200 OK	2016-07-15 00:04:49-07	2447409
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-15 00:05:11-07	2447410
/	203.0.113.118	GET	200 OK	2016-07-15 00:04:53-07	2447411
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-15 00:05:17-07	2447412
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-15 00:05:37-07	2447413
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-15 00:05:45-07	2447414
/	203.0.113.51	GET	200 OK	2016-07-15 00:05:03-07	2447415
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-15 00:05:45-07	2447416
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-15 00:05:52-07	2447417
/	203.0.113.104	GET	200 OK	2016-07-15 00:05:12-07	2447418
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-15 00:06:04-07	2447419
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-15 00:06:02-07	2447420
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-15 00:06:02-07	2447421
/	198.51.100.113	GET	200 OK	2016-07-15 00:05:20-07	2447422
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-15 00:06:02-07	2447423
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 00:06:17-07	2447424
/	192.0.2.94	GET	200 OK	2016-07-15 00:05:22-07	2447425
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-15 00:06:02-07	2447426
/	198.51.100.211	GET	200 OK	2016-07-15 00:05:29-07	2447427
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 00:06:12-07	2447428
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-15 00:05:50-07	2447429
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 00:06:08-07	2447430
/	198.51.100.174	GET	200 OK	2016-07-15 00:05:30-07	2447431
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-15 00:06:25-07	2447432
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-15 00:05:46-07	2447433
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-15 00:05:54-07	2447434
/	198.51.100.196	GET	200 OK	2016-07-15 00:05:36-07	2447435
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 00:06:04-07	2447436
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-15 00:06:32-07	2447437
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-15 00:06:12-07	2447438
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-15 00:06:21-07	2447439
/	192.0.2.1	GET	200 OK	2016-07-15 00:05:38-07	2447440
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 00:06:28-07	2447441
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 00:06:12-07	2447442
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-15 00:06:28-07	2447443
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-15 00:06:33-07	2447444
/	198.51.100.213	GET	200 OK	2016-07-15 00:05:42-07	2447445
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-15 00:06:07-07	2447446
/	198.51.100.53	GET	200 OK	2016-07-15 00:05:50-07	2447447
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-15 00:06:07-07	2447448
/	192.0.2.253	GET	200 OK	2016-07-15 00:05:56-07	2447449
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-15 00:06:20-07	2447450
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-15 00:06:49-07	2447451
/	198.51.100.64	GET	200 OK	2016-07-15 00:06:04-07	2447452
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-15 00:06:41-07	2447453
/	198.51.100.124	GET	200 OK	2016-07-15 00:06:10-07	2447454
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-15 00:06:50-07	2447455
/	192.0.2.18	GET	200 OK	2016-07-15 00:06:17-07	2447456
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 00:07:11-07	2447457
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-15 00:07:14-07	2447458
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-15 00:07:12-07	2447459
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 00:07:13-07	2447460
/	192.0.2.139	GET	200 OK	2016-07-15 00:06:23-07	2447461
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 00:06:58-07	2447462
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 00:07:03-07	2447463
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-15 00:06:42-07	2447464
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-15 00:06:46-07	2447465
/	203.0.113.129	GET	200 OK	2016-07-15 00:06:32-07	2447466
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-15 00:07:23-07	2447467
/	198.51.100.100	GET	200 OK	2016-07-15 00:06:38-07	2447468
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-15 00:07:35-07	2447469
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-15 00:06:55-07	2447470
/	192.0.2.129	GET	200 OK	2016-07-15 00:06:44-07	2447471
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-15 00:07:37-07	2447472
/	203.0.113.208	GET	200 OK	2016-07-15 00:06:54-07	2447473
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-15 00:07:53-07	2447474
/	198.51.100.123	GET	200 OK	2016-07-15 00:06:57-07	2447475
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-15 00:07:35-07	2447476
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-15 00:07:24-07	2447477
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-15 00:07:21-07	2447478
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-15 00:07:53-07	2447479
/	203.0.113.242	GET	200 OK	2016-07-15 00:07:00-07	2447480
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-15 00:07:20-07	2447481
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-15 00:07:16-07	2447482
/	198.51.100.75	GET	200 OK	2016-07-15 00:07:03-07	2447483
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-15 00:07:26-07	2447484
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 00:07:24-07	2447485
/	203.0.113.127	GET	200 OK	2016-07-15 00:07:09-07	2447486
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-15 00:07:43-07	2447487
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-15 00:07:26-07	2447488
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 00:08:03-07	2447489
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-15 00:07:32-07	2447490
/	203.0.113.250	GET	200 OK	2016-07-15 00:07:17-07	2447491
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-15 00:07:53-07	2447492
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-15 00:08:13-07	2447493
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-15 00:08:10-07	2447494
/	203.0.113.42	GET	200 OK	2016-07-15 00:07:24-07	2447495
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 00:07:52-07	2447496
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-15 00:08:18-07	2447497
/	192.0.2.210	GET	200 OK	2016-07-15 00:07:27-07	2447498
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 00:08:05-07	2447499
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-15 00:08:03-07	2447500
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 00:08:12-07	2447501
/	198.51.100.138	GET	200 OK	2016-07-15 00:07:34-07	2447502
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-15 00:07:49-07	2447503
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 00:08:13-07	2447504
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-15 00:08:08-07	2447505
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-15 00:08:13-07	2447506
/	203.0.113.15	GET	200 OK	2016-07-15 00:07:35-07	2447507
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-15 00:08:03-07	2447508
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-15 00:07:52-07	2447509
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-15 00:08:15-07	2447510
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-15 00:08:35-07	2447511
/	192.0.2.238	GET	200 OK	2016-07-15 00:07:39-07	2447512
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-15 00:08:14-07	2447513
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-15 00:08:01-07	2447514
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-15 00:07:58-07	2447515
/	198.51.100.106	GET	200 OK	2016-07-15 00:07:47-07	2447516
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-15 00:08:45-07	2447517
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-15 00:08:14-07	2447518
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-15 00:08:16-07	2447519
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-15 00:08:20-07	2447520
/	192.0.2.237	GET	200 OK	2016-07-15 00:07:50-07	2447521
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-15 00:08:10-07	2447522
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 00:08:12-07	2447523
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-15 00:08:35-07	2447524
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-15 00:08:19-07	2447525
/	198.51.100.62	GET	200 OK	2016-07-15 00:07:53-07	2447526
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-15 00:08:41-07	2447527
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 00:08:11-07	2447528
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 00:08:35-07	2447529
/	203.0.113.138	GET	200 OK	2016-07-15 00:07:57-07	2447530
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 00:08:39-07	2447531
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 00:08:32-07	2447532
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 00:08:43-07	2447533
/	192.0.2.237	GET	200 OK	2016-07-15 00:08:00-07	2447534
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-15 00:08:39-07	2447535
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-15 00:08:18-07	2447536
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-15 00:08:55-07	2447537
/	198.51.100.156	GET	200 OK	2016-07-15 00:08:10-07	2447538
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-15 00:08:35-07	2447539
/	192.0.2.145	GET	200 OK	2016-07-15 00:08:14-07	2447540
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 00:08:40-07	2447541
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-15 00:08:39-07	2447542
/	192.0.2.99	GET	200 OK	2016-07-15 00:08:21-07	2447543
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 00:09:18-07	2447544
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 00:09:09-07	2447545
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-15 00:09:03-07	2447546
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 00:09:20-07	2447547
/	192.0.2.136	GET	200 OK	2016-07-15 00:08:26-07	2447548
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-15 00:08:53-07	2447549
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-15 00:08:58-07	2447550
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-15 00:08:42-07	2447551
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-15 00:09:21-07	2447552
/	198.51.100.147	GET	200 OK	2016-07-15 00:08:35-07	2447553
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-15 00:09:32-07	2447554
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 00:08:55-07	2447555
/	203.0.113.183	GET	200 OK	2016-07-15 00:08:36-07	2447556
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 00:09:10-07	2447557
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-15 00:09:36-07	2447558
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-15 00:09:26-07	2447559
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-15 00:08:54-07	2447560
/	198.51.100.164	GET	200 OK	2016-07-15 00:08:41-07	2447561
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-15 00:09:24-07	2447562
/	203.0.113.4	GET	200 OK	2016-07-15 00:08:45-07	2447563
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-15 00:09:10-07	2447564
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-15 00:09:26-07	2447565
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-15 00:09:18-07	2447566
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-15 00:09:39-07	2447567
/	198.51.100.77	GET	200 OK	2016-07-15 00:08:46-07	2447568
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 00:09:33-07	2447569
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-15 00:09:44-07	2447570
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-15 00:09:08-07	2447571
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-15 00:09:20-07	2447572
/	203.0.113.57	GET	200 OK	2016-07-15 00:08:49-07	2447573
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-15 00:09:32-07	2447574
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-15 00:09:29-07	2447575
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-15 00:09:44-07	2447576
/	203.0.113.211	GET	200 OK	2016-07-15 00:08:53-07	2447577
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-15 00:09:48-07	2447578
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-15 00:09:46-07	2447579
/	198.51.100.43	GET	200 OK	2016-07-15 00:09:01-07	2447580
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-15 00:09:57-07	2447581
/	192.0.2.47	GET	200 OK	2016-07-15 00:09:11-07	2447582
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-15 00:09:27-07	2447583
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-15 00:09:34-07	2447584
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-15 00:10:07-07	2447585
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-15 00:09:57-07	2447586
/	198.51.100.39	GET	200 OK	2016-07-15 00:09:13-07	2447587
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 00:09:52-07	2447588
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-15 00:10:07-07	2447589
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 00:09:52-07	2447590
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 00:09:46-07	2447591
/	192.0.2.73	GET	200 OK	2016-07-15 00:09:14-07	2447592
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-15 00:09:40-07	2447593
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-15 00:09:51-07	2447594
/	192.0.2.157	GET	200 OK	2016-07-15 00:09:24-07	2447595
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-15 00:09:46-07	2447596
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-15 00:09:58-07	2447597
/	198.51.100.64	GET	200 OK	2016-07-15 00:09:25-07	2447598
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 00:09:44-07	2447599
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-15 00:09:47-07	2447600
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-15 00:09:50-07	2447601
/	192.0.2.179	GET	200 OK	2016-07-15 00:09:30-07	2447602
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 00:09:50-07	2447603
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 00:10:09-07	2447604
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 00:10:18-07	2447605
/	198.51.100.10	GET	200 OK	2016-07-15 00:09:34-07	2447606
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-15 00:10:28-07	2447607
/	192.0.2.106	GET	200 OK	2016-07-15 00:09:41-07	2447608
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-15 00:10:04-07	2447609
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-15 00:10:29-07	2447610
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 00:10:01-07	2447611
/	203.0.113.204	GET	200 OK	2016-07-15 00:09:47-07	2447612
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-15 00:10:09-07	2447613
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-15 00:10:31-07	2447614
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-15 00:10:20-07	2447615
/	198.51.100.120	GET	200 OK	2016-07-15 00:09:48-07	2447616
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-15 00:10:26-07	2447617
/article/bears-love-berriesm	198.51.100.120	GET	404 NOT FOUND	2016-07-15 00:10:45-07	2447618
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-15 00:10:19-07	2447619
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-15 00:10:13-07	2447620
/	198.51.100.81	GET	200 OK	2016-07-15 00:09:58-07	2447621
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-15 00:10:34-07	2447622
/	192.0.2.109	GET	200 OK	2016-07-15 00:10:00-07	2447623
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-15 00:10:53-07	2447624
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-15 00:10:52-07	2447625
/	203.0.113.225	GET	200 OK	2016-07-15 00:10:09-07	2447626
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 00:10:42-07	2447627
/	203.0.113.26	GET	200 OK	2016-07-15 00:10:17-07	2447628
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 00:10:42-07	2447629
/	203.0.113.42	GET	200 OK	2016-07-15 00:10:22-07	2447630
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 00:10:37-07	2447631
/	203.0.113.52	GET	200 OK	2016-07-15 00:10:30-07	2447632
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-15 00:10:51-07	2447633
/	198.51.100.246	GET	200 OK	2016-07-15 00:10:37-07	2447634
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-15 00:11:31-07	2447635
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-15 00:11:37-07	2447636
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-15 00:11:22-07	2447637
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-15 00:11:11-07	2447638
/	198.51.100.190	GET	200 OK	2016-07-15 00:10:38-07	2447639
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 00:10:59-07	2447640
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-15 00:10:57-07	2447641
/	192.0.2.3	GET	200 OK	2016-07-15 00:10:43-07	2447642
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-15 00:11:38-07	2447643
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-15 00:11:18-07	2447644
/	203.0.113.246	GET	200 OK	2016-07-15 00:10:49-07	2447645
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 00:11:22-07	2447646
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 00:11:08-07	2447647
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-15 00:11:19-07	2447648
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 00:11:27-07	2447649
/	203.0.113.56	GET	200 OK	2016-07-15 00:10:55-07	2447650
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 00:11:30-07	2447651
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-15 00:11:41-07	2447652
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 00:11:14-07	2447653
/	198.51.100.200	GET	200 OK	2016-07-15 00:10:56-07	2447654
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-15 00:11:34-07	2447655
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-15 00:11:40-07	2447656
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 00:11:26-07	2447657
/	192.0.2.218	GET	200 OK	2016-07-15 00:11:03-07	2447658
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 00:12:01-07	2447659
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 00:11:25-07	2447660
/	192.0.2.180	GET	200 OK	2016-07-15 00:11:09-07	2447661
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-15 00:11:24-07	2447662
/	192.0.2.24	GET	200 OK	2016-07-15 00:11:19-07	2447663
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 00:12:05-07	2447664
/article/candidate-is-jerkc	192.0.2.24	GET	404 NOT FOUND	2016-07-15 00:12:05-07	2447665
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-15 00:12:10-07	2447666
/	198.51.100.2	GET	200 OK	2016-07-15 00:11:22-07	2447667
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-15 00:11:43-07	2447668
/	203.0.113.243	GET	200 OK	2016-07-15 00:11:29-07	2447669
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 00:12:21-07	2447670
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-15 00:11:48-07	2447671
/	192.0.2.104	GET	200 OK	2016-07-15 00:11:35-07	2447672
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-15 00:12:09-07	2447673
/	198.51.100.209	GET	200 OK	2016-07-15 00:11:36-07	2447674
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-15 00:12:01-07	2447675
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-15 00:11:51-07	2447676
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-15 00:12:11-07	2447677
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-15 00:12:04-07	2447678
/	203.0.113.144	GET	200 OK	2016-07-15 00:11:42-07	2447679
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-15 00:12:40-07	2447680
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 00:11:58-07	2447681
/	198.51.100.107	GET	200 OK	2016-07-15 00:11:44-07	2447682
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 00:12:12-07	2447683
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-15 00:12:41-07	2447684
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 00:12:28-07	2447685
/	203.0.113.136	GET	200 OK	2016-07-15 00:11:48-07	2447686
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 00:12:44-07	2447687
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-15 00:12:15-07	2447688
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-15 00:12:20-07	2447689
/	198.51.100.163	GET	200 OK	2016-07-15 00:11:57-07	2447690
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-15 00:12:41-07	2447691
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-15 00:12:51-07	2447692
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 00:12:42-07	2447693
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 00:12:22-07	2447694
/	198.51.100.67	GET	200 OK	2016-07-15 00:12:01-07	2447695
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-15 00:12:46-07	2447696
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-15 00:12:54-07	2447697
/	192.0.2.230	GET	200 OK	2016-07-15 00:12:10-07	2447698
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-15 00:12:25-07	2447699
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-15 00:13:01-07	2447700
/article/candidate-is-jerkz	192.0.2.230	GET	404 NOT FOUND	2016-07-15 00:12:52-07	2447701
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-15 00:12:43-07	2447702
/	203.0.113.180	GET	200 OK	2016-07-15 00:12:16-07	2447703
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 00:13:08-07	2447704
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 00:12:31-07	2447705
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 00:12:35-07	2447706
/	198.51.100.119	GET	200 OK	2016-07-15 00:12:17-07	2447707
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-15 00:13:10-07	2447708
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-15 00:12:43-07	2447709
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 00:12:46-07	2447710
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-15 00:12:56-07	2447711
/	203.0.113.120	GET	200 OK	2016-07-15 00:12:25-07	2447712
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 00:12:55-07	2447713
/	192.0.2.95	GET	200 OK	2016-07-15 00:12:30-07	2447714
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-15 00:13:24-07	2447715
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-15 00:13:22-07	2447716
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-15 00:12:59-07	2447717
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-15 00:13:29-07	2447718
/	192.0.2.58	GET	200 OK	2016-07-15 00:12:39-07	2447719
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-15 00:13:08-07	2447720
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-15 00:12:56-07	2447721
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 00:12:54-07	2447722
/	192.0.2.60	GET	200 OK	2016-07-15 00:12:48-07	2447723
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 00:13:36-07	2447724
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 00:13:21-07	2447725
/	203.0.113.141	GET	200 OK	2016-07-15 00:12:51-07	2447726
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-15 00:13:19-07	2447727
/	203.0.113.225	GET	200 OK	2016-07-15 00:12:53-07	2447728
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-15 00:13:15-07	2447729
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 00:13:24-07	2447730
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 00:13:26-07	2447731
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 00:13:27-07	2447732
/	198.51.100.25	GET	200 OK	2016-07-15 00:12:57-07	2447733
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-15 00:13:54-07	2447734
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-15 00:13:19-07	2447735
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 00:13:56-07	2447736
/	192.0.2.143	GET	200 OK	2016-07-15 00:13:01-07	2447737
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-15 00:13:22-07	2447738
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 00:13:46-07	2447739
/	203.0.113.225	GET	200 OK	2016-07-15 00:13:08-07	2447740
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 00:13:53-07	2447741
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-15 00:13:51-07	2447742
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 00:13:35-07	2447743
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-15 00:13:57-07	2447744
/	192.0.2.108	GET	200 OK	2016-07-15 00:13:09-07	2447745
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-15 00:13:54-07	2447746
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-15 00:13:59-07	2447747
/	198.51.100.24	GET	200 OK	2016-07-15 00:13:15-07	2447748
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 00:14:14-07	2447749
/	203.0.113.200	GET	200 OK	2016-07-15 00:13:16-07	2447750
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-15 00:13:51-07	2447751
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-15 00:14:01-07	2447752
/	198.51.100.139	GET	200 OK	2016-07-15 00:13:23-07	2447753
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-15 00:14:15-07	2447754
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 00:13:40-07	2447755
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 00:14:06-07	2447756
/	192.0.2.123	GET	200 OK	2016-07-15 00:13:26-07	2447757
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-15 00:14:01-07	2447758
/	192.0.2.36	GET	200 OK	2016-07-15 00:13:31-07	2447759
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 00:14:23-07	2447760
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-15 00:14:12-07	2447761
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 00:14:07-07	2447762
/	192.0.2.216	GET	200 OK	2016-07-15 00:13:36-07	2447763
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-15 00:14:16-07	2447764
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 00:14:26-07	2447765
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-15 00:14:18-07	2447766
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-15 00:14:01-07	2447767
/	203.0.113.81	GET	200 OK	2016-07-15 00:13:39-07	2447768
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 00:14:25-07	2447769
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-15 00:14:05-07	2447770
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-15 00:14:23-07	2447771
/	198.51.100.73	GET	200 OK	2016-07-15 00:13:42-07	2447772
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-15 00:14:09-07	2447773
/	192.0.2.23	GET	200 OK	2016-07-15 00:13:50-07	2447774
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 00:14:18-07	2447775
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-15 00:14:31-07	2447776
/	203.0.113.46	GET	200 OK	2016-07-15 00:13:56-07	2447777
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 00:14:49-07	2447778
/	198.51.100.236	GET	200 OK	2016-07-15 00:13:57-07	2447779
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-15 00:14:29-07	2447780
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-15 00:14:40-07	2447781
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 00:14:55-07	2447782
/	203.0.113.120	GET	200 OK	2016-07-15 00:13:58-07	2447783
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 00:14:27-07	2447784
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-15 00:14:55-07	2447785
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 00:14:36-07	2447786
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 00:14:39-07	2447787
/	198.51.100.233	GET	200 OK	2016-07-15 00:14:07-07	2447788
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 00:15:00-07	2447789
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-15 00:14:40-07	2447790
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-15 00:15:06-07	2447791
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 00:14:37-07	2447792
/	198.51.100.168	GET	200 OK	2016-07-15 00:14:14-07	2447793
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-15 00:15:00-07	2447794
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-15 00:14:29-07	2447795
/	198.51.100.205	GET	200 OK	2016-07-15 00:14:22-07	2447796
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-15 00:15:02-07	2447797
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-15 00:14:48-07	2447798
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-15 00:15:06-07	2447799
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-15 00:15:02-07	2447800
/	203.0.113.77	GET	200 OK	2016-07-15 00:14:31-07	2447801
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 00:15:11-07	2447802
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 00:15:09-07	2447803
/	203.0.113.9	GET	200 OK	2016-07-15 00:14:33-07	2447804
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 00:15:21-07	2447805
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-15 00:15:03-07	2447806
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-15 00:14:54-07	2447807
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-15 00:15:33-07	2447808
/	203.0.113.118	GET	200 OK	2016-07-15 00:14:37-07	2447809
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-15 00:15:01-07	2447810
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-15 00:14:57-07	2447811
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-15 00:15:02-07	2447812
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-15 00:15:31-07	2447813
/	198.51.100.19	GET	200 OK	2016-07-15 00:14:42-07	2447814
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-15 00:14:58-07	2447815
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-15 00:14:58-07	2447816
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-15 00:15:14-07	2447817
/	198.51.100.69	GET	200 OK	2016-07-15 00:14:50-07	2447818
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-15 00:15:46-07	2447819
/	192.0.2.164	GET	200 OK	2016-07-15 00:14:52-07	2447820
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-15 00:15:37-07	2447821
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-15 00:15:31-07	2447822
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-15 00:15:39-07	2447823
/	192.0.2.227	GET	200 OK	2016-07-15 00:14:53-07	2447824
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-15 00:15:35-07	2447825
/	198.51.100.199	GET	200 OK	2016-07-15 00:14:58-07	2447826
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-15 00:15:36-07	2447827
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-15 00:15:31-07	2447828
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-15 00:15:56-07	2447829
/	203.0.113.55	GET	200 OK	2016-07-15 00:15:00-07	2447830
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-15 00:15:46-07	2447831
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-15 00:15:36-07	2447832
/	198.51.100.22	GET	200 OK	2016-07-15 00:15:10-07	2447833
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-15 00:15:40-07	2447834
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-15 00:15:26-07	2447835
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-15 00:15:49-07	2447836
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-15 00:15:48-07	2447837
/	192.0.2.240	GET	200 OK	2016-07-15 00:15:14-07	2447838
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-15 00:15:30-07	2447839
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-15 00:15:38-07	2447840
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-15 00:15:54-07	2447841
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 00:16:07-07	2447842
/	203.0.113.20	GET	200 OK	2016-07-15 00:15:20-07	2447843
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-15 00:15:52-07	2447844
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-15 00:15:40-07	2447845
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-15 00:15:57-07	2447846
/	192.0.2.98	GET	200 OK	2016-07-15 00:15:29-07	2447847
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-15 00:16:13-07	2447848
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 00:15:55-07	2447849
/	192.0.2.74	GET	200 OK	2016-07-15 00:15:34-07	2447850
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-15 00:16:26-07	2447851
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-15 00:16:14-07	2447852
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-15 00:16:33-07	2447853
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-15 00:16:14-07	2447854
/	198.51.100.199	GET	200 OK	2016-07-15 00:15:43-07	2447855
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-15 00:16:15-07	2447856
/	198.51.100.143	GET	200 OK	2016-07-15 00:15:50-07	2447857
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-15 00:16:40-07	2447858
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-15 00:16:24-07	2447859
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-15 00:16:21-07	2447860
/	192.0.2.235	GET	200 OK	2016-07-15 00:15:53-07	2447861
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-15 00:16:52-07	2447862
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-15 00:16:29-07	2447863
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-15 00:16:46-07	2447864
/	192.0.2.219	GET	200 OK	2016-07-15 00:15:56-07	2447865
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-15 00:16:17-07	2447866
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 00:16:55-07	2447867
/	203.0.113.64	GET	200 OK	2016-07-15 00:16:02-07	2447868
/article/candidate-is-jerkp	203.0.113.64	GET	404 NOT FOUND	2016-07-15 00:16:47-07	2447869
/	192.0.2.1	GET	200 OK	2016-07-15 00:16:06-07	2447870
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-15 00:17:03-07	2447871
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-15 00:16:53-07	2447872
/	203.0.113.127	GET	200 OK	2016-07-15 00:16:14-07	2447873
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 00:17:02-07	2447874
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 00:16:43-07	2447875
/	198.51.100.238	GET	200 OK	2016-07-15 00:16:20-07	2447876
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-15 00:17:01-07	2447877
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 00:16:47-07	2447878
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-15 00:16:36-07	2447879
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-15 00:17:04-07	2447880
/	198.51.100.61	GET	200 OK	2016-07-15 00:16:30-07	2447881
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-15 00:17:08-07	2447882
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 00:17:10-07	2447883
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-15 00:17:06-07	2447884
/	198.51.100.236	GET	200 OK	2016-07-15 00:16:36-07	2447885
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 00:16:59-07	2447886
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-15 00:17:19-07	2447887
/	198.51.100.69	GET	200 OK	2016-07-15 00:16:39-07	2447888
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 00:17:02-07	2447889
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-15 00:17:03-07	2447890
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-15 00:16:57-07	2447891
/	203.0.113.191	GET	200 OK	2016-07-15 00:16:49-07	2447892
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-15 00:17:33-07	2447893
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-15 00:17:47-07	2447894
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-15 00:17:15-07	2447895
/	203.0.113.209	GET	200 OK	2016-07-15 00:16:56-07	2447896
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 00:17:22-07	2447897
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-15 00:17:24-07	2447898
/	203.0.113.112	GET	200 OK	2016-07-15 00:16:57-07	2447899
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-15 00:17:43-07	2447900
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-15 00:17:57-07	2447901
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-15 00:17:36-07	2447902
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-15 00:17:45-07	2447903
/	198.51.100.100	GET	200 OK	2016-07-15 00:17:02-07	2447904
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-15 00:17:44-07	2447905
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-15 00:17:55-07	2447906
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-15 00:17:17-07	2447907
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-15 00:17:26-07	2447908
/	192.0.2.141	GET	200 OK	2016-07-15 00:17:08-07	2447909
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-15 00:17:26-07	2447910
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 00:17:58-07	2447911
/	203.0.113.156	GET	200 OK	2016-07-15 00:17:15-07	2447912
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-15 00:18:00-07	2447913
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-15 00:18:12-07	2447914
/	203.0.113.202	GET	200 OK	2016-07-15 00:17:22-07	2447915
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 00:17:56-07	2447916
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 00:18:11-07	2447917
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 00:18:06-07	2447918
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 00:18:02-07	2447919
/	203.0.113.247	GET	200 OK	2016-07-15 00:17:27-07	2447920
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 00:18:13-07	2447921
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 00:18:11-07	2447922
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-15 00:17:56-07	2447923
/	198.51.100.224	GET	200 OK	2016-07-15 00:17:29-07	2447924
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-15 00:17:57-07	2447925
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-15 00:17:53-07	2447926
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-15 00:18:25-07	2447927
/	198.51.100.203	GET	200 OK	2016-07-15 00:17:39-07	2447928
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 00:18:26-07	2447929
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 00:18:18-07	2447930
/	192.0.2.211	GET	200 OK	2016-07-15 00:17:43-07	2447931
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-15 00:18:09-07	2447932
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 00:18:03-07	2447933
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 00:18:15-07	2447934
/	203.0.113.180	GET	200 OK	2016-07-15 00:17:44-07	2447935
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-15 00:18:23-07	2447936
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-15 00:18:37-07	2447937
/	198.51.100.147	GET	200 OK	2016-07-15 00:17:54-07	2447938
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 00:18:50-07	2447939
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 00:18:27-07	2447940
/	203.0.113.223	GET	200 OK	2016-07-15 00:17:57-07	2447941
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-15 00:18:31-07	2447942
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-15 00:18:12-07	2447943
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-15 00:18:55-07	2447944
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-15 00:18:34-07	2447945
/	198.51.100.194	GET	200 OK	2016-07-15 00:18:04-07	2447946
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-15 00:18:28-07	2447947
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-15 00:18:30-07	2447948
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-15 00:18:53-07	2447949
/	203.0.113.112	GET	200 OK	2016-07-15 00:18:09-07	2447950
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-15 00:18:54-07	2447951
/	198.51.100.251	GET	200 OK	2016-07-15 00:18:19-07	2447952
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-15 00:18:48-07	2447953
/article/candidate-is-jerks	198.51.100.251	GET	404 NOT FOUND	2016-07-15 00:18:42-07	2447954
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 00:19:13-07	2447955
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-15 00:18:44-07	2447956
/	198.51.100.188	GET	200 OK	2016-07-15 00:18:22-07	2447957
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 00:19:13-07	2447958
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 00:19:10-07	2447959
/	198.51.100.206	GET	200 OK	2016-07-15 00:18:30-07	2447960
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-15 00:19:20-07	2447961
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 00:19:12-07	2447962
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-15 00:19:28-07	2447963
/	198.51.100.40	GET	200 OK	2016-07-15 00:18:33-07	2447964
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-15 00:19:01-07	2447965
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-15 00:19:20-07	2447966
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-15 00:19:19-07	2447967
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-15 00:18:57-07	2447968
/	198.51.100.245	GET	200 OK	2016-07-15 00:18:34-07	2447969
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-15 00:19:20-07	2447970
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-15 00:18:56-07	2447971
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-15 00:19:09-07	2447972
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 00:19:12-07	2447973
/	203.0.113.135	GET	200 OK	2016-07-15 00:18:38-07	2447974
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 00:19:15-07	2447975
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 00:19:00-07	2447976
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 00:19:00-07	2447977
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 00:19:15-07	2447978
/	192.0.2.148	GET	200 OK	2016-07-15 00:18:39-07	2447979
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 00:19:36-07	2447980
/	192.0.2.49	GET	200 OK	2016-07-15 00:18:49-07	2447981
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-15 00:19:35-07	2447982
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-15 00:19:46-07	2447983
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-15 00:19:44-07	2447984
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-15 00:19:15-07	2447985
/	198.51.100.189	GET	200 OK	2016-07-15 00:18:59-07	2447986
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 00:19:51-07	2447987
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 00:19:16-07	2447988
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-15 00:19:47-07	2447989
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 00:19:14-07	2447990
/	198.51.100.139	GET	200 OK	2016-07-15 00:19:09-07	2447991
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 00:19:59-07	2447992
/	192.0.2.199	GET	200 OK	2016-07-15 00:19:19-07	2447993
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-15 00:19:56-07	2447994
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 00:19:49-07	2447995
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 00:19:59-07	2447996
/	203.0.113.170	GET	200 OK	2016-07-15 00:19:21-07	2447997
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 00:19:54-07	2447998
/article/candidate-is-jerke	203.0.113.170	GET	404 NOT FOUND	2016-07-15 00:19:54-07	2447999
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-15 00:19:47-07	2448000
/	203.0.113.27	GET	200 OK	2016-07-15 00:19:27-07	2448001
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-15 00:19:51-07	2448002
/	192.0.2.140	GET	200 OK	2016-07-15 00:19:30-07	2448003
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 00:19:48-07	2448004
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-15 00:19:48-07	2448005
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 00:19:58-07	2448006
/	192.0.2.19	GET	200 OK	2016-07-15 00:19:39-07	2448007
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-15 00:20:00-07	2448008
/article/balloon-goons-doomeds	192.0.2.19	GET	404 NOT FOUND	2016-07-15 00:20:27-07	2448009
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-15 00:20:24-07	2448010
/	203.0.113.38	GET	200 OK	2016-07-15 00:19:48-07	2448011
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-15 00:20:10-07	2448012
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 00:20:13-07	2448013
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 00:20:34-07	2448014
/	192.0.2.19	GET	200 OK	2016-07-15 00:19:53-07	2448015
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-15 00:20:22-07	2448016
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 00:20:23-07	2448017
/	192.0.2.189	GET	200 OK	2016-07-15 00:19:59-07	2448018
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-15 00:20:19-07	2448019
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-15 00:20:47-07	2448020
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 00:20:54-07	2448021
/	203.0.113.187	GET	200 OK	2016-07-15 00:20:01-07	2448022
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-15 00:20:35-07	2448023
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-15 00:20:46-07	2448024
/	198.51.100.55	GET	200 OK	2016-07-15 00:20:03-07	2448025
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-15 00:20:53-07	2448026
/	203.0.113.17	GET	200 OK	2016-07-15 00:20:07-07	2448027
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-15 00:20:28-07	2448028
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 00:20:50-07	2448029
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-15 00:20:54-07	2448031
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-15 00:21:06-07	2448032
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 00:20:38-07	2448033
/	192.0.2.164	GET	200 OK	2016-07-15 00:20:19-07	2448034
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-15 00:20:46-07	2448035
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-15 00:20:51-07	2448036
/	198.51.100.224	GET	200 OK	2016-07-15 00:20:23-07	2448037
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-15 00:20:58-07	2448038
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-15 00:21:10-07	2448039
/	198.51.100.135	GET	200 OK	2016-07-15 00:20:33-07	2448040
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 00:21:24-07	2448041
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 00:21:30-07	2448042
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 00:21:24-07	2448043
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-15 00:21:21-07	2448044
/	203.0.113.66	GET	200 OK	2016-07-15 00:20:38-07	2448045
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 00:21:31-07	2448046
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-15 00:20:55-07	2448047
/	203.0.113.201	GET	200 OK	2016-07-15 00:20:47-07	2448048
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-15 00:21:07-07	2448049
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 00:21:05-07	2448050
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-15 00:21:25-07	2448051
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-15 00:21:02-07	2448052
/	203.0.113.183	GET	200 OK	2016-07-15 00:20:56-07	2448053
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-15 00:21:14-07	2448054
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 00:21:19-07	2448055
/	198.51.100.59	GET	200 OK	2016-07-15 00:21:05-07	2448056
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 00:21:31-07	2448057
/	192.0.2.59	GET	200 OK	2016-07-15 00:21:08-07	2448058
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 00:21:57-07	2448059
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-15 00:22:08-07	2448060
/	192.0.2.85	GET	200 OK	2016-07-15 00:21:09-07	2448061
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-15 00:21:52-07	2448062
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-15 00:22:00-07	2448063
/	192.0.2.3	GET	200 OK	2016-07-15 00:21:15-07	2448064
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-15 00:22:01-07	2448065
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-15 00:21:43-07	2448066
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-15 00:22:00-07	2448067
/	192.0.2.214	GET	200 OK	2016-07-15 00:21:18-07	2448068
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-15 00:21:59-07	2448069
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-15 00:22:17-07	2448070
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 00:22:01-07	2448071
/	198.51.100.186	GET	200 OK	2016-07-15 00:21:20-07	2448072
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-15 00:21:39-07	2448073
/	203.0.113.11	GET	200 OK	2016-07-15 00:21:27-07	2448074
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-15 00:21:54-07	2448075
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-15 00:22:27-07	2448076
/	203.0.113.43	GET	200 OK	2016-07-15 00:21:36-07	2448077
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-15 00:22:08-07	2448078
/	198.51.100.196	GET	200 OK	2016-07-15 00:21:40-07	2448079
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-15 00:22:22-07	2448080
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-15 00:22:08-07	2448081
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-15 00:22:15-07	2448082
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-15 00:22:16-07	2448083
/	203.0.113.36	GET	200 OK	2016-07-15 00:21:48-07	2448084
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-15 00:22:12-07	2448085
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-15 00:22:34-07	2448086
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-15 00:22:46-07	2448087
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-15 00:22:07-07	2448088
/	198.51.100.136	GET	200 OK	2016-07-15 00:21:58-07	2448089
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 00:22:44-07	2448090
/article/candidate-is-jerkz	198.51.100.136	GET	404 NOT FOUND	2016-07-15 00:22:43-07	2448091
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-15 00:22:49-07	2448092
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-15 00:22:56-07	2448093
/	198.51.100.208	GET	200 OK	2016-07-15 00:22:00-07	2448094
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-15 00:22:20-07	2448095
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-15 00:22:31-07	2448096
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-15 00:22:23-07	2448097
/	198.51.100.154	GET	200 OK	2016-07-15 00:22:07-07	2448098
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 00:22:57-07	2448099
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-15 00:22:48-07	2448100
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 00:22:32-07	2448101
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-15 00:22:32-07	2448102
/	198.51.100.150	GET	200 OK	2016-07-15 00:22:10-07	2448103
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-15 00:22:41-07	2448104
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-15 00:22:41-07	2448105
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-15 00:23:07-07	2448106
/	203.0.113.243	GET	200 OK	2016-07-15 00:22:12-07	2448107
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 00:23:09-07	2448108
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 00:23:03-07	2448109
/	198.51.100.186	GET	200 OK	2016-07-15 00:22:18-07	2448110
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-15 00:23:16-07	2448111
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 00:23:01-07	2448112
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-15 00:22:45-07	2448113
/	203.0.113.168	GET	200 OK	2016-07-15 00:22:21-07	2448114
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 00:22:51-07	2448115
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-15 00:23:13-07	2448116
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-15 00:22:59-07	2448117
/	198.51.100.141	GET	200 OK	2016-07-15 00:22:22-07	2448118
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-15 00:23:09-07	2448119
/	198.51.100.41	GET	200 OK	2016-07-15 00:22:27-07	2448120
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-15 00:22:59-07	2448121
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-15 00:23:13-07	2448122
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-15 00:23:21-07	2448123
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-15 00:22:49-07	2448124
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-15 00:22:53-07	2448126
/	192.0.2.193	GET	200 OK	2016-07-15 00:22:40-07	2448127
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-15 00:22:57-07	2448128
/	198.51.100.13	GET	200 OK	2016-07-15 00:22:49-07	2448129
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-15 00:23:29-07	2448130
/	198.51.100.186	GET	200 OK	2016-07-15 00:22:56-07	2448131
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-15 00:23:44-07	2448132
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-15 00:23:41-07	2448133
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-15 00:23:25-07	2448134
/	203.0.113.247	GET	200 OK	2016-07-15 00:23:04-07	2448135
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 00:23:41-07	2448136
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-15 00:23:45-07	2448137
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 00:23:52-07	2448138
/	192.0.2.1	GET	200 OK	2016-07-15 00:23:13-07	2448139
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-15 00:23:56-07	2448140
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 00:23:39-07	2448141
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-15 00:23:47-07	2448142
/	203.0.113.200	GET	200 OK	2016-07-15 00:23:20-07	2448143
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 00:23:38-07	2448144
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-15 00:24:07-07	2448145
/	198.51.100.75	GET	200 OK	2016-07-15 00:23:26-07	2448146
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 00:24:16-07	2448147
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 00:23:43-07	2448148
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-15 00:24:12-07	2448149
/	198.51.100.184	GET	200 OK	2016-07-15 00:23:31-07	2448150
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-15 00:24:11-07	2448151
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 00:24:03-07	2448152
/	198.51.100.218	GET	200 OK	2016-07-15 00:23:40-07	2448153
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-15 00:24:37-07	2448154
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-15 00:24:08-07	2448155
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-15 00:24:06-07	2448156
/	203.0.113.75	GET	200 OK	2016-07-15 00:23:48-07	2448157
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-15 00:24:10-07	2448158
/	198.51.100.207	GET	200 OK	2016-07-15 00:23:54-07	2448159
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 00:24:47-07	2448160
/	203.0.113.224	GET	200 OK	2016-07-15 00:23:57-07	2448161
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 00:24:28-07	2448162
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 00:24:18-07	2448163
/	198.51.100.130	GET	200 OK	2016-07-15 00:24:01-07	2448164
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-15 00:24:57-07	2448165
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 00:24:34-07	2448166
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-15 00:24:23-07	2448167
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 00:24:19-07	2448168
/	203.0.113.21	GET	200 OK	2016-07-15 00:24:09-07	2448169
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-15 00:25:07-07	2448170
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-15 00:24:46-07	2448171
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-15 00:24:44-07	2448172
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-15 00:24:56-07	2448173
/	203.0.113.81	GET	200 OK	2016-07-15 00:24:13-07	2448174
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-15 00:24:29-07	2448175
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-15 00:24:35-07	2448176
/	203.0.113.17	GET	200 OK	2016-07-15 00:24:20-07	2448177
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-15 00:24:36-07	2448178
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-15 00:24:45-07	2448179
/	203.0.113.169	GET	200 OK	2016-07-15 00:24:27-07	2448180
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-15 00:24:47-07	2448181
/	203.0.113.72	GET	200 OK	2016-07-15 00:24:34-07	2448182
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-15 00:25:10-07	2448183
/	192.0.2.30	GET	200 OK	2016-07-15 00:24:35-07	2448184
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-15 00:25:32-07	2448185
/	203.0.113.165	GET	200 OK	2016-07-15 00:24:45-07	2448186
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-15 00:25:18-07	2448187
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 00:25:26-07	2448188
/	203.0.113.51	GET	200 OK	2016-07-15 00:24:48-07	2448189
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-15 00:25:27-07	2448190
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-15 00:25:20-07	2448191
/	203.0.113.245	GET	200 OK	2016-07-15 00:24:52-07	2448192
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-15 00:25:24-07	2448193
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-15 00:25:07-07	2448194
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-15 00:25:32-07	2448195
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-15 00:25:33-07	2448196
/	203.0.113.184	GET	200 OK	2016-07-15 00:24:58-07	2448197
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-15 00:25:20-07	2448198
/	203.0.113.137	GET	200 OK	2016-07-15 00:25:07-07	2448199
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-15 00:25:58-07	2448200
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 00:25:55-07	2448201
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-15 00:25:54-07	2448202
/	198.51.100.195	GET	200 OK	2016-07-15 00:25:08-07	2448203
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-15 00:25:49-07	2448204
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 00:25:59-07	2448205
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 00:25:43-07	2448206
/	203.0.113.39	GET	200 OK	2016-07-15 00:25:11-07	2448207
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-15 00:26:04-07	2448208
/	203.0.113.40	GET	200 OK	2016-07-15 00:25:16-07	2448209
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-15 00:25:37-07	2448210
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-15 00:25:47-07	2448211
/	192.0.2.99	GET	200 OK	2016-07-15 00:25:26-07	2448212
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-15 00:26:10-07	2448213
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 00:26:03-07	2448214
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 00:25:56-07	2448215
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-15 00:25:41-07	2448216
/	203.0.113.208	GET	200 OK	2016-07-15 00:25:32-07	2448217
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-15 00:26:24-07	2448218
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-15 00:25:51-07	2448219
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-15 00:26:24-07	2448220
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-15 00:25:56-07	2448221
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 00:26:11-07	2448223
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-15 00:26:25-07	2448224
/	198.51.100.184	GET	200 OK	2016-07-15 00:25:47-07	2448225
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-15 00:26:18-07	2448226
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-15 00:26:35-07	2448227
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-15 00:26:37-07	2448228
/	192.0.2.105	GET	200 OK	2016-07-15 00:25:57-07	2448229
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 00:26:54-07	2448230
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-15 00:26:13-07	2448231
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-15 00:26:28-07	2448232
/	198.51.100.151	GET	200 OK	2016-07-15 00:26:06-07	2448233
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 00:27:03-07	2448234
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-15 00:26:27-07	2448235
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-15 00:26:21-07	2448236
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-15 00:26:42-07	2448237
/	203.0.113.140	GET	200 OK	2016-07-15 00:26:11-07	2448238
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 00:26:48-07	2448239
/	192.0.2.143	GET	200 OK	2016-07-15 00:26:17-07	2448240
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-15 00:26:49-07	2448241
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 00:27:03-07	2448242
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 00:26:39-07	2448243
/	203.0.113.170	GET	200 OK	2016-07-15 00:26:26-07	2448244
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 00:26:58-07	2448245
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 00:26:53-07	2448246
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-15 00:26:52-07	2448247
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-15 00:26:53-07	2448248
/	203.0.113.98	GET	200 OK	2016-07-15 00:26:31-07	2448249
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 00:27:02-07	2448250
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-15 00:26:54-07	2448251
/	203.0.113.174	GET	200 OK	2016-07-15 00:26:38-07	2448252
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-15 00:27:36-07	2448253
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-15 00:27:04-07	2448254
/	203.0.113.60	GET	200 OK	2016-07-15 00:26:47-07	2448255
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-15 00:27:12-07	2448256
/	198.51.100.101	GET	200 OK	2016-07-15 00:26:49-07	2448257
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 00:27:41-07	2448258
/	198.51.100.201	GET	200 OK	2016-07-15 00:26:51-07	2448259
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 00:27:35-07	2448260
/	203.0.113.36	GET	200 OK	2016-07-15 00:27:00-07	2448261
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-15 00:28:00-07	2448262
/	198.51.100.47	GET	200 OK	2016-07-15 00:27:04-07	2448263
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-15 00:27:41-07	2448264
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 00:27:39-07	2448265
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 00:27:29-07	2448266
/	203.0.113.166	GET	200 OK	2016-07-15 00:27:08-07	2448267
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 00:28:03-07	2448268
/	203.0.113.132	GET	200 OK	2016-07-15 00:27:11-07	2448269
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-15 00:27:35-07	2448270
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 00:27:44-07	2448271
/	192.0.2.84	GET	200 OK	2016-07-15 00:27:15-07	2448272
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-15 00:27:57-07	2448273
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-15 00:27:32-07	2448274
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-15 00:27:36-07	2448275
/	203.0.113.225	GET	200 OK	2016-07-15 00:27:19-07	2448276
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-15 00:27:46-07	2448277
/	203.0.113.93	GET	200 OK	2016-07-15 00:27:22-07	2448278
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-15 00:27:43-07	2448279
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 00:27:52-07	2448280
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-15 00:28:12-07	2448281
/	198.51.100.209	GET	200 OK	2016-07-15 00:27:28-07	2448282
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-15 00:27:58-07	2448283
/	203.0.113.211	GET	200 OK	2016-07-15 00:27:38-07	2448284
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-15 00:28:37-07	2448285
/	198.51.100.214	GET	200 OK	2016-07-15 00:27:47-07	2448286
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 00:28:46-07	2448287
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 00:28:37-07	2448288
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-15 00:28:33-07	2448289
/	198.51.100.251	GET	200 OK	2016-07-15 00:27:54-07	2448290
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 00:28:11-07	2448291
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-15 00:28:51-07	2448292
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-15 00:28:46-07	2448293
/	192.0.2.183	GET	200 OK	2016-07-15 00:28:02-07	2448294
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 00:29:02-07	2448295
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 00:28:26-07	2448296
/	203.0.113.244	GET	200 OK	2016-07-15 00:28:07-07	2448297
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 00:28:59-07	2448298
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 00:28:48-07	2448299
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 00:28:50-07	2448300
/	192.0.2.204	GET	200 OK	2016-07-15 00:28:12-07	2448301
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 00:28:27-07	2448302
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-15 00:28:41-07	2448303
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 00:28:46-07	2448304
/	198.51.100.103	GET	200 OK	2016-07-15 00:28:16-07	2448305
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 00:28:50-07	2448306
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-15 00:29:04-07	2448307
/	203.0.113.161	GET	200 OK	2016-07-15 00:28:23-07	2448308
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 00:28:43-07	2448309
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-15 00:29:20-07	2448310
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 00:28:45-07	2448311
/	198.51.100.76	GET	200 OK	2016-07-15 00:28:25-07	2448312
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-15 00:29:06-07	2448313
/	203.0.113.130	GET	200 OK	2016-07-15 00:28:35-07	2448314
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 00:29:26-07	2448315
/	198.51.100.221	GET	200 OK	2016-07-15 00:28:40-07	2448316
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 00:29:35-07	2448317
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 00:29:08-07	2448318
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-15 00:29:13-07	2448319
/	192.0.2.60	GET	200 OK	2016-07-15 00:28:42-07	2448320
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-15 00:29:25-07	2448321
/	198.51.100.201	GET	200 OK	2016-07-15 00:28:49-07	2448322
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-15 00:29:21-07	2448323
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-15 00:29:19-07	2448324
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-15 00:29:19-07	2448325
/	203.0.113.140	GET	200 OK	2016-07-15 00:28:57-07	2448326
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 00:29:38-07	2448327
/	203.0.113.252	GET	200 OK	2016-07-15 00:29:04-07	2448328
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 00:29:57-07	2448329
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-15 00:29:48-07	2448330
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 00:29:42-07	2448331
/article/trouble-for-troublede	203.0.113.252	GET	404 NOT FOUND	2016-07-15 00:29:38-07	2448332
/	192.0.2.67	GET	200 OK	2016-07-15 00:29:14-07	2448333
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-15 00:29:56-07	2448334
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-15 00:29:29-07	2448335
/	192.0.2.76	GET	200 OK	2016-07-15 00:29:23-07	2448336
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 00:30:19-07	2448337
/	203.0.113.48	GET	200 OK	2016-07-15 00:29:27-07	2448338
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 00:30:04-07	2448339
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 00:30:13-07	2448340
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-15 00:29:55-07	2448341
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 00:30:20-07	2448342
/	203.0.113.130	GET	200 OK	2016-07-15 00:29:35-07	2448343
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 00:30:31-07	2448344
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 00:30:22-07	2448345
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-15 00:30:20-07	2448346
/	198.51.100.116	GET	200 OK	2016-07-15 00:29:42-07	2448347
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-15 00:30:16-07	2448348
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-15 00:30:23-07	2448349
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-15 00:30:05-07	2448350
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-15 00:30:03-07	2448351
/	203.0.113.1	GET	200 OK	2016-07-15 00:29:49-07	2448352
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-15 00:30:40-07	2448353
/	203.0.113.223	GET	200 OK	2016-07-15 00:29:55-07	2448354
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-15 00:30:21-07	2448355
/	192.0.2.187	GET	200 OK	2016-07-15 00:29:57-07	2448356
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-15 00:30:12-07	2448357
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-15 00:30:30-07	2448358
/	192.0.2.113	GET	200 OK	2016-07-15 00:30:07-07	2448359
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-15 00:30:45-07	2448360
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-15 00:30:48-07	2448361
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-15 00:31:04-07	2448362
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-15 00:30:51-07	2448363
/	192.0.2.48	GET	200 OK	2016-07-15 00:30:13-07	2448364
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-15 00:30:37-07	2448365
/	192.0.2.244	GET	200 OK	2016-07-15 00:30:21-07	2448366
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 00:31:09-07	2448367
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-15 00:30:49-07	2448368
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 00:31:09-07	2448369
/	203.0.113.214	GET	200 OK	2016-07-15 00:30:22-07	2448370
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-15 00:31:04-07	2448371
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-15 00:30:58-07	2448372
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 00:30:44-07	2448373
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-15 00:31:16-07	2448374
/	203.0.113.119	GET	200 OK	2016-07-15 00:30:32-07	2448375
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-15 00:31:20-07	2448376
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 00:31:16-07	2448377
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-15 00:31:20-07	2448378
/	203.0.113.225	GET	200 OK	2016-07-15 00:30:42-07	2448379
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 00:31:29-07	2448380
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 00:31:12-07	2448381
/	192.0.2.110	GET	200 OK	2016-07-15 00:30:47-07	2448382
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-15 00:31:20-07	2448383
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-15 00:31:23-07	2448384
/	192.0.2.204	GET	200 OK	2016-07-15 00:30:56-07	2448385
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-15 00:31:30-07	2448386
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-15 00:31:21-07	2448387
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-15 00:31:31-07	2448388
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-15 00:31:55-07	2448389
/	203.0.113.227	GET	200 OK	2016-07-15 00:30:58-07	2448390
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-15 00:31:42-07	2448391
/	203.0.113.232	GET	200 OK	2016-07-15 00:31:05-07	2448392
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 00:32:00-07	2448393
/	203.0.113.7	GET	200 OK	2016-07-15 00:31:09-07	2448394
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-15 00:31:43-07	2448395
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-15 00:31:26-07	2448396
/	192.0.2.74	GET	200 OK	2016-07-15 00:31:18-07	2448397
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-15 00:32:17-07	2448398
/	198.51.100.24	GET	200 OK	2016-07-15 00:31:21-07	2448399
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-15 00:31:41-07	2448400
/	192.0.2.45	GET	200 OK	2016-07-15 00:31:26-07	2448401
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-15 00:31:42-07	2448402
/	198.51.100.174	GET	200 OK	2016-07-15 00:31:28-07	2448403
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-15 00:32:19-07	2448404
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-15 00:31:51-07	2448405
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-15 00:31:57-07	2448406
/	203.0.113.95	GET	200 OK	2016-07-15 00:31:29-07	2448407
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-15 00:31:48-07	2448408
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-15 00:31:59-07	2448409
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-15 00:32:06-07	2448410
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-15 00:32:25-07	2448411
/	198.51.100.219	GET	200 OK	2016-07-15 00:31:36-07	2448412
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 00:32:25-07	2448413
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 00:32:14-07	2448414
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-15 00:32:04-07	2448415
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-15 00:32:30-07	2448416
/	192.0.2.134	GET	200 OK	2016-07-15 00:31:46-07	2448417
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-15 00:32:10-07	2448418
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-15 00:32:41-07	2448419
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-15 00:32:06-07	2448420
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-15 00:32:46-07	2448421
/	198.51.100.68	GET	200 OK	2016-07-15 00:31:51-07	2448422
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-15 00:32:16-07	2448423
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-15 00:32:11-07	2448424
/	192.0.2.177	GET	200 OK	2016-07-15 00:32:01-07	2448425
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 00:32:24-07	2448426
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 00:32:52-07	2448427
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-15 00:32:21-07	2448428
/	192.0.2.113	GET	200 OK	2016-07-15 00:32:08-07	2448429
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-15 00:32:32-07	2448430
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-15 00:32:57-07	2448431
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-15 00:33:05-07	2448432
/	203.0.113.65	GET	200 OK	2016-07-15 00:32:11-07	2448433
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 00:33:02-07	2448434
/	192.0.2.250	GET	200 OK	2016-07-15 00:32:16-07	2448435
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-15 00:33:05-07	2448436
/	192.0.2.29	GET	200 OK	2016-07-15 00:32:23-07	2448437
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-15 00:33:13-07	2448438
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-15 00:32:58-07	2448439
/	198.51.100.114	GET	200 OK	2016-07-15 00:32:32-07	2448440
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-15 00:33:05-07	2448441
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-15 00:32:51-07	2448442
/	192.0.2.183	GET	200 OK	2016-07-15 00:32:39-07	2448443
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 00:32:54-07	2448444
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-15 00:33:05-07	2448445
/	198.51.100.192	GET	200 OK	2016-07-15 00:32:46-07	2448446
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 00:33:04-07	2448447
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-15 00:33:43-07	2448448
/	192.0.2.35	GET	200 OK	2016-07-15 00:32:49-07	2448449
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 00:33:11-07	2448450
/	203.0.113.171	GET	200 OK	2016-07-15 00:32:54-07	2448451
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-15 00:33:50-07	2448452
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 00:33:23-07	2448453
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 00:33:39-07	2448454
/	198.51.100.176	GET	200 OK	2016-07-15 00:33:00-07	2448455
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-15 00:33:22-07	2448456
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-15 00:33:16-07	2448457
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-15 00:33:49-07	2448458
/	192.0.2.233	GET	200 OK	2016-07-15 00:33:04-07	2448459
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-15 00:33:36-07	2448460
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 00:33:44-07	2448461
/	192.0.2.53	GET	200 OK	2016-07-15 00:33:14-07	2448462
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-15 00:33:30-07	2448463
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 00:34:08-07	2448464
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-15 00:34:10-07	2448465
/	203.0.113.107	GET	200 OK	2016-07-15 00:33:16-07	2448466
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-15 00:34:09-07	2448467
/	192.0.2.15	GET	200 OK	2016-07-15 00:33:20-07	2448468
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-15 00:34:14-07	2448469
/	198.51.100.139	GET	200 OK	2016-07-15 00:33:23-07	2448470
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-15 00:34:20-07	2448471
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-15 00:33:57-07	2448472
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 00:34:08-07	2448473
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-15 00:33:41-07	2448474
/	192.0.2.211	GET	200 OK	2016-07-15 00:33:27-07	2448475
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 00:34:17-07	2448476
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 00:33:43-07	2448477
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 00:34:08-07	2448478
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-15 00:34:01-07	2448479
/	198.51.100.109	GET	200 OK	2016-07-15 00:33:35-07	2448480
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-15 00:34:08-07	2448481
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-15 00:34:18-07	2448482
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-15 00:34:34-07	2448483
/	192.0.2.29	GET	200 OK	2016-07-15 00:33:37-07	2448484
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-15 00:33:52-07	2448485
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-15 00:34:30-07	2448486
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-15 00:33:54-07	2448487
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-15 00:34:22-07	2448488
/	192.0.2.154	GET	200 OK	2016-07-15 00:33:38-07	2448489
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 00:34:01-07	2448490
/	198.51.100.36	GET	200 OK	2016-07-15 00:33:39-07	2448491
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 00:34:35-07	2448492
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 00:34:24-07	2448493
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-15 00:34:29-07	2448494
/	192.0.2.51	GET	200 OK	2016-07-15 00:33:41-07	2448495
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-15 00:34:37-07	2448496
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-15 00:34:21-07	2448497
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-15 00:33:57-07	2448498
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-15 00:34:08-07	2448499
/	198.51.100.141	GET	200 OK	2016-07-15 00:33:43-07	2448500
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-15 00:34:20-07	2448501
/	192.0.2.233	GET	200 OK	2016-07-15 00:33:50-07	2448502
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-15 00:34:45-07	2448503
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-15 00:34:28-07	2448504
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-15 00:34:45-07	2448505
/	203.0.113.193	GET	200 OK	2016-07-15 00:33:59-07	2448506
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-15 00:34:38-07	2448507
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-15 00:34:56-07	2448508
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-15 00:34:48-07	2448509
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 00:34:40-07	2448510
/	198.51.100.39	GET	200 OK	2016-07-15 00:34:00-07	2448511
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 00:34:37-07	2448512
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-15 00:34:18-07	2448513
/	198.51.100.215	GET	200 OK	2016-07-15 00:34:06-07	2448514
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-15 00:34:41-07	2448515
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 00:34:51-07	2448516
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-15 00:35:03-07	2448517
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-15 00:34:59-07	2448518
/	203.0.113.70	GET	200 OK	2016-07-15 00:34:11-07	2448519
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-15 00:34:53-07	2448520
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-15 00:34:58-07	2448521
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-15 00:34:37-07	2448522
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-15 00:34:27-07	2448523
/	192.0.2.59	GET	200 OK	2016-07-15 00:34:19-07	2448524
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 00:35:13-07	2448525
/	192.0.2.195	GET	200 OK	2016-07-15 00:34:27-07	2448526
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 00:34:55-07	2448527
/	192.0.2.96	GET	200 OK	2016-07-15 00:34:33-07	2448528
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-15 00:34:52-07	2448529
/	198.51.100.202	GET	200 OK	2016-07-15 00:34:38-07	2448530
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-15 00:34:58-07	2448531
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 00:35:06-07	2448532
/	198.51.100.184	GET	200 OK	2016-07-15 00:34:43-07	2448533
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 00:35:15-07	2448534
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-15 00:35:20-07	2448535
/	198.51.100.33	GET	200 OK	2016-07-15 00:34:53-07	2448536
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 00:35:40-07	2448537
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-15 00:35:28-07	2448538
/	198.51.100.93	GET	200 OK	2016-07-15 00:34:59-07	2448539
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-15 00:35:19-07	2448540
/	198.51.100.108	GET	200 OK	2016-07-15 00:35:01-07	2448541
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-15 00:35:31-07	2448542
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 00:35:59-07	2448543
/	192.0.2.236	GET	200 OK	2016-07-15 00:35:09-07	2448544
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 00:35:54-07	2448545
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-15 00:35:35-07	2448546
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-15 00:36:02-07	2448547
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 00:35:52-07	2448548
/	192.0.2.185	GET	200 OK	2016-07-15 00:35:13-07	2448549
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-15 00:36:06-07	2448550
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-15 00:35:58-07	2448551
/	198.51.100.238	GET	200 OK	2016-07-15 00:35:21-07	2448552
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-15 00:36:05-07	2448553
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 00:36:10-07	2448554
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-15 00:36:13-07	2448555
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-15 00:36:08-07	2448556
/	192.0.2.146	GET	200 OK	2016-07-15 00:35:22-07	2448557
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-15 00:36:04-07	2448558
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-15 00:35:37-07	2448559
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 00:36:09-07	2448560
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-15 00:35:41-07	2448561
/	203.0.113.9	GET	200 OK	2016-07-15 00:35:25-07	2448562
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 00:36:09-07	2448563
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 00:36:11-07	2448564
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 00:35:51-07	2448565
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 00:36:01-07	2448566
/	198.51.100.20	GET	200 OK	2016-07-15 00:35:26-07	2448567
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-15 00:36:19-07	2448568
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-15 00:36:09-07	2448569
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-15 00:35:42-07	2448570
/	192.0.2.34	GET	200 OK	2016-07-15 00:35:32-07	2448571
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-15 00:35:48-07	2448572
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-15 00:36:17-07	2448573
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-15 00:36:02-07	2448574
/	192.0.2.43	GET	200 OK	2016-07-15 00:35:34-07	2448575
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 00:35:54-07	2448576
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 00:35:53-07	2448577
/	198.51.100.114	GET	200 OK	2016-07-15 00:35:35-07	2448578
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 00:36:16-07	2448579
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-15 00:36:00-07	2448580
/	192.0.2.78	GET	200 OK	2016-07-15 00:35:43-07	2448581
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 00:35:58-07	2448582
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-15 00:36:09-07	2448583
/	192.0.2.108	GET	200 OK	2016-07-15 00:35:50-07	2448584
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 00:36:13-07	2448585
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 00:36:45-07	2448586
/	203.0.113.29	GET	200 OK	2016-07-15 00:35:57-07	2448587
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-15 00:36:16-07	2448588
/	203.0.113.43	GET	200 OK	2016-07-15 00:35:59-07	2448589
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-15 00:36:25-07	2448590
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-15 00:36:29-07	2448591
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-15 00:36:41-07	2448592
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-15 00:36:31-07	2448593
/	192.0.2.175	GET	200 OK	2016-07-15 00:36:06-07	2448594
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-15 00:36:39-07	2448595
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 00:36:24-07	2448596
/	198.51.100.166	GET	200 OK	2016-07-15 00:36:12-07	2448597
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 00:37:04-07	2448598
/	198.51.100.91	GET	200 OK	2016-07-15 00:36:22-07	2448599
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-15 00:37:04-07	2448600
/	192.0.2.89	GET	200 OK	2016-07-15 00:36:26-07	2448601
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-15 00:37:16-07	2448602
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-15 00:36:55-07	2448603
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-15 00:37:11-07	2448604
/	203.0.113.117	GET	200 OK	2016-07-15 00:36:30-07	2448605
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-15 00:36:52-07	2448606
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-15 00:37:06-07	2448607
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-15 00:36:55-07	2448608
/	192.0.2.221	GET	200 OK	2016-07-15 00:36:34-07	2448609
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-15 00:37:29-07	2448610
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 00:36:57-07	2448611
/	192.0.2.250	GET	200 OK	2016-07-15 00:36:36-07	2448612
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-15 00:37:09-07	2448613
/	192.0.2.210	GET	200 OK	2016-07-15 00:36:38-07	2448614
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 00:37:29-07	2448615
/	203.0.113.250	GET	200 OK	2016-07-15 00:36:48-07	2448616
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-15 00:37:27-07	2448617
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-15 00:37:43-07	2448618
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-15 00:37:20-07	2448619
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-15 00:37:33-07	2448620
/	198.51.100.235	GET	200 OK	2016-07-15 00:36:56-07	2448621
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 00:37:51-07	2448622
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-15 00:37:13-07	2448623
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-15 00:37:13-07	2448624
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 00:37:43-07	2448625
/	192.0.2.142	GET	200 OK	2016-07-15 00:37:04-07	2448626
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-15 00:37:22-07	2448627
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-15 00:37:24-07	2448628
/	203.0.113.72	GET	200 OK	2016-07-15 00:37:09-07	2448629
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-15 00:37:49-07	2448630
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-15 00:38:09-07	2448631
/	203.0.113.88	GET	200 OK	2016-07-15 00:37:19-07	2448632
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-15 00:37:55-07	2448633
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-15 00:37:34-07	2448634
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-15 00:37:35-07	2448635
/	203.0.113.139	GET	200 OK	2016-07-15 00:37:27-07	2448636
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 00:37:57-07	2448637
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-15 00:38:19-07	2448638
/	203.0.113.219	GET	200 OK	2016-07-15 00:37:30-07	2448639
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 00:38:17-07	2448640
/	198.51.100.21	GET	200 OK	2016-07-15 00:37:40-07	2448641
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-15 00:37:55-07	2448642
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 00:38:11-07	2448643
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 00:38:29-07	2448644
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 00:38:26-07	2448645
/	203.0.113.248	GET	200 OK	2016-07-15 00:37:49-07	2448646
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 00:38:28-07	2448647
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-15 00:38:09-07	2448648
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 00:38:15-07	2448649
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-15 00:38:45-07	2448650
/	203.0.113.238	GET	200 OK	2016-07-15 00:37:55-07	2448651
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 00:38:55-07	2448652
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 00:38:10-07	2448653
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-15 00:38:55-07	2448654
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 00:38:53-07	2448655
/	192.0.2.36	GET	200 OK	2016-07-15 00:38:03-07	2448656
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-15 00:39:02-07	2448657
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-15 00:38:24-07	2448658
/	198.51.100.173	GET	200 OK	2016-07-15 00:38:10-07	2448659
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 00:38:26-07	2448660
/	192.0.2.61	GET	200 OK	2016-07-15 00:38:13-07	2448661
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-15 00:38:34-07	2448662
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-15 00:38:59-07	2448663
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-15 00:38:51-07	2448664
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-15 00:38:58-07	2448665
/	203.0.113.107	GET	200 OK	2016-07-15 00:38:20-07	2448666
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-15 00:39:09-07	2448667
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-15 00:39:19-07	2448668
/	203.0.113.33	GET	200 OK	2016-07-15 00:38:22-07	2448669
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 00:39:12-07	2448670
/	203.0.113.14	GET	200 OK	2016-07-15 00:38:23-07	2448671
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-15 00:38:58-07	2448672
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 00:39:14-07	2448673
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 00:38:43-07	2448674
/	198.51.100.139	GET	200 OK	2016-07-15 00:38:29-07	2448675
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 00:38:56-07	2448676
/	192.0.2.252	GET	200 OK	2016-07-15 00:38:38-07	2448677
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-15 00:39:14-07	2448678
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 00:39:37-07	2448679
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 00:39:13-07	2448680
/	203.0.113.66	GET	200 OK	2016-07-15 00:38:39-07	2448681
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-15 00:39:25-07	2448682
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 00:39:34-07	2448683
/	198.51.100.76	GET	200 OK	2016-07-15 00:38:45-07	2448684
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-15 00:39:15-07	2448685
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 00:39:12-07	2448686
/	203.0.113.42	GET	200 OK	2016-07-15 00:38:51-07	2448687
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 00:39:16-07	2448688
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-15 00:39:24-07	2448689
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-15 00:39:48-07	2448690
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-15 00:39:06-07	2448691
/	192.0.2.211	GET	200 OK	2016-07-15 00:38:55-07	2448692
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 00:39:44-07	2448693
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-15 00:39:50-07	2448694
/	198.51.100.81	GET	200 OK	2016-07-15 00:39:00-07	2448695
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 00:39:39-07	2448696
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-15 00:39:38-07	2448697
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-15 00:39:35-07	2448698
/	192.0.2.252	GET	200 OK	2016-07-15 00:39:09-07	2448699
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-15 00:40:03-07	2448700
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 00:39:55-07	2448701
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-15 00:39:44-07	2448702
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-15 00:39:42-07	2448703
/	198.51.100.41	GET	200 OK	2016-07-15 00:39:10-07	2448704
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-15 00:39:26-07	2448705
/	192.0.2.124	GET	200 OK	2016-07-15 00:39:11-07	2448706
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 00:39:44-07	2448707
/	198.51.100.101	GET	200 OK	2016-07-15 00:39:13-07	2448708
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-15 00:39:50-07	2448709
/	192.0.2.174	GET	200 OK	2016-07-15 00:39:17-07	2448710
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-15 00:40:04-07	2448711
/	198.51.100.105	GET	200 OK	2016-07-15 00:39:22-07	2448712
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-15 00:40:15-07	2448713
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-15 00:40:19-07	2448714
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-15 00:39:43-07	2448715
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-15 00:40:07-07	2448716
/	198.51.100.181	GET	200 OK	2016-07-15 00:39:30-07	2448717
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-15 00:40:29-07	2448718
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-15 00:39:57-07	2448719
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-15 00:40:28-07	2448720
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-15 00:40:03-07	2448721
/	192.0.2.46	GET	200 OK	2016-07-15 00:39:34-07	2448722
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-15 00:40:25-07	2448723
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-15 00:39:52-07	2448724
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 00:40:09-07	2448725
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 00:40:22-07	2448726
/	198.51.100.229	GET	200 OK	2016-07-15 00:39:39-07	2448727
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-15 00:40:00-07	2448728
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-15 00:39:54-07	2448729
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-15 00:40:33-07	2448730
/	203.0.113.47	GET	200 OK	2016-07-15 00:39:45-07	2448731
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 00:40:02-07	2448732
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 00:40:34-07	2448733
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-15 00:40:35-07	2448734
/	203.0.113.202	GET	200 OK	2016-07-15 00:39:50-07	2448735
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 00:40:41-07	2448736
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 00:40:22-07	2448737
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 00:40:45-07	2448738
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 00:40:06-07	2448739
/	198.51.100.188	GET	200 OK	2016-07-15 00:39:58-07	2448740
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-15 00:40:48-07	2448741
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 00:40:44-07	2448742
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 00:40:35-07	2448743
/	198.51.100.191	GET	200 OK	2016-07-15 00:40:04-07	2448744
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 00:40:41-07	2448745
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-15 00:41:04-07	2448746
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 00:40:41-07	2448747
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-15 00:40:27-07	2448748
/	203.0.113.83	GET	200 OK	2016-07-15 00:40:10-07	2448749
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-15 00:40:49-07	2448750
/	192.0.2.241	GET	200 OK	2016-07-15 00:40:14-07	2448751
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-15 00:40:54-07	2448752
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-15 00:41:10-07	2448753
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-15 00:40:56-07	2448754
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-15 00:40:55-07	2448755
/	203.0.113.162	GET	200 OK	2016-07-15 00:40:17-07	2448756
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 00:40:49-07	2448757
/	192.0.2.37	GET	200 OK	2016-07-15 00:40:22-07	2448758
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 00:40:54-07	2448759
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 00:40:50-07	2448760
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 00:40:47-07	2448761
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-15 00:40:57-07	2448762
/	198.51.100.149	GET	200 OK	2016-07-15 00:40:24-07	2448763
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 00:40:49-07	2448764
/	203.0.113.234	GET	200 OK	2016-07-15 00:40:25-07	2448765
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-15 00:40:40-07	2448766
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-15 00:40:53-07	2448767
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 00:41:12-07	2448768
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-15 00:41:05-07	2448769
/	192.0.2.121	GET	200 OK	2016-07-15 00:40:29-07	2448770
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-15 00:41:16-07	2448771
/	192.0.2.175	GET	200 OK	2016-07-15 00:40:34-07	2448772
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-15 00:41:19-07	2448773
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-15 00:41:30-07	2448774
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 00:41:03-07	2448775
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 00:40:53-07	2448776
/	203.0.113.72	GET	200 OK	2016-07-15 00:40:44-07	2448777
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-15 00:40:59-07	2448778
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-15 00:41:38-07	2448779
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-15 00:41:37-07	2448780
/	203.0.113.69	GET	200 OK	2016-07-15 00:40:52-07	2448781
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 00:41:32-07	2448782
/	203.0.113.101	GET	200 OK	2016-07-15 00:40:57-07	2448783
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-15 00:41:15-07	2448784
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-15 00:41:16-07	2448785
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-15 00:41:39-07	2448786
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-15 00:41:12-07	2448787
/	192.0.2.226	GET	200 OK	2016-07-15 00:41:03-07	2448788
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 00:41:51-07	2448789
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-15 00:41:53-07	2448790
/	203.0.113.161	GET	200 OK	2016-07-15 00:41:10-07	2448791
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-15 00:42:02-07	2448792
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-15 00:41:48-07	2448794
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-15 00:41:48-07	2448795
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 00:41:31-07	2448796
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-15 00:42:11-07	2448797
/	198.51.100.39	GET	200 OK	2016-07-15 00:41:16-07	2448798
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-15 00:42:13-07	2448799
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-15 00:42:02-07	2448800
/	192.0.2.152	GET	200 OK	2016-07-15 00:41:23-07	2448801
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-15 00:41:52-07	2448802
/	203.0.113.15	GET	200 OK	2016-07-15 00:41:33-07	2448803
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 00:42:18-07	2448804
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 00:42:27-07	2448805
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-15 00:42:25-07	2448806
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 00:42:28-07	2448807
/	192.0.2.236	GET	200 OK	2016-07-15 00:41:43-07	2448808
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-15 00:42:06-07	2448809
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-15 00:42:25-07	2448810
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 00:42:17-07	2448811
/	198.51.100.22	GET	200 OK	2016-07-15 00:41:51-07	2448812
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 00:42:15-07	2448813
/	198.51.100.222	GET	200 OK	2016-07-15 00:41:59-07	2448814
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 00:42:57-07	2448815
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-15 00:42:59-07	2448816
/	203.0.113.123	GET	200 OK	2016-07-15 00:42:00-07	2448817
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-15 00:42:37-07	2448818
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-15 00:42:33-07	2448819
/	198.51.100.15	GET	200 OK	2016-07-15 00:42:02-07	2448820
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-15 00:42:27-07	2448821
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 00:42:40-07	2448822
/	203.0.113.3	GET	200 OK	2016-07-15 00:42:07-07	2448823
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-15 00:42:41-07	2448824
/article/balloon-goons-doomedt	203.0.113.3	GET	404 NOT FOUND	2016-07-15 00:42:46-07	2448825
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-15 00:42:59-07	2448826
/	198.51.100.1	GET	200 OK	2016-07-15 00:42:17-07	2448827
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-15 00:43:04-07	2448828
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-15 00:43:16-07	2448829
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 00:43:15-07	2448830
/	192.0.2.165	GET	200 OK	2016-07-15 00:42:26-07	2448831
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 00:42:42-07	2448832
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-15 00:43:15-07	2448833
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 00:43:00-07	2448834
/	198.51.100.2	GET	200 OK	2016-07-15 00:42:32-07	2448835
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 00:43:17-07	2448836
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 00:43:24-07	2448837
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 00:43:14-07	2448838
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-15 00:43:14-07	2448839
/	198.51.100.189	GET	200 OK	2016-07-15 00:42:40-07	2448840
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 00:43:12-07	2448841
/	203.0.113.217	GET	200 OK	2016-07-15 00:42:47-07	2448842
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-15 00:43:14-07	2448843
/	192.0.2.241	GET	200 OK	2016-07-15 00:42:55-07	2448844
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-15 00:43:52-07	2448845
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-15 00:43:20-07	2448846
/	203.0.113.19	GET	200 OK	2016-07-15 00:42:59-07	2448847
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-15 00:43:42-07	2448848
/	198.51.100.58	GET	200 OK	2016-07-15 00:43:09-07	2448849
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 00:43:57-07	2448850
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-15 00:43:34-07	2448851
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-15 00:43:28-07	2448852
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 00:43:48-07	2448853
/	203.0.113.28	GET	200 OK	2016-07-15 00:43:13-07	2448854
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-15 00:44:11-07	2448855
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 00:44:02-07	2448856
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 00:44:01-07	2448857
/	198.51.100.52	GET	200 OK	2016-07-15 00:43:18-07	2448858
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-15 00:43:44-07	2448859
/	192.0.2.225	GET	200 OK	2016-07-15 00:43:20-07	2448860
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-15 00:43:55-07	2448861
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-15 00:43:51-07	2448862
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-15 00:44:00-07	2448863
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-15 00:44:16-07	2448864
/	198.51.100.93	GET	200 OK	2016-07-15 00:43:26-07	2448865
/article/bears-love-berriest	198.51.100.93	GET	404 NOT FOUND	2016-07-15 00:44:16-07	2448866
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-15 00:44:25-07	2448867
/	203.0.113.75	GET	200 OK	2016-07-15 00:43:34-07	2448868
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-15 00:44:12-07	2448869
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-15 00:44:14-07	2448870
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-15 00:44:06-07	2448871
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-15 00:44:24-07	2448872
/	203.0.113.154	GET	200 OK	2016-07-15 00:43:41-07	2448873
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 00:44:41-07	2448874
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 00:44:37-07	2448875
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-15 00:44:26-07	2448876
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 00:44:16-07	2448877
/	192.0.2.152	GET	200 OK	2016-07-15 00:43:42-07	2448878
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-15 00:44:07-07	2448879
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-15 00:44:09-07	2448880
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 00:44:36-07	2448881
/	192.0.2.39	GET	200 OK	2016-07-15 00:43:52-07	2448882
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-15 00:44:30-07	2448883
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-15 00:44:19-07	2448884
/	192.0.2.84	GET	200 OK	2016-07-15 00:43:54-07	2448885
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-15 00:44:48-07	2448886
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-15 00:44:41-07	2448887
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 00:44:11-07	2448888
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-15 00:44:25-07	2448889
/	192.0.2.42	GET	200 OK	2016-07-15 00:43:57-07	2448890
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 00:44:19-07	2448891
/	192.0.2.142	GET	200 OK	2016-07-15 00:44:02-07	2448892
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-15 00:44:30-07	2448893
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-15 00:44:32-07	2448894
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-15 00:44:49-07	2448895
/	192.0.2.163	GET	200 OK	2016-07-15 00:44:11-07	2448896
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-15 00:44:53-07	2448897
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 00:44:33-07	2448898
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 00:44:45-07	2448899
/	198.51.100.59	GET	200 OK	2016-07-15 00:44:18-07	2448900
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-15 00:45:18-07	2448901
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 00:44:45-07	2448902
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-15 00:45:17-07	2448903
/	203.0.113.103	GET	200 OK	2016-07-15 00:44:25-07	2448904
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 00:45:14-07	2448905
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 00:45:12-07	2448906
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-15 00:44:45-07	2448907
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-15 00:44:56-07	2448908
/	198.51.100.222	GET	200 OK	2016-07-15 00:44:27-07	2448909
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 00:45:22-07	2448910
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 00:44:54-07	2448911
/	203.0.113.96	GET	200 OK	2016-07-15 00:44:29-07	2448912
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-15 00:44:44-07	2448913
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-15 00:45:23-07	2448914
/	198.51.100.159	GET	200 OK	2016-07-15 00:44:32-07	2448915
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 00:45:13-07	2448916
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-15 00:45:09-07	2448917
/	192.0.2.46	GET	200 OK	2016-07-15 00:44:37-07	2448918
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 00:45:23-07	2448919
/	203.0.113.210	GET	200 OK	2016-07-15 00:44:47-07	2448920
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 00:45:14-07	2448921
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-15 00:45:11-07	2448922
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 00:45:24-07	2448923
/	192.0.2.210	GET	200 OK	2016-07-15 00:44:51-07	2448924
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-15 00:45:51-07	2448925
/	198.51.100.175	GET	200 OK	2016-07-15 00:44:58-07	2448926
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-15 00:45:30-07	2448927
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 00:45:46-07	2448928
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-15 00:45:47-07	2448929
/	192.0.2.145	GET	200 OK	2016-07-15 00:45:06-07	2448930
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 00:45:55-07	2448931
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-15 00:46:04-07	2448932
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-15 00:45:40-07	2448933
/	203.0.113.24	GET	200 OK	2016-07-15 00:45:08-07	2448934
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-15 00:45:56-07	2448935
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-15 00:45:34-07	2448936
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-15 00:45:35-07	2448937
/	198.51.100.59	GET	200 OK	2016-07-15 00:45:12-07	2448938
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 00:45:29-07	2448939
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-15 00:45:46-07	2448940
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-15 00:45:32-07	2448941
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 00:45:50-07	2448942
/	198.51.100.9	GET	200 OK	2016-07-15 00:45:14-07	2448943
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 00:46:00-07	2448944
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 00:45:31-07	2448945
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-15 00:45:33-07	2448946
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-15 00:46:09-07	2448947
/	198.51.100.107	GET	200 OK	2016-07-15 00:45:24-07	2448948
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 00:45:51-07	2448949
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-15 00:45:56-07	2448950
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-15 00:46:16-07	2448951
/	198.51.100.202	GET	200 OK	2016-07-15 00:45:34-07	2448952
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-15 00:46:27-07	2448953
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-15 00:45:52-07	2448954
/	198.51.100.162	GET	200 OK	2016-07-15 00:45:36-07	2448955
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-15 00:46:24-07	2448956
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 00:46:20-07	2448957
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-15 00:46:28-07	2448958
/	203.0.113.168	GET	200 OK	2016-07-15 00:45:45-07	2448959
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 00:46:45-07	2448960
/	192.0.2.38	GET	200 OK	2016-07-15 00:45:46-07	2448961
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 00:46:16-07	2448962
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-15 00:46:19-07	2448963
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-15 00:46:27-07	2448964
/	203.0.113.42	GET	200 OK	2016-07-15 00:45:48-07	2448965
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-15 00:46:33-07	2448966
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 00:46:27-07	2448967
/	198.51.100.201	GET	200 OK	2016-07-15 00:45:58-07	2448968
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-15 00:46:25-07	2448969
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-15 00:46:18-07	2448970
/	198.51.100.74	GET	200 OK	2016-07-15 00:46:00-07	2448971
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-15 00:46:26-07	2448972
/	198.51.100.109	GET	200 OK	2016-07-15 00:46:08-07	2448973
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-15 00:46:58-07	2448974
/	203.0.113.51	GET	200 OK	2016-07-15 00:46:10-07	2448975
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 00:47:00-07	2448976
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-15 00:46:26-07	2448977
/	203.0.113.101	GET	200 OK	2016-07-15 00:46:19-07	2448978
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-15 00:47:14-07	2448979
/	203.0.113.197	GET	200 OK	2016-07-15 00:46:29-07	2448980
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 00:47:21-07	2448981
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 00:46:58-07	2448982
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 00:47:01-07	2448983
/	198.51.100.170	GET	200 OK	2016-07-15 00:46:38-07	2448984
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-15 00:47:04-07	2448985
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-15 00:47:02-07	2448986
/	203.0.113.252	GET	200 OK	2016-07-15 00:46:39-07	2448987
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-15 00:47:26-07	2448988
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-15 00:47:07-07	2448989
/article/candidate-is-jerkr	203.0.113.252	GET	404 NOT FOUND	2016-07-15 00:47:27-07	2448990
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-15 00:47:24-07	2448991
/	192.0.2.188	GET	200 OK	2016-07-15 00:46:40-07	2448992
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 00:47:22-07	2448993
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-15 00:47:24-07	2448994
/	203.0.113.57	GET	200 OK	2016-07-15 00:46:44-07	2448995
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 00:47:05-07	2448996
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-15 00:47:07-07	2448997
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-15 00:47:23-07	2448998
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 00:47:36-07	2448999
/	203.0.113.249	GET	200 OK	2016-07-15 00:46:52-07	2449000
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-15 00:47:51-07	2449001
/	198.51.100.250	GET	200 OK	2016-07-15 00:46:57-07	2449002
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-15 00:47:54-07	2449003
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-15 00:47:31-07	2449004
/	198.51.100.6	GET	200 OK	2016-07-15 00:47:03-07	2449005
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-15 00:47:57-07	2449006
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-15 00:47:39-07	2449007
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-15 00:47:47-07	2449008
/	203.0.113.126	GET	200 OK	2016-07-15 00:47:07-07	2449009
/article/so-many-bearsi	203.0.113.126	GET	404 NOT FOUND	2016-07-15 00:47:49-07	2449010
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-15 00:48:06-07	2449011
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-15 00:48:00-07	2449012
/	198.51.100.3	GET	200 OK	2016-07-15 00:47:13-07	2449013
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-15 00:48:11-07	2449014
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-15 00:47:31-07	2449015
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-15 00:48:04-07	2449016
/	203.0.113.24	GET	200 OK	2016-07-15 00:47:18-07	2449017
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-15 00:47:37-07	2449018
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 00:48:00-07	2449019
/	192.0.2.163	GET	200 OK	2016-07-15 00:47:26-07	2449020
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 00:48:14-07	2449021
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-15 00:48:14-07	2449022
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 00:48:06-07	2449023
/	198.51.100.62	GET	200 OK	2016-07-15 00:47:32-07	2449024
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-15 00:48:18-07	2449025
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 00:48:15-07	2449026
/	192.0.2.11	GET	200 OK	2016-07-15 00:47:40-07	2449027
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 00:48:10-07	2449028
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-15 00:48:18-07	2449029
/	192.0.2.10	GET	200 OK	2016-07-15 00:47:43-07	2449030
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-15 00:48:34-07	2449031
/	198.51.100.134	GET	200 OK	2016-07-15 00:47:51-07	2449032
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-15 00:48:42-07	2449033
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-15 00:48:36-07	2449034
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-15 00:48:22-07	2449035
/	192.0.2.3	GET	200 OK	2016-07-15 00:47:58-07	2449036
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-15 00:48:21-07	2449037
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-15 00:48:16-07	2449038
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-15 00:48:22-07	2449039
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-15 00:48:47-07	2449040
/	203.0.113.189	GET	200 OK	2016-07-15 00:48:05-07	2449041
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 00:48:39-07	2449042
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-15 00:48:34-07	2449043
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 00:48:44-07	2449044
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 00:48:47-07	2449045
/	198.51.100.202	GET	200 OK	2016-07-15 00:48:15-07	2449046
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 00:48:50-07	2449047
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-15 00:49:01-07	2449048
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-15 00:48:50-07	2449049
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 00:48:50-07	2449050
/	192.0.2.12	GET	200 OK	2016-07-15 00:48:20-07	2449051
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-15 00:48:45-07	2449052
/	198.51.100.253	GET	200 OK	2016-07-15 00:48:30-07	2449053
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-15 00:48:53-07	2449054
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 00:48:48-07	2449055
/	198.51.100.218	GET	200 OK	2016-07-15 00:48:32-07	2449056
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-15 00:49:20-07	2449057
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-15 00:49:01-07	2449058
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-15 00:49:32-07	2449059
/	198.51.100.111	GET	200 OK	2016-07-15 00:48:36-07	2449060
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-15 00:48:51-07	2449061
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-15 00:49:24-07	2449062
/	192.0.2.131	GET	200 OK	2016-07-15 00:48:45-07	2449063
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-15 00:49:38-07	2449064
/	198.51.100.188	GET	200 OK	2016-07-15 00:48:48-07	2449065
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-15 00:49:07-07	2449066
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 00:49:31-07	2449067
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-15 00:49:27-07	2449068
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-15 00:49:10-07	2449069
/	192.0.2.159	GET	200 OK	2016-07-15 00:48:58-07	2449070
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-15 00:49:57-07	2449071
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-15 00:49:40-07	2449072
/	198.51.100.104	GET	200 OK	2016-07-15 00:49:04-07	2449073
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-15 00:49:49-07	2449074
/	203.0.113.243	GET	200 OK	2016-07-15 00:49:12-07	2449075
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 00:49:27-07	2449076
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-15 00:49:40-07	2449077
/	203.0.113.10	GET	200 OK	2016-07-15 00:49:19-07	2449078
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-15 00:50:12-07	2449079
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-15 00:50:01-07	2449081
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-15 00:49:57-07	2449082
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-15 00:49:52-07	2449083
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-15 00:50:03-07	2449084
/	192.0.2.233	GET	200 OK	2016-07-15 00:49:24-07	2449085
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-15 00:49:54-07	2449086
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-15 00:50:12-07	2449087
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-15 00:49:53-07	2449088
/	192.0.2.239	GET	200 OK	2016-07-15 00:49:28-07	2449089
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-15 00:50:01-07	2449090
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-15 00:49:53-07	2449091
/	198.51.100.88	GET	200 OK	2016-07-15 00:49:29-07	2449092
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-15 00:49:53-07	2449093
/	198.51.100.231	GET	200 OK	2016-07-15 00:49:32-07	2449094
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-15 00:50:30-07	2449095
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 00:50:10-07	2449096
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-15 00:49:48-07	2449097
/	203.0.113.156	GET	200 OK	2016-07-15 00:49:34-07	2449098
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-15 00:50:28-07	2449099
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 00:49:49-07	2449100
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 00:50:13-07	2449101
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-15 00:50:20-07	2449102
/	198.51.100.138	GET	200 OK	2016-07-15 00:49:38-07	2449103
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-15 00:50:08-07	2449104
/	203.0.113.155	GET	200 OK	2016-07-15 00:49:40-07	2449105
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-15 00:50:13-07	2449106
/	203.0.113.176	GET	200 OK	2016-07-15 00:49:50-07	2449107
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-15 00:50:05-07	2449108
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-15 00:50:05-07	2449109
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-15 00:50:33-07	2449110
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 00:50:19-07	2449111
/	192.0.2.6	GET	200 OK	2016-07-15 00:49:51-07	2449112
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-15 00:50:42-07	2449113
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 00:50:38-07	2449114
/	198.51.100.43	GET	200 OK	2016-07-15 00:49:54-07	2449115
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-15 00:50:40-07	2449116
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-15 00:50:52-07	2449117
/	192.0.2.114	GET	200 OK	2016-07-15 00:50:03-07	2449118
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 00:51:00-07	2449119
/	192.0.2.175	GET	200 OK	2016-07-15 00:50:06-07	2449120
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-15 00:50:31-07	2449121
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 00:50:47-07	2449122
/	203.0.113.5	GET	200 OK	2016-07-15 00:50:11-07	2449123
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 00:50:56-07	2449124
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 00:50:32-07	2449125
/	198.51.100.210	GET	200 OK	2016-07-15 00:50:19-07	2449126
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-15 00:51:01-07	2449127
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-15 00:51:19-07	2449128
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 00:50:57-07	2449129
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-15 00:51:16-07	2449130
/	198.51.100.24	GET	200 OK	2016-07-15 00:50:26-07	2449131
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-15 00:50:58-07	2449132
/	203.0.113.76	GET	200 OK	2016-07-15 00:50:36-07	2449133
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 00:51:16-07	2449134
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-15 00:50:58-07	2449135
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-15 00:51:12-07	2449136
/	203.0.113.87	GET	200 OK	2016-07-15 00:50:44-07	2449137
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 00:51:43-07	2449138
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-15 00:51:35-07	2449139
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-15 00:51:39-07	2449140
/	192.0.2.228	GET	200 OK	2016-07-15 00:50:46-07	2449141
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-15 00:51:06-07	2449142
/	192.0.2.214	GET	200 OK	2016-07-15 00:50:54-07	2449143
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-15 00:51:18-07	2449144
/	192.0.2.178	GET	200 OK	2016-07-15 00:50:55-07	2449145
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-15 00:51:48-07	2449146
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-15 00:51:27-07	2449147
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-15 00:51:49-07	2449148
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-15 00:51:17-07	2449149
/	203.0.113.89	GET	200 OK	2016-07-15 00:51:01-07	2449150
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 00:51:29-07	2449151
/	192.0.2.182	GET	200 OK	2016-07-15 00:51:08-07	2449152
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-15 00:51:38-07	2449153
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-15 00:52:05-07	2449154
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-15 00:51:23-07	2449155
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-15 00:52:01-07	2449156
/	203.0.113.97	GET	200 OK	2016-07-15 00:51:13-07	2449157
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-15 00:51:31-07	2449158
/	192.0.2.21	GET	200 OK	2016-07-15 00:51:19-07	2449159
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 00:52:11-07	2449160
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-15 00:51:57-07	2449161
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 00:52:17-07	2449162
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 00:51:42-07	2449163
/	192.0.2.127	GET	200 OK	2016-07-15 00:51:25-07	2449164
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-15 00:51:43-07	2449165
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-15 00:52:02-07	2449166
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-15 00:52:04-07	2449167
/	192.0.2.135	GET	200 OK	2016-07-15 00:51:26-07	2449168
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-15 00:52:05-07	2449169
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-15 00:52:08-07	2449170
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 00:52:10-07	2449171
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-15 00:52:09-07	2449172
/	192.0.2.111	GET	200 OK	2016-07-15 00:51:36-07	2449173
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-15 00:52:21-07	2449174
/	198.51.100.132	GET	200 OK	2016-07-15 00:51:39-07	2449175
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-15 00:52:00-07	2449176
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-15 00:52:05-07	2449177
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 00:52:16-07	2449178
/	192.0.2.6	GET	200 OK	2016-07-15 00:51:48-07	2449179
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-15 00:52:48-07	2449180
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 00:52:38-07	2449181
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 00:52:20-07	2449182
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 00:52:39-07	2449183
/	203.0.113.92	GET	200 OK	2016-07-15 00:51:49-07	2449184
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-15 00:52:31-07	2449185
/	203.0.113.159	GET	200 OK	2016-07-15 00:51:51-07	2449186
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-15 00:52:16-07	2449187
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-15 00:52:39-07	2449188
/	192.0.2.237	GET	200 OK	2016-07-15 00:52:00-07	2449189
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-15 00:52:21-07	2449190
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-15 00:52:20-07	2449191
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-15 00:52:39-07	2449192
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-15 00:52:25-07	2449193
/	198.51.100.101	GET	200 OK	2016-07-15 00:52:08-07	2449194
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-15 00:52:32-07	2449195
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-15 00:52:59-07	2449196
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-15 00:52:53-07	2449197
/	198.51.100.149	GET	200 OK	2016-07-15 00:52:14-07	2449198
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-15 00:52:33-07	2449199
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-15 00:52:33-07	2449200
/	192.0.2.126	GET	200 OK	2016-07-15 00:52:17-07	2449201
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 00:53:08-07	2449202
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 00:52:59-07	2449203
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-15 00:52:36-07	2449204
/	192.0.2.130	GET	200 OK	2016-07-15 00:52:27-07	2449205
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-15 00:53:05-07	2449206
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-15 00:53:02-07	2449207
/	203.0.113.50	GET	200 OK	2016-07-15 00:52:34-07	2449208
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 00:53:31-07	2449209
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 00:53:34-07	2449210
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-15 00:53:10-07	2449211
/	198.51.100.102	GET	200 OK	2016-07-15 00:52:44-07	2449212
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-15 00:53:03-07	2449213
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-15 00:52:59-07	2449214
/	198.51.100.237	GET	200 OK	2016-07-15 00:52:45-07	2449215
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-15 00:53:32-07	2449216
/	203.0.113.48	GET	200 OK	2016-07-15 00:52:46-07	2449217
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 00:53:33-07	2449218
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 00:53:17-07	2449219
/	198.51.100.45	GET	200 OK	2016-07-15 00:52:54-07	2449220
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-15 00:53:39-07	2449221
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-15 00:53:26-07	2449222
/	198.51.100.107	GET	200 OK	2016-07-15 00:53:04-07	2449223
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 00:53:27-07	2449224
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 00:53:57-07	2449225
/	198.51.100.236	GET	200 OK	2016-07-15 00:53:14-07	2449226
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 00:53:47-07	2449227
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-15 00:53:37-07	2449228
/	192.0.2.239	GET	200 OK	2016-07-15 00:53:15-07	2449229
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-15 00:54:07-07	2449230
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-15 00:53:56-07	2449231
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-15 00:53:59-07	2449232
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-15 00:53:33-07	2449233
/	198.51.100.32	GET	200 OK	2016-07-15 00:53:23-07	2449234
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 00:53:57-07	2449235
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 00:54:09-07	2449236
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-15 00:54:23-07	2449237
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-15 00:54:10-07	2449238
/	198.51.100.33	GET	200 OK	2016-07-15 00:53:31-07	2449239
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 00:53:59-07	2449240
/	198.51.100.195	GET	200 OK	2016-07-15 00:53:41-07	2449241
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 00:54:25-07	2449242
/	192.0.2.131	GET	200 OK	2016-07-15 00:53:47-07	2449243
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-15 00:54:11-07	2449244
/	203.0.113.169	GET	200 OK	2016-07-15 00:53:56-07	2449245
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-15 00:54:16-07	2449246
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-15 00:54:46-07	2449247
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 00:54:27-07	2449248
/	192.0.2.253	GET	200 OK	2016-07-15 00:53:58-07	2449249
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-15 00:54:25-07	2449250
/	203.0.113.183	GET	200 OK	2016-07-15 00:54:05-07	2449251
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-15 00:54:49-07	2449252
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-15 00:54:31-07	2449253
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-15 00:55:01-07	2449254
/	203.0.113.240	GET	200 OK	2016-07-15 00:54:10-07	2449255
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-15 00:54:32-07	2449256
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-15 00:55:03-07	2449257
/	192.0.2.173	GET	200 OK	2016-07-15 00:54:16-07	2449258
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-15 00:54:35-07	2449259
/	192.0.2.254	GET	200 OK	2016-07-15 00:54:21-07	2449260
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 00:55:10-07	2449261
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-15 00:54:40-07	2449262
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-15 00:54:49-07	2449263
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-15 00:54:41-07	2449264
/	203.0.113.111	GET	200 OK	2016-07-15 00:54:26-07	2449265
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-15 00:55:14-07	2449266
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 00:55:11-07	2449267
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 00:54:44-07	2449268
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-15 00:55:04-07	2449269
/	198.51.100.251	GET	200 OK	2016-07-15 00:54:28-07	2449270
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 00:54:54-07	2449271
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 00:55:18-07	2449272
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-15 00:54:44-07	2449273
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-15 00:54:56-07	2449274
/	203.0.113.92	GET	200 OK	2016-07-15 00:54:34-07	2449275
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-15 00:55:07-07	2449276
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 00:55:00-07	2449277
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-15 00:55:30-07	2449278
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-15 00:55:15-07	2449279
/	203.0.113.137	GET	200 OK	2016-07-15 00:54:40-07	2449280
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-15 00:55:10-07	2449281
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-15 00:55:26-07	2449282
/	198.51.100.97	GET	200 OK	2016-07-15 00:54:47-07	2449283
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-15 00:55:25-07	2449284
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-15 00:55:47-07	2449285
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-15 00:55:24-07	2449286
/	198.51.100.29	GET	200 OK	2016-07-15 00:54:53-07	2449287
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-15 00:55:46-07	2449288
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-15 00:55:51-07	2449289
/	198.51.100.241	GET	200 OK	2016-07-15 00:54:55-07	2449290
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-15 00:55:50-07	2449291
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 00:55:41-07	2449292
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-15 00:55:39-07	2449293
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-15 00:55:24-07	2449294
/	192.0.2.34	GET	200 OK	2016-07-15 00:55:03-07	2449295
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-15 00:55:46-07	2449296
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-15 00:55:43-07	2449297
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-15 00:55:20-07	2449298
/	192.0.2.173	GET	200 OK	2016-07-15 00:55:04-07	2449299
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-15 00:55:34-07	2449300
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-15 00:55:26-07	2449301
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 00:55:49-07	2449302
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-15 00:55:52-07	2449303
/	198.51.100.121	GET	200 OK	2016-07-15 00:55:06-07	2449304
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-15 00:55:34-07	2449305
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-15 00:56:03-07	2449306
/	192.0.2.248	GET	200 OK	2016-07-15 00:55:07-07	2449307
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-15 00:55:47-07	2449308
/	203.0.113.72	GET	200 OK	2016-07-15 00:55:13-07	2449309
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 00:55:41-07	2449310
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 00:55:30-07	2449311
/	192.0.2.176	GET	200 OK	2016-07-15 00:55:15-07	2449312
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-15 00:56:02-07	2449313
/	192.0.2.37	GET	200 OK	2016-07-15 00:55:25-07	2449314
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 00:55:50-07	2449315
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 00:56:25-07	2449316
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-15 00:56:03-07	2449317
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 00:56:09-07	2449318
/	198.51.100.19	GET	200 OK	2016-07-15 00:55:33-07	2449319
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-15 00:56:17-07	2449320
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-15 00:56:33-07	2449321
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-15 00:56:17-07	2449322
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-15 00:56:04-07	2449323
/	192.0.2.17	GET	200 OK	2016-07-15 00:55:41-07	2449324
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-15 00:56:14-07	2449325
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-15 00:56:39-07	2449326
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 00:56:14-07	2449327
/	198.51.100.160	GET	200 OK	2016-07-15 00:55:50-07	2449328
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 00:56:36-07	2449329
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-15 00:56:24-07	2449330
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 00:56:37-07	2449331
/	198.51.100.77	GET	200 OK	2016-07-15 00:55:55-07	2449332
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 00:56:15-07	2449333
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 00:56:55-07	2449334
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-15 00:56:15-07	2449335
/	203.0.113.178	GET	200 OK	2016-07-15 00:56:05-07	2449336
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-15 00:56:38-07	2449337
/	203.0.113.153	GET	200 OK	2016-07-15 00:56:12-07	2449338
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-15 00:56:47-07	2449339
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-15 00:56:51-07	2449340
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 00:57:01-07	2449341
/	198.51.100.46	GET	200 OK	2016-07-15 00:56:19-07	2449342
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-15 00:56:46-07	2449343
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-15 00:56:58-07	2449344
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-15 00:56:36-07	2449345
/	192.0.2.211	GET	200 OK	2016-07-15 00:56:21-07	2449346
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 00:56:49-07	2449347
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-15 00:56:44-07	2449348
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-15 00:56:50-07	2449349
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-15 00:57:04-07	2449350
/	198.51.100.182	GET	200 OK	2016-07-15 00:56:30-07	2449351
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-15 00:57:00-07	2449352
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-15 00:57:16-07	2449353
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-15 00:57:12-07	2449354
/	198.51.100.185	GET	200 OK	2016-07-15 00:56:37-07	2449355
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-15 00:57:08-07	2449356
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-15 00:57:37-07	2449357
/	203.0.113.145	GET	200 OK	2016-07-15 00:56:47-07	2449358
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-15 00:57:38-07	2449359
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-15 00:57:37-07	2449360
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-15 00:57:30-07	2449361
/	198.51.100.187	GET	200 OK	2016-07-15 00:56:54-07	2449362
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-15 00:57:27-07	2449363
/	192.0.2.165	GET	200 OK	2016-07-15 00:56:55-07	2449364
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-15 00:57:49-07	2449365
/	192.0.2.226	GET	200 OK	2016-07-15 00:57:03-07	2449366
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-15 00:58:00-07	2449367
/	198.51.100.204	GET	200 OK	2016-07-15 00:57:08-07	2449368
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-15 00:57:23-07	2449369
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-15 00:57:41-07	2449370
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-15 00:57:52-07	2449371
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 00:57:38-07	2449372
/	203.0.113.110	GET	200 OK	2016-07-15 00:57:15-07	2449373
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 00:57:44-07	2449374
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-15 00:57:56-07	2449375
/	198.51.100.145	GET	200 OK	2016-07-15 00:57:22-07	2449376
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-15 00:58:20-07	2449377
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-15 00:58:01-07	2449378
/	203.0.113.4	GET	200 OK	2016-07-15 00:57:27-07	2449379
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-15 00:57:49-07	2449380
/	198.51.100.86	GET	200 OK	2016-07-15 00:57:32-07	2449381
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 00:58:23-07	2449382
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 00:58:11-07	2449383
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-15 00:57:53-07	2449384
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-15 00:58:03-07	2449385
/	203.0.113.130	GET	200 OK	2016-07-15 00:57:41-07	2449386
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-15 00:58:25-07	2449387
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 00:58:09-07	2449388
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 00:58:41-07	2449389
/	192.0.2.48	GET	200 OK	2016-07-15 00:57:49-07	2449390
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-15 00:58:21-07	2449391
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-15 00:58:14-07	2449392
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-15 00:58:25-07	2449393
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-15 00:58:18-07	2449394
/	198.51.100.142	GET	200 OK	2016-07-15 00:57:51-07	2449395
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-15 00:58:11-07	2449396
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-15 00:58:18-07	2449397
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-15 00:58:46-07	2449398
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-15 00:58:30-07	2449399
/	192.0.2.31	GET	200 OK	2016-07-15 00:58:01-07	2449400
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-15 00:58:28-07	2449401
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 00:58:41-07	2449402
/	192.0.2.204	GET	200 OK	2016-07-15 00:58:08-07	2449403
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 00:58:37-07	2449404
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 00:58:48-07	2449405
/	203.0.113.9	GET	200 OK	2016-07-15 00:58:09-07	2449406
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 00:59:07-07	2449407
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-15 00:58:26-07	2449408
/	192.0.2.41	GET	200 OK	2016-07-15 00:58:12-07	2449409
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 00:58:51-07	2449410
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-15 00:59:06-07	2449411
/	192.0.2.222	GET	200 OK	2016-07-15 00:58:18-07	2449412
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-15 00:58:34-07	2449413
/	192.0.2.83	GET	200 OK	2016-07-15 00:58:27-07	2449414
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 00:59:10-07	2449415
/	203.0.113.118	GET	200 OK	2016-07-15 00:58:37-07	2449416
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-15 00:59:29-07	2449417
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-15 00:59:08-07	2449418
/	192.0.2.44	GET	200 OK	2016-07-15 00:58:45-07	2449419
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-15 00:59:04-07	2449420
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-15 00:59:05-07	2449421
/	198.51.100.21	GET	200 OK	2016-07-15 00:58:46-07	2449422
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 00:59:26-07	2449423
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-15 00:59:14-07	2449424
/	203.0.113.72	GET	200 OK	2016-07-15 00:58:51-07	2449425
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-15 00:59:48-07	2449426
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 00:59:26-07	2449427
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-15 00:59:16-07	2449428
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-15 00:59:12-07	2449429
/	203.0.113.232	GET	200 OK	2016-07-15 00:58:58-07	2449430
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-15 00:59:35-07	2449431
/	198.51.100.98	GET	200 OK	2016-07-15 00:59:03-07	2449432
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-15 00:59:26-07	2449433
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-15 00:59:39-07	2449434
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-15 00:59:51-07	2449435
/	203.0.113.180	GET	200 OK	2016-07-15 00:59:04-07	2449436
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-15 00:59:46-07	2449437
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 00:59:39-07	2449438
/	203.0.113.62	GET	200 OK	2016-07-15 00:59:08-07	2449439
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-15 01:00:02-07	2449440
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-15 00:59:57-07	2449441
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-15 00:59:30-07	2449442
/	198.51.100.192	GET	200 OK	2016-07-15 00:59:11-07	2449443
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-15 01:00:06-07	2449444
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-15 00:59:52-07	2449445
/	198.51.100.28	GET	200 OK	2016-07-15 00:59:15-07	2449446
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-15 01:00:07-07	2449447
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-15 01:00:00-07	2449448
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-15 00:59:47-07	2449449
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-15 01:00:13-07	2449450
/	198.51.100.129	GET	200 OK	2016-07-15 00:59:21-07	2449451
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-15 00:59:58-07	2449452
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-15 01:00:08-07	2449453
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 00:59:59-07	2449454
/	192.0.2.60	GET	200 OK	2016-07-15 00:59:28-07	2449455
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 01:00:24-07	2449456
/	203.0.113.27	GET	200 OK	2016-07-15 00:59:34-07	2449457
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 00:59:59-07	2449458
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 00:59:49-07	2449459
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-15 01:00:32-07	2449460
/	198.51.100.114	GET	200 OK	2016-07-15 00:59:39-07	2449461
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 01:00:10-07	2449462
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 00:59:54-07	2449463
/	192.0.2.1	GET	200 OK	2016-07-15 00:59:46-07	2449464
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 01:00:26-07	2449465
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 01:00:10-07	2449466
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-15 01:00:11-07	2449467
/	203.0.113.249	GET	200 OK	2016-07-15 00:59:56-07	2449468
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 01:00:21-07	2449469
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 01:00:48-07	2449470
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-15 01:00:51-07	2449471
/	192.0.2.76	GET	200 OK	2016-07-15 01:00:00-07	2449472
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-15 01:00:15-07	2449473
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-15 01:00:27-07	2449474
/	192.0.2.155	GET	200 OK	2016-07-15 01:00:09-07	2449475
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-15 01:00:54-07	2449476
/	198.51.100.212	GET	200 OK	2016-07-15 01:00:12-07	2449477
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 01:01:01-07	2449478
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-15 01:00:44-07	2449479
/	198.51.100.43	GET	200 OK	2016-07-15 01:00:14-07	2449480
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-15 01:01:02-07	2449481
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-15 01:01:01-07	2449482
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-15 01:00:41-07	2449483
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-15 01:00:50-07	2449484
/	192.0.2.133	GET	200 OK	2016-07-15 01:00:15-07	2449485
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-15 01:01:02-07	2449486
/	203.0.113.165	GET	200 OK	2016-07-15 01:00:18-07	2449487
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 01:01:08-07	2449488
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-15 01:00:59-07	2449489
/	192.0.2.122	GET	200 OK	2016-07-15 01:00:23-07	2449490
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 01:00:40-07	2449491
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-15 01:01:13-07	2449492
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 01:00:41-07	2449493
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-15 01:01:21-07	2449494
/	203.0.113.10	GET	200 OK	2016-07-15 01:00:24-07	2449495
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-15 01:00:53-07	2449496
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-15 01:00:46-07	2449497
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-15 01:01:05-07	2449498
/	198.51.100.128	GET	200 OK	2016-07-15 01:00:32-07	2449499
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-15 01:00:49-07	2449500
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-15 01:01:15-07	2449501
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-15 01:01:18-07	2449502
/	198.51.100.68	GET	200 OK	2016-07-15 01:00:35-07	2449503
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 01:01:23-07	2449504
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 01:01:31-07	2449505
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-15 01:00:59-07	2449506
/	192.0.2.21	GET	200 OK	2016-07-15 01:00:43-07	2449507
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-15 01:01:33-07	2449508
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 01:01:06-07	2449509
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 01:01:28-07	2449510
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 01:01:17-07	2449511
/	198.51.100.113	GET	200 OK	2016-07-15 01:00:53-07	2449512
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 01:01:40-07	2449513
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-15 01:01:53-07	2449514
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-15 01:01:45-07	2449515
/	198.51.100.122	GET	200 OK	2016-07-15 01:00:55-07	2449516
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-15 01:01:10-07	2449517
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-15 01:01:34-07	2449518
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-15 01:01:48-07	2449519
/	203.0.113.168	GET	200 OK	2016-07-15 01:01:02-07	2449520
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-15 01:01:52-07	2449521
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 01:01:30-07	2449522
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-15 01:01:23-07	2449523
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-15 01:02:00-07	2449524
/	203.0.113.161	GET	200 OK	2016-07-15 01:01:04-07	2449525
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 01:01:57-07	2449526
/	203.0.113.24	GET	200 OK	2016-07-15 01:01:05-07	2449527
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-15 01:01:44-07	2449528
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-15 01:01:20-07	2449529
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 01:01:28-07	2449530
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 01:01:42-07	2449531
/	198.51.100.42	GET	200 OK	2016-07-15 01:01:10-07	2449532
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-15 01:02:02-07	2449533
/	203.0.113.244	GET	200 OK	2016-07-15 01:01:17-07	2449534
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-15 01:02:03-07	2449535
/	192.0.2.114	GET	200 OK	2016-07-15 01:01:20-07	2449536
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 01:02:08-07	2449537
/	192.0.2.48	GET	200 OK	2016-07-15 01:01:25-07	2449538
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-15 01:02:10-07	2449539
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-15 01:01:40-07	2449540
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-15 01:01:52-07	2449541
/	203.0.113.217	GET	200 OK	2016-07-15 01:01:27-07	2449542
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-15 01:02:19-07	2449543
/	203.0.113.34	GET	200 OK	2016-07-15 01:01:30-07	2449544
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 01:02:10-07	2449545
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-15 01:01:46-07	2449546
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 01:02:03-07	2449547
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 01:02:10-07	2449548
/	203.0.113.229	GET	200 OK	2016-07-15 01:01:31-07	2449549
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-15 01:02:01-07	2449550
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-15 01:01:53-07	2449551
/	198.51.100.3	GET	200 OK	2016-07-15 01:01:37-07	2449552
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-15 01:02:16-07	2449553
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-15 01:02:12-07	2449554
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 01:02:00-07	2449555
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-15 01:02:28-07	2449556
/	198.51.100.155	GET	200 OK	2016-07-15 01:01:47-07	2449557
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-15 01:02:25-07	2449558
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-15 01:02:45-07	2449559
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-15 01:02:23-07	2449560
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-15 01:02:06-07	2449561
/	192.0.2.203	GET	200 OK	2016-07-15 01:01:57-07	2449562
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 01:02:29-07	2449563
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-15 01:02:41-07	2449564
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 01:02:44-07	2449565
/	198.51.100.110	GET	200 OK	2016-07-15 01:02:01-07	2449566
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-15 01:02:50-07	2449567
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-15 01:02:55-07	2449568
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-15 01:02:27-07	2449569
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-15 01:02:34-07	2449570
/	192.0.2.10	GET	200 OK	2016-07-15 01:02:07-07	2449571
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-15 01:03:03-07	2449572
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 01:02:51-07	2449573
/	198.51.100.210	GET	200 OK	2016-07-15 01:02:08-07	2449574
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-15 01:02:52-07	2449575
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-15 01:02:27-07	2449576
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-15 01:02:32-07	2449577
/	198.51.100.244	GET	200 OK	2016-07-15 01:02:11-07	2449578
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 01:02:51-07	2449579
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-15 01:02:59-07	2449580
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-15 01:02:54-07	2449581
/	192.0.2.144	GET	200 OK	2016-07-15 01:02:21-07	2449582
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-15 01:02:57-07	2449583
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-15 01:03:10-07	2449584
/	198.51.100.32	GET	200 OK	2016-07-15 01:02:29-07	2449585
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-15 01:02:51-07	2449586
/	203.0.113.128	GET	200 OK	2016-07-15 01:02:33-07	2449587
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-15 01:03:27-07	2449588
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-15 01:02:50-07	2449589
/	192.0.2.84	GET	200 OK	2016-07-15 01:02:38-07	2449590
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-15 01:03:11-07	2449591
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-15 01:03:24-07	2449592
/	203.0.113.92	GET	200 OK	2016-07-15 01:02:45-07	2449593
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 01:03:30-07	2449594
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-15 01:03:08-07	2449595
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-15 01:03:17-07	2449596
/	198.51.100.5	GET	200 OK	2016-07-15 01:02:51-07	2449597
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 01:03:13-07	2449598
/	203.0.113.195	GET	200 OK	2016-07-15 01:02:56-07	2449599
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 01:03:11-07	2449600
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-15 01:03:21-07	2449601
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-15 01:03:15-07	2449602
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 01:03:25-07	2449603
/	203.0.113.39	GET	200 OK	2016-07-15 01:03:05-07	2449604
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-15 01:03:51-07	2449605
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-15 01:03:47-07	2449606
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 01:03:51-07	2449607
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-15 01:03:33-07	2449608
/	198.51.100.78	GET	200 OK	2016-07-15 01:03:11-07	2449609
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-15 01:03:53-07	2449610
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-15 01:03:38-07	2449611
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-15 01:03:53-07	2449612
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 01:03:53-07	2449613
/	198.51.100.67	GET	200 OK	2016-07-15 01:03:15-07	2449614
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 01:03:38-07	2449615
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-15 01:03:50-07	2449616
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-15 01:04:05-07	2449617
/	203.0.113.199	GET	200 OK	2016-07-15 01:03:23-07	2449618
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-15 01:04:11-07	2449619
/	192.0.2.49	GET	200 OK	2016-07-15 01:03:30-07	2449620
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-15 01:03:52-07	2449621
/	203.0.113.82	GET	200 OK	2016-07-15 01:03:40-07	2449622
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-15 01:04:25-07	2449623
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 01:04:27-07	2449624
/	192.0.2.102	GET	200 OK	2016-07-15 01:03:46-07	2449625
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-15 01:04:23-07	2449626
/	192.0.2.15	GET	200 OK	2016-07-15 01:03:47-07	2449627
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-15 01:04:13-07	2449628
/	192.0.2.96	GET	200 OK	2016-07-15 01:03:52-07	2449629
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-15 01:04:39-07	2449630
/	203.0.113.196	GET	200 OK	2016-07-15 01:03:56-07	2449631
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-15 01:04:26-07	2449632
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-15 01:04:42-07	2449633
/	198.51.100.83	GET	200 OK	2016-07-15 01:04:04-07	2449634
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-15 01:04:23-07	2449635
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-15 01:05:02-07	2449636
/	198.51.100.81	GET	200 OK	2016-07-15 01:04:05-07	2449637
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-15 01:04:33-07	2449638
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 01:04:40-07	2449639
/	198.51.100.243	GET	200 OK	2016-07-15 01:04:08-07	2449640
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-15 01:04:49-07	2449641
/article/candidate-is-jerkh	198.51.100.243	GET	404 NOT FOUND	2016-07-15 01:04:24-07	2449642
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 01:04:49-07	2449643
/	203.0.113.85	GET	200 OK	2016-07-15 01:04:16-07	2449644
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 01:05:11-07	2449645
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-15 01:04:41-07	2449646
/	203.0.113.137	GET	200 OK	2016-07-15 01:04:22-07	2449647
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 01:05:08-07	2449648
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 01:04:48-07	2449649
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-15 01:05:12-07	2449651
/	198.51.100.76	GET	200 OK	2016-07-15 01:04:35-07	2449652
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 01:04:58-07	2449653
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-15 01:04:56-07	2449654
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-15 01:05:35-07	2449655
/	198.51.100.252	GET	200 OK	2016-07-15 01:04:41-07	2449656
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-15 01:05:03-07	2449657
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-15 01:05:40-07	2449658
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-15 01:05:02-07	2449659
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-15 01:05:03-07	2449660
/	198.51.100.174	GET	200 OK	2016-07-15 01:04:49-07	2449661
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-15 01:05:49-07	2449662
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-15 01:05:33-07	2449663
/	203.0.113.32	GET	200 OK	2016-07-15 01:04:59-07	2449664
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 01:05:37-07	2449665
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-15 01:05:57-07	2449666
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-15 01:05:57-07	2449667
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 01:05:47-07	2449668
/	198.51.100.85	GET	200 OK	2016-07-15 01:05:03-07	2449669
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-15 01:05:46-07	2449670
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-15 01:05:31-07	2449671
/	192.0.2.224	GET	200 OK	2016-07-15 01:05:09-07	2449672
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 01:06:04-07	2449673
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-15 01:05:47-07	2449674
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-15 01:05:49-07	2449675
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 01:06:09-07	2449676
/	203.0.113.55	GET	200 OK	2016-07-15 01:05:18-07	2449677
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-15 01:05:39-07	2449678
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-15 01:05:43-07	2449679
/	192.0.2.75	GET	200 OK	2016-07-15 01:05:27-07	2449680
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-15 01:05:42-07	2449681
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-15 01:06:10-07	2449682
/	198.51.100.1	GET	200 OK	2016-07-15 01:05:28-07	2449683
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-15 01:06:06-07	2449684
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-15 01:06:14-07	2449685
/	198.51.100.151	GET	200 OK	2016-07-15 01:05:36-07	2449686
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-15 01:05:59-07	2449687
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 01:05:55-07	2449688
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-15 01:06:18-07	2449689
/	192.0.2.207	GET	200 OK	2016-07-15 01:05:46-07	2449690
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-15 01:06:06-07	2449691
/	192.0.2.98	GET	200 OK	2016-07-15 01:05:50-07	2449692
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-15 01:06:48-07	2449693
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-15 01:06:07-07	2449694
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-15 01:06:19-07	2449695
/	192.0.2.142	GET	200 OK	2016-07-15 01:05:59-07	2449696
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-15 01:06:30-07	2449697
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-15 01:06:27-07	2449698
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-15 01:06:35-07	2449699
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-15 01:06:41-07	2449700
/	198.51.100.90	GET	200 OK	2016-07-15 01:06:05-07	2449701
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-15 01:07:02-07	2449702
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-15 01:06:28-07	2449703
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-15 01:06:36-07	2449704
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-15 01:06:56-07	2449705
/	198.51.100.51	GET	200 OK	2016-07-15 01:06:10-07	2449706
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-15 01:06:29-07	2449707
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 01:07:00-07	2449708
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 01:06:38-07	2449709
/	198.51.100.90	GET	200 OK	2016-07-15 01:06:17-07	2449710
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 01:06:37-07	2449711
/	198.51.100.26	GET	200 OK	2016-07-15 01:06:21-07	2449712
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-15 01:06:51-07	2449713
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-15 01:06:55-07	2449714
/	192.0.2.240	GET	200 OK	2016-07-15 01:06:30-07	2449715
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 01:07:04-07	2449716
/	198.51.100.172	GET	200 OK	2016-07-15 01:06:37-07	2449717
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 01:07:18-07	2449718
/	203.0.113.1	GET	200 OK	2016-07-15 01:06:45-07	2449719
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-15 01:07:28-07	2449720
/	203.0.113.84	GET	200 OK	2016-07-15 01:06:51-07	2449721
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-15 01:07:24-07	2449722
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-15 01:07:26-07	2449723
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-15 01:07:47-07	2449724
/	198.51.100.122	GET	200 OK	2016-07-15 01:06:55-07	2449725
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-15 01:07:47-07	2449726
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-15 01:07:12-07	2449727
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-15 01:07:32-07	2449728
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-15 01:07:25-07	2449729
/	192.0.2.23	GET	200 OK	2016-07-15 01:07:02-07	2449730
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-15 01:07:47-07	2449731
/	198.51.100.58	GET	200 OK	2016-07-15 01:07:11-07	2449732
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-15 01:07:28-07	2449733
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-15 01:08:02-07	2449734
/	203.0.113.220	GET	200 OK	2016-07-15 01:07:20-07	2449735
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-15 01:08:07-07	2449736
/	203.0.113.66	GET	200 OK	2016-07-15 01:07:22-07	2449737
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-15 01:07:50-07	2449738
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 01:08:22-07	2449739
/	198.51.100.146	GET	200 OK	2016-07-15 01:07:27-07	2449740
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-15 01:08:11-07	2449741
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-15 01:08:12-07	2449742
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-15 01:07:43-07	2449743
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-15 01:08:27-07	2449744
/	198.51.100.216	GET	200 OK	2016-07-15 01:07:34-07	2449745
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-15 01:08:17-07	2449746
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-15 01:07:52-07	2449747
/	198.51.100.5	GET	200 OK	2016-07-15 01:07:41-07	2449748
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 01:08:34-07	2449749
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 01:08:01-07	2449750
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 01:08:24-07	2449751
/	203.0.113.203	GET	200 OK	2016-07-15 01:07:42-07	2449752
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 01:08:29-07	2449753
/	203.0.113.55	GET	200 OK	2016-07-15 01:07:50-07	2449754
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-15 01:08:26-07	2449755
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-15 01:08:13-07	2449756
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-15 01:08:12-07	2449757
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-15 01:08:50-07	2449758
/	203.0.113.70	GET	200 OK	2016-07-15 01:07:51-07	2449759
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-15 01:08:18-07	2449760
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-15 01:08:45-07	2449761
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-15 01:08:26-07	2449762
/	192.0.2.213	GET	200 OK	2016-07-15 01:07:53-07	2449763
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-15 01:08:45-07	2449764
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-15 01:08:35-07	2449765
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-15 01:08:38-07	2449766
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-15 01:08:48-07	2449767
/	203.0.113.67	GET	200 OK	2016-07-15 01:07:58-07	2449768
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-15 01:08:17-07	2449769
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-15 01:08:49-07	2449770
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-15 01:08:56-07	2449771
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-15 01:08:13-07	2449772
/	203.0.113.194	GET	200 OK	2016-07-15 01:08:06-07	2449773
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-15 01:08:24-07	2449774
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-15 01:08:51-07	2449775
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-15 01:08:54-07	2449776
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-15 01:09:00-07	2449777
/	192.0.2.163	GET	200 OK	2016-07-15 01:08:11-07	2449778
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 01:08:36-07	2449779
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-15 01:09:01-07	2449780
/	192.0.2.171	GET	200 OK	2016-07-15 01:08:20-07	2449781
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-15 01:09:10-07	2449782
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 01:08:53-07	2449783
/	203.0.113.143	GET	200 OK	2016-07-15 01:08:22-07	2449784
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-15 01:08:50-07	2449785
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-15 01:08:55-07	2449786
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-15 01:08:51-07	2449787
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-15 01:08:56-07	2449788
/	203.0.113.199	GET	200 OK	2016-07-15 01:08:28-07	2449789
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-15 01:09:17-07	2449790
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-15 01:09:13-07	2449791
/	198.51.100.156	GET	200 OK	2016-07-15 01:08:33-07	2449792
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-15 01:09:10-07	2449793
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-15 01:09:24-07	2449794
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-15 01:09:04-07	2449795
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 01:09:12-07	2449796
/	192.0.2.217	GET	200 OK	2016-07-15 01:08:43-07	2449797
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-15 01:09:00-07	2449798
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-15 01:09:29-07	2449799
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-15 01:09:00-07	2449800
/	203.0.113.140	GET	200 OK	2016-07-15 01:08:48-07	2449801
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-15 01:09:14-07	2449802
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-15 01:09:18-07	2449803
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 01:09:38-07	2449804
/article/so-many-bearsm	203.0.113.140	GET	404 NOT FOUND	2016-07-15 01:09:40-07	2449805
/	192.0.2.39	GET	200 OK	2016-07-15 01:08:53-07	2449806
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-15 01:09:30-07	2449807
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 01:09:43-07	2449808
/	203.0.113.128	GET	200 OK	2016-07-15 01:09:00-07	2449809
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 01:09:42-07	2449810
/	198.51.100.208	GET	200 OK	2016-07-15 01:09:08-07	2449811
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-15 01:09:59-07	2449812
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-15 01:09:53-07	2449813
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 01:09:54-07	2449814
/	203.0.113.26	GET	200 OK	2016-07-15 01:09:16-07	2449815
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-15 01:09:59-07	2449816
/	203.0.113.26	GET	200 OK	2016-07-15 01:09:18-07	2449817
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-15 01:10:13-07	2449818
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 01:09:52-07	2449819
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 01:09:39-07	2449820
/	198.51.100.91	GET	200 OK	2016-07-15 01:09:25-07	2449821
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-15 01:10:06-07	2449822
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 01:10:03-07	2449823
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 01:10:12-07	2449824
/	203.0.113.97	GET	200 OK	2016-07-15 01:09:30-07	2449825
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-15 01:09:55-07	2449826
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-15 01:10:14-07	2449827
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 01:09:47-07	2449828
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-15 01:10:16-07	2449829
/	203.0.113.63	GET	200 OK	2016-07-15 01:09:39-07	2449830
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-15 01:10:38-07	2449831
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 01:10:29-07	2449832
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-15 01:09:59-07	2449833
/	203.0.113.185	GET	200 OK	2016-07-15 01:09:40-07	2449834
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 01:10:07-07	2449835
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-15 01:10:31-07	2449836
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 01:10:10-07	2449837
/	192.0.2.39	GET	200 OK	2016-07-15 01:09:43-07	2449838
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-15 01:10:03-07	2449839
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 01:10:08-07	2449840
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 01:10:20-07	2449841
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-15 01:10:35-07	2449842
/	198.51.100.168	GET	200 OK	2016-07-15 01:09:45-07	2449843
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-15 01:10:36-07	2449844
/	198.51.100.17	GET	200 OK	2016-07-15 01:09:51-07	2449845
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 01:10:35-07	2449846
/	203.0.113.91	GET	200 OK	2016-07-15 01:09:52-07	2449847
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-15 01:10:26-07	2449848
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-15 01:10:43-07	2449849
/	192.0.2.14	GET	200 OK	2016-07-15 01:10:00-07	2449850
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-15 01:10:48-07	2449851
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-15 01:10:34-07	2449852
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-15 01:10:39-07	2449853
/	203.0.113.210	GET	200 OK	2016-07-15 01:10:08-07	2449854
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-15 01:10:32-07	2449855
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-15 01:10:26-07	2449856
/	198.51.100.167	GET	200 OK	2016-07-15 01:10:12-07	2449857
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 01:10:57-07	2449858
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-15 01:10:32-07	2449859
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-15 01:10:55-07	2449860
/	203.0.113.175	GET	200 OK	2016-07-15 01:10:20-07	2449861
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-15 01:10:51-07	2449862
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-15 01:10:49-07	2449863
/	203.0.113.214	GET	200 OK	2016-07-15 01:10:23-07	2449864
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-15 01:10:43-07	2449865
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-15 01:11:10-07	2449866
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-15 01:10:46-07	2449867
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-15 01:11:20-07	2449868
/	198.51.100.152	GET	200 OK	2016-07-15 01:10:24-07	2449869
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 01:11:06-07	2449870
/	198.51.100.198	GET	200 OK	2016-07-15 01:10:31-07	2449871
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 01:11:04-07	2449872
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-15 01:11:21-07	2449873
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 01:11:00-07	2449874
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-15 01:11:01-07	2449875
/	198.51.100.178	GET	200 OK	2016-07-15 01:10:36-07	2449876
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 01:11:36-07	2449877
/	203.0.113.12	GET	200 OK	2016-07-15 01:10:39-07	2449878
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 01:11:20-07	2449879
/	192.0.2.138	GET	200 OK	2016-07-15 01:10:43-07	2449880
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-15 01:11:20-07	2449881
/	198.51.100.65	GET	200 OK	2016-07-15 01:10:49-07	2449882
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-15 01:11:11-07	2449883
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-15 01:11:45-07	2449884
/	203.0.113.35	GET	200 OK	2016-07-15 01:10:50-07	2449885
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-15 01:11:50-07	2449886
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 01:11:06-07	2449887
/	192.0.2.118	GET	200 OK	2016-07-15 01:10:59-07	2449888
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-15 01:11:15-07	2449889
/	203.0.113.35	GET	200 OK	2016-07-15 01:11:08-07	2449890
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-15 01:11:26-07	2449891
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-15 01:11:32-07	2449892
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-15 01:11:36-07	2449893
/	192.0.2.107	GET	200 OK	2016-07-15 01:11:17-07	2449894
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-15 01:12:00-07	2449895
/	192.0.2.167	GET	200 OK	2016-07-15 01:11:21-07	2449896
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-15 01:11:41-07	2449897
/	198.51.100.162	GET	200 OK	2016-07-15 01:11:29-07	2449898
/article/trouble-for-troubledv	198.51.100.162	GET	404 NOT FOUND	2016-07-15 01:12:01-07	2449899
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 01:12:04-07	2449900
/	203.0.113.28	GET	200 OK	2016-07-15 01:11:34-07	2449901
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 01:12:03-07	2449902
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-15 01:11:57-07	2449903
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-15 01:11:50-07	2449904
/	198.51.100.120	GET	200 OK	2016-07-15 01:11:44-07	2449905
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-15 01:12:28-07	2449906
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-15 01:12:29-07	2449907
/	192.0.2.27	GET	200 OK	2016-07-15 01:11:50-07	2449908
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 01:12:23-07	2449909
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-15 01:12:18-07	2449910
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 01:12:23-07	2449911
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-15 01:12:22-07	2449912
/	198.51.100.130	GET	200 OK	2016-07-15 01:11:59-07	2449913
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-15 01:12:21-07	2449914
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 01:12:53-07	2449915
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-15 01:12:54-07	2449916
/	203.0.113.100	GET	200 OK	2016-07-15 01:12:07-07	2449917
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-15 01:12:30-07	2449918
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-15 01:12:34-07	2449919
/	198.51.100.106	GET	200 OK	2016-07-15 01:12:15-07	2449920
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-15 01:13:15-07	2449921
/	198.51.100.36	GET	200 OK	2016-07-15 01:12:17-07	2449922
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 01:12:47-07	2449923
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 01:13:13-07	2449924
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-15 01:13:09-07	2449925
/	198.51.100.241	GET	200 OK	2016-07-15 01:12:23-07	2449926
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-15 01:12:39-07	2449927
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-15 01:12:47-07	2449928
/	192.0.2.225	GET	200 OK	2016-07-15 01:12:32-07	2449929
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-15 01:13:19-07	2449930
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-15 01:12:47-07	2449931
/	203.0.113.59	GET	200 OK	2016-07-15 01:12:35-07	2449932
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-15 01:13:00-07	2449933
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-15 01:13:26-07	2449934
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-15 01:12:52-07	2449935
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 01:13:11-07	2449936
/	198.51.100.190	GET	200 OK	2016-07-15 01:12:36-07	2449937
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-15 01:13:27-07	2449938
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 01:13:20-07	2449939
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 01:13:02-07	2449940
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 01:13:06-07	2449941
/	192.0.2.203	GET	200 OK	2016-07-15 01:12:45-07	2449942
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-15 01:13:38-07	2449943
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 01:13:37-07	2449944
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 01:13:11-07	2449945
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 01:13:00-07	2449946
/	198.51.100.248	GET	200 OK	2016-07-15 01:12:46-07	2449947
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 01:13:27-07	2449948
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-15 01:13:33-07	2449949
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 01:13:37-07	2449950
/	203.0.113.18	GET	200 OK	2016-07-15 01:12:49-07	2449951
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-15 01:13:19-07	2449952
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-15 01:13:26-07	2449953
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-15 01:13:24-07	2449954
/	198.51.100.88	GET	200 OK	2016-07-15 01:12:50-07	2449955
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-15 01:13:48-07	2449956
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-15 01:13:12-07	2449957
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-15 01:13:46-07	2449958
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-15 01:13:39-07	2449959
/	203.0.113.202	GET	200 OK	2016-07-15 01:12:56-07	2449960
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 01:13:48-07	2449961
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-15 01:13:50-07	2449962
/	198.51.100.160	GET	200 OK	2016-07-15 01:13:00-07	2449963
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-15 01:13:45-07	2449964
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-15 01:13:24-07	2449965
/	203.0.113.248	GET	200 OK	2016-07-15 01:13:01-07	2449966
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 01:13:36-07	2449967
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-15 01:13:46-07	2449968
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 01:13:52-07	2449969
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 01:13:30-07	2449970
/	203.0.113.11	GET	200 OK	2016-07-15 01:13:11-07	2449971
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-15 01:13:29-07	2449972
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-15 01:13:47-07	2449973
/	203.0.113.82	GET	200 OK	2016-07-15 01:13:13-07	2449974
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-15 01:13:58-07	2449975
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 01:13:38-07	2449976
/	198.51.100.173	GET	200 OK	2016-07-15 01:13:14-07	2449977
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 01:13:37-07	2449978
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 01:13:59-07	2449979
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 01:13:43-07	2449980
/	192.0.2.175	GET	200 OK	2016-07-15 01:13:18-07	2449981
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-15 01:14:13-07	2449982
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-15 01:13:51-07	2449983
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 01:13:37-07	2449984
/	203.0.113.221	GET	200 OK	2016-07-15 01:13:25-07	2449985
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-15 01:14:19-07	2449986
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-15 01:14:21-07	2449987
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-15 01:13:47-07	2449988
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-15 01:14:13-07	2449989
/	192.0.2.153	GET	200 OK	2016-07-15 01:13:35-07	2449990
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-15 01:13:54-07	2449991
/	203.0.113.51	GET	200 OK	2016-07-15 01:13:42-07	2449992
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 01:14:25-07	2449993
/	198.51.100.204	GET	200 OK	2016-07-15 01:13:50-07	2449994
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 01:14:19-07	2449995
/	203.0.113.134	GET	200 OK	2016-07-15 01:13:57-07	2449996
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-15 01:14:53-07	2449997
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-15 01:14:56-07	2449998
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-15 01:14:37-07	2449999
/	203.0.113.138	GET	200 OK	2016-07-15 01:14:06-07	2450000
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-15 01:14:56-07	2450001
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 01:15:06-07	2450002
/	198.51.100.14	GET	200 OK	2016-07-15 01:14:08-07	2450003
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 01:14:36-07	2450004
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-15 01:14:51-07	2450005
/	192.0.2.108	GET	200 OK	2016-07-15 01:14:17-07	2450006
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-15 01:15:08-07	2450007
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-15 01:14:42-07	2450008
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-15 01:14:32-07	2450009
/	198.51.100.161	GET	200 OK	2016-07-15 01:14:25-07	2450010
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-15 01:15:05-07	2450011
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-15 01:15:17-07	2450012
/	203.0.113.24	GET	200 OK	2016-07-15 01:14:35-07	2450013
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-15 01:14:57-07	2450014
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-15 01:15:00-07	2450015
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-15 01:15:00-07	2450016
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-15 01:15:06-07	2450017
/	192.0.2.140	GET	200 OK	2016-07-15 01:14:44-07	2450018
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-15 01:15:39-07	2450019
/	198.51.100.153	GET	200 OK	2016-07-15 01:14:52-07	2450020
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-15 01:15:12-07	2450021
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-15 01:15:52-07	2450022
/	203.0.113.19	GET	200 OK	2016-07-15 01:14:59-07	2450023
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-15 01:15:37-07	2450024
/article/bad-things-gonew	203.0.113.19	GET	404 NOT FOUND	2016-07-15 01:15:21-07	2450025
/	203.0.113.150	GET	200 OK	2016-07-15 01:15:08-07	2450026
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 01:15:49-07	2450027
/	203.0.113.176	GET	200 OK	2016-07-15 01:15:12-07	2450028
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 01:15:36-07	2450029
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-15 01:15:41-07	2450030
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 01:16:05-07	2450031
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 01:15:45-07	2450032
/	192.0.2.76	GET	200 OK	2016-07-15 01:15:21-07	2450033
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-15 01:16:07-07	2450034
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-15 01:16:02-07	2450035
/	192.0.2.99	GET	200 OK	2016-07-15 01:15:23-07	2450036
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-15 01:16:20-07	2450037
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 01:16:16-07	2450038
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 01:16:11-07	2450039
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-15 01:16:22-07	2450040
/	192.0.2.239	GET	200 OK	2016-07-15 01:15:29-07	2450041
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-15 01:16:21-07	2450042
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-15 01:15:59-07	2450043
/	198.51.100.173	GET	200 OK	2016-07-15 01:15:35-07	2450044
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-15 01:16:13-07	2450045
/	198.51.100.9	GET	200 OK	2016-07-15 01:15:42-07	2450046
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-15 01:16:00-07	2450047
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-15 01:16:03-07	2450048
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-15 01:16:24-07	2450049
/	198.51.100.71	GET	200 OK	2016-07-15 01:15:51-07	2450050
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 01:16:50-07	2450051
/	203.0.113.123	GET	200 OK	2016-07-15 01:15:54-07	2450052
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-15 01:16:39-07	2450053
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-15 01:16:29-07	2450054
/	198.51.100.193	GET	200 OK	2016-07-15 01:15:59-07	2450055
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 01:16:58-07	2450056
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-15 01:16:56-07	2450057
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-15 01:16:23-07	2450058
/	198.51.100.147	GET	200 OK	2016-07-15 01:16:08-07	2450059
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-15 01:16:24-07	2450060
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 01:17:05-07	2450061
/	198.51.100.233	GET	200 OK	2016-07-15 01:16:15-07	2450062
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-15 01:16:57-07	2450063
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-15 01:17:11-07	2450064
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 01:16:49-07	2450065
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 01:17:08-07	2450066
/	192.0.2.173	GET	200 OK	2016-07-15 01:16:25-07	2450067
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-15 01:16:43-07	2450068
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 01:16:53-07	2450069
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-15 01:16:46-07	2450070
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-15 01:16:48-07	2450071
/	198.51.100.140	GET	200 OK	2016-07-15 01:16:29-07	2450072
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 01:17:21-07	2450073
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 01:16:47-07	2450074
/	203.0.113.152	GET	200 OK	2016-07-15 01:16:30-07	2450075
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 01:16:48-07	2450076
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 01:17:20-07	2450077
/	198.51.100.9	GET	200 OK	2016-07-15 01:16:38-07	2450078
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 01:17:06-07	2450079
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-15 01:17:28-07	2450080
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-15 01:17:02-07	2450081
/	198.51.100.16	GET	200 OK	2016-07-15 01:16:45-07	2450082
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 01:17:42-07	2450083
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-15 01:17:01-07	2450084
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-15 01:17:18-07	2450085
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 01:17:26-07	2450086
/	198.51.100.147	GET	200 OK	2016-07-15 01:16:46-07	2450087
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-15 01:17:43-07	2450088
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 01:17:11-07	2450089
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-15 01:17:10-07	2450090
/	203.0.113.9	GET	200 OK	2016-07-15 01:16:53-07	2450091
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-15 01:17:50-07	2450092
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 01:17:31-07	2450093
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-15 01:17:41-07	2450094
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 01:17:27-07	2450095
/	192.0.2.3	GET	200 OK	2016-07-15 01:16:57-07	2450096
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-15 01:17:44-07	2450097
/	192.0.2.153	GET	200 OK	2016-07-15 01:17:05-07	2450098
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 01:17:33-07	2450099
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-15 01:17:43-07	2450100
/	192.0.2.151	GET	200 OK	2016-07-15 01:17:13-07	2450101
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 01:17:37-07	2450102
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-15 01:17:42-07	2450103
/	198.51.100.169	GET	200 OK	2016-07-15 01:17:19-07	2450104
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-15 01:17:55-07	2450105
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-15 01:17:57-07	2450106
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-15 01:17:36-07	2450107
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-15 01:18:15-07	2450108
/	198.51.100.129	GET	200 OK	2016-07-15 01:17:26-07	2450109
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-15 01:17:53-07	2450110
/	203.0.113.132	GET	200 OK	2016-07-15 01:17:28-07	2450111
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-15 01:17:55-07	2450112
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 01:18:05-07	2450113
/	192.0.2.250	GET	200 OK	2016-07-15 01:17:32-07	2450114
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-15 01:18:11-07	2450115
/	192.0.2.162	GET	200 OK	2016-07-15 01:17:36-07	2450116
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-15 01:18:13-07	2450117
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-15 01:18:14-07	2450118
/	203.0.113.40	GET	200 OK	2016-07-15 01:17:40-07	2450119
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-15 01:18:06-07	2450120
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 01:18:28-07	2450121
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-15 01:18:15-07	2450122
/	203.0.113.110	GET	200 OK	2016-07-15 01:17:42-07	2450123
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-15 01:18:08-07	2450124
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-15 01:18:14-07	2450125
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-15 01:18:08-07	2450127
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-15 01:18:06-07	2450128
/article/bears-love-berriesh	198.51.100.49	GET	404 NOT FOUND	2016-07-15 01:18:16-07	2450129
/	192.0.2.122	GET	200 OK	2016-07-15 01:17:52-07	2450130
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 01:18:34-07	2450131
/	203.0.113.228	GET	200 OK	2016-07-15 01:17:56-07	2450132
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-15 01:18:48-07	2450133
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-15 01:18:29-07	2450134
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-15 01:18:13-07	2450135
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-15 01:18:42-07	2450136
/	203.0.113.239	GET	200 OK	2016-07-15 01:18:04-07	2450137
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-15 01:19:03-07	2450138
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-15 01:18:36-07	2450139
/	203.0.113.163	GET	200 OK	2016-07-15 01:18:08-07	2450140
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-15 01:18:24-07	2450141
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-15 01:19:06-07	2450142
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-15 01:18:42-07	2450143
/	203.0.113.100	GET	200 OK	2016-07-15 01:18:12-07	2450144
/article/so-many-bearsx	203.0.113.100	GET	404 NOT FOUND	2016-07-15 01:18:48-07	2450145
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-15 01:18:43-07	2450146
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-15 01:19:08-07	2450147
/	198.51.100.106	GET	200 OK	2016-07-15 01:18:17-07	2450148
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-15 01:19:05-07	2450149
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-15 01:18:58-07	2450150
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-15 01:18:33-07	2450151
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-15 01:19:12-07	2450152
/	203.0.113.143	GET	200 OK	2016-07-15 01:18:26-07	2450153
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-15 01:19:17-07	2450154
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-15 01:18:57-07	2450155
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-15 01:18:47-07	2450156
/	192.0.2.113	GET	200 OK	2016-07-15 01:18:28-07	2450157
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-15 01:18:53-07	2450158
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-15 01:19:28-07	2450159
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-15 01:18:44-07	2450160
/	198.51.100.104	GET	200 OK	2016-07-15 01:18:30-07	2450161
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-15 01:19:29-07	2450162
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-15 01:19:08-07	2450163
/	203.0.113.178	GET	200 OK	2016-07-15 01:18:34-07	2450164
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 01:19:00-07	2450165
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 01:19:34-07	2450166
/	198.51.100.44	GET	200 OK	2016-07-15 01:18:38-07	2450167
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-15 01:18:54-07	2450168
/	192.0.2.9	GET	200 OK	2016-07-15 01:18:46-07	2450169
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 01:19:36-07	2450170
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 01:19:38-07	2450171
/	192.0.2.208	GET	200 OK	2016-07-15 01:18:53-07	2450172
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 01:19:10-07	2450173
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 01:19:52-07	2450174
/	203.0.113.178	GET	200 OK	2016-07-15 01:18:58-07	2450175
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 01:19:23-07	2450176
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-15 01:19:47-07	2450177
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-15 01:19:16-07	2450178
/	203.0.113.198	GET	200 OK	2016-07-15 01:19:02-07	2450179
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-15 01:19:48-07	2450180
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 01:19:56-07	2450181
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-15 01:19:20-07	2450182
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 01:19:57-07	2450183
/	192.0.2.162	GET	200 OK	2016-07-15 01:19:11-07	2450184
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-15 01:19:54-07	2450185
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-15 01:19:59-07	2450186
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 01:20:03-07	2450187
/	203.0.113.220	GET	200 OK	2016-07-15 01:19:18-07	2450188
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-15 01:20:05-07	2450189
/	192.0.2.149	GET	200 OK	2016-07-15 01:19:24-07	2450190
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-15 01:19:47-07	2450191
/	198.51.100.171	GET	200 OK	2016-07-15 01:19:26-07	2450192
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-15 01:19:45-07	2450193
/	192.0.2.207	GET	200 OK	2016-07-15 01:19:28-07	2450194
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-15 01:20:00-07	2450195
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-15 01:19:55-07	2450196
/	192.0.2.154	GET	200 OK	2016-07-15 01:19:30-07	2450197
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 01:19:49-07	2450198
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 01:20:23-07	2450199
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 01:20:20-07	2450200
/	203.0.113.16	GET	200 OK	2016-07-15 01:19:40-07	2450201
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 01:20:17-07	2450202
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-15 01:20:10-07	2450203
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-15 01:20:33-07	2450204
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 01:20:23-07	2450205
/	198.51.100.133	GET	200 OK	2016-07-15 01:19:46-07	2450206
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 01:20:34-07	2450207
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-15 01:20:38-07	2450208
/	203.0.113.87	GET	200 OK	2016-07-15 01:19:47-07	2450209
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 01:20:10-07	2450210
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 01:20:02-07	2450211
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 01:20:14-07	2450212
/	203.0.113.73	GET	200 OK	2016-07-15 01:19:52-07	2450213
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-15 01:20:08-07	2450214
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 01:20:39-07	2450215
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-15 01:20:51-07	2450216
/	203.0.113.178	GET	200 OK	2016-07-15 01:19:55-07	2450217
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 01:20:39-07	2450218
/	203.0.113.206	GET	200 OK	2016-07-15 01:20:03-07	2450219
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 01:20:38-07	2450220
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 01:20:28-07	2450221
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 01:20:43-07	2450222
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 01:21:02-07	2450223
/	192.0.2.108	GET	200 OK	2016-07-15 01:20:07-07	2450224
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 01:20:51-07	2450225
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 01:20:28-07	2450226
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 01:20:48-07	2450227
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-15 01:20:45-07	2450228
/	203.0.113.250	GET	200 OK	2016-07-15 01:20:09-07	2450229
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-15 01:21:03-07	2450230
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 01:20:56-07	2450231
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-15 01:20:53-07	2450232
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-15 01:20:34-07	2450233
/	192.0.2.185	GET	200 OK	2016-07-15 01:20:17-07	2450234
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-15 01:20:33-07	2450235
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-15 01:21:10-07	2450236
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-15 01:21:04-07	2450237
/	198.51.100.60	GET	200 OK	2016-07-15 01:20:24-07	2450238
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-15 01:21:17-07	2450239
/	203.0.113.89	GET	200 OK	2016-07-15 01:20:31-07	2450240
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-15 01:21:03-07	2450241
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-15 01:20:46-07	2450242
/	198.51.100.37	GET	200 OK	2016-07-15 01:20:35-07	2450243
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 01:20:57-07	2450244
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-15 01:20:55-07	2450245
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-15 01:21:01-07	2450246
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 01:20:52-07	2450247
/	203.0.113.148	GET	200 OK	2016-07-15 01:20:36-07	2450248
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-15 01:20:53-07	2450249
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-15 01:21:07-07	2450250
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-15 01:20:59-07	2450251
/	192.0.2.27	GET	200 OK	2016-07-15 01:20:45-07	2450252
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-15 01:21:21-07	2450253
/	198.51.100.133	GET	200 OK	2016-07-15 01:20:48-07	2450254
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 01:21:15-07	2450255
/	203.0.113.192	GET	200 OK	2016-07-15 01:20:57-07	2450256
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-15 01:21:50-07	2450257
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 01:21:43-07	2450258
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-15 01:21:12-07	2450259
/	198.51.100.245	GET	200 OK	2016-07-15 01:20:59-07	2450260
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-15 01:21:32-07	2450261
/	198.51.100.240	GET	200 OK	2016-07-15 01:21:00-07	2450262
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 01:21:18-07	2450263
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-15 01:21:25-07	2450264
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-15 01:21:39-07	2450265
/	203.0.113.5	GET	200 OK	2016-07-15 01:21:02-07	2450266
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 01:22:02-07	2450267
/	198.51.100.37	GET	200 OK	2016-07-15 01:21:12-07	2450268
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-15 01:22:05-07	2450269
/	192.0.2.25	GET	200 OK	2016-07-15 01:21:18-07	2450270
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-15 01:22:02-07	2450271
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-15 01:22:18-07	2450272
/	198.51.100.56	GET	200 OK	2016-07-15 01:21:27-07	2450273
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-15 01:21:59-07	2450274
/	198.51.100.158	GET	200 OK	2016-07-15 01:21:36-07	2450275
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-15 01:22:13-07	2450276
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-15 01:22:22-07	2450277
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-15 01:22:14-07	2450278
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-15 01:22:33-07	2450279
/	203.0.113.161	GET	200 OK	2016-07-15 01:21:37-07	2450280
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-15 01:21:56-07	2450281
/	192.0.2.254	GET	200 OK	2016-07-15 01:21:39-07	2450282
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 01:22:28-07	2450283
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-15 01:22:05-07	2450284
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-15 01:22:37-07	2450285
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-15 01:22:11-07	2450286
/	192.0.2.190	GET	200 OK	2016-07-15 01:21:42-07	2450287
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 01:22:22-07	2450288
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 01:22:39-07	2450289
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-15 01:22:33-07	2450290
/	203.0.113.178	GET	200 OK	2016-07-15 01:21:47-07	2450291
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-15 01:22:25-07	2450292
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 01:22:20-07	2450293
/	192.0.2.188	GET	200 OK	2016-07-15 01:21:56-07	2450294
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 01:22:44-07	2450295
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 01:22:49-07	2450296
/	203.0.113.24	GET	200 OK	2016-07-15 01:21:57-07	2450297
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 01:22:13-07	2450298
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-15 01:22:55-07	2450299
/	192.0.2.103	GET	200 OK	2016-07-15 01:22:00-07	2450300
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 01:22:59-07	2450301
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-15 01:22:24-07	2450302
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 01:22:41-07	2450303
/	203.0.113.121	GET	200 OK	2016-07-15 01:22:08-07	2450304
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-15 01:23:08-07	2450305
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-15 01:22:56-07	2450306
/	203.0.113.209	GET	200 OK	2016-07-15 01:22:14-07	2450307
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-15 01:22:59-07	2450308
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-15 01:22:52-07	2450309
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 01:22:37-07	2450310
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 01:22:41-07	2450311
/	198.51.100.53	GET	200 OK	2016-07-15 01:22:21-07	2450312
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 01:22:46-07	2450313
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 01:22:37-07	2450314
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-15 01:23:09-07	2450315
/	198.51.100.201	GET	200 OK	2016-07-15 01:22:30-07	2450316
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-15 01:23:22-07	2450317
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-15 01:22:58-07	2450318
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-15 01:22:51-07	2450319
/	192.0.2.94	GET	200 OK	2016-07-15 01:22:40-07	2450320
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-15 01:23:14-07	2450321
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 01:23:01-07	2450322
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 01:23:40-07	2450323
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-15 01:23:30-07	2450324
/	198.51.100.114	GET	200 OK	2016-07-15 01:22:41-07	2450325
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-15 01:23:23-07	2450326
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 01:23:12-07	2450327
/	203.0.113.150	GET	200 OK	2016-07-15 01:22:46-07	2450328
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-15 01:23:07-07	2450329
/	192.0.2.138	GET	200 OK	2016-07-15 01:22:48-07	2450330
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-15 01:23:03-07	2450331
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-15 01:23:15-07	2450332
/	198.51.100.93	GET	200 OK	2016-07-15 01:22:51-07	2450333
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-15 01:23:47-07	2450334
/	203.0.113.109	GET	200 OK	2016-07-15 01:22:52-07	2450335
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-15 01:23:34-07	2450336
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-15 01:23:51-07	2450337
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-15 01:23:08-07	2450338
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-15 01:23:12-07	2450339
/	192.0.2.168	GET	200 OK	2016-07-15 01:22:58-07	2450340
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-15 01:23:41-07	2450341
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-15 01:23:35-07	2450342
/	203.0.113.118	GET	200 OK	2016-07-15 01:23:06-07	2450343
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-15 01:24:06-07	2450344
/	203.0.113.68	GET	200 OK	2016-07-15 01:23:16-07	2450345
/article/media-obsessed-with-bearsw	203.0.113.68	GET	404 NOT FOUND	2016-07-15 01:24:02-07	2450346
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-15 01:24:09-07	2450347
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-15 01:24:07-07	2450348
/	198.51.100.22	GET	200 OK	2016-07-15 01:23:22-07	2450349
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-15 01:23:42-07	2450350
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 01:23:55-07	2450351
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-15 01:24:06-07	2450352
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 01:24:01-07	2450353
/	203.0.113.185	GET	200 OK	2016-07-15 01:23:27-07	2450354
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-15 01:24:17-07	2450355
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-15 01:23:54-07	2450356
/	203.0.113.172	GET	200 OK	2016-07-15 01:23:29-07	2450357
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-15 01:23:45-07	2450358
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-15 01:24:26-07	2450359
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-15 01:24:08-07	2450360
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-15 01:24:29-07	2450361
/	198.51.100.142	GET	200 OK	2016-07-15 01:23:38-07	2450362
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-15 01:24:31-07	2450363
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-15 01:24:08-07	2450364
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-15 01:24:26-07	2450365
/	203.0.113.54	GET	200 OK	2016-07-15 01:23:46-07	2450366
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-15 01:24:34-07	2450367
/	192.0.2.100	GET	200 OK	2016-07-15 01:23:56-07	2450368
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-15 01:24:28-07	2450369
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-15 01:24:28-07	2450370
/	198.51.100.159	GET	200 OK	2016-07-15 01:24:02-07	2450371
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-15 01:24:32-07	2450372
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 01:25:02-07	2450373
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 01:25:00-07	2450374
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 01:24:24-07	2450375
/	203.0.113.120	GET	200 OK	2016-07-15 01:24:10-07	2450376
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 01:24:33-07	2450377
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-15 01:24:39-07	2450378
/	203.0.113.42	GET	200 OK	2016-07-15 01:24:17-07	2450379
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 01:24:57-07	2450380
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 01:24:54-07	2450381
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 01:24:58-07	2450382
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-15 01:24:47-07	2450383
/	198.51.100.84	GET	200 OK	2016-07-15 01:24:19-07	2450384
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-15 01:25:12-07	2450385
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 01:25:11-07	2450386
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-15 01:24:58-07	2450387
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-15 01:25:18-07	2450388
/	198.51.100.193	GET	200 OK	2016-07-15 01:24:20-07	2450389
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-15 01:25:04-07	2450390
/	203.0.113.191	GET	200 OK	2016-07-15 01:24:25-07	2450391
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 01:24:57-07	2450392
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 01:24:48-07	2450393
/	198.51.100.207	GET	200 OK	2016-07-15 01:24:35-07	2450394
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 01:25:04-07	2450395
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-15 01:25:04-07	2450396
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-15 01:25:30-07	2450397
/	203.0.113.228	GET	200 OK	2016-07-15 01:24:39-07	2450398
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-15 01:25:25-07	2450399
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-15 01:25:21-07	2450400
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-15 01:24:59-07	2450401
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 01:25:29-07	2450402
/	203.0.113.108	GET	200 OK	2016-07-15 01:24:49-07	2450403
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-15 01:25:22-07	2450404
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 01:25:27-07	2450405
/	198.51.100.50	GET	200 OK	2016-07-15 01:24:58-07	2450406
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-15 01:25:16-07	2450407
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-15 01:25:21-07	2450408
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-15 01:25:48-07	2450409
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-15 01:25:50-07	2450410
/	203.0.113.96	GET	200 OK	2016-07-15 01:25:01-07	2450411
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-15 01:25:39-07	2450412
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 01:25:36-07	2450413
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-15 01:25:46-07	2450414
/	192.0.2.43	GET	200 OK	2016-07-15 01:25:10-07	2450415
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 01:25:47-07	2450416
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 01:25:30-07	2450417
/	203.0.113.29	GET	200 OK	2016-07-15 01:25:14-07	2450418
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-15 01:26:08-07	2450419
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-15 01:25:32-07	2450420
/	192.0.2.214	GET	200 OK	2016-07-15 01:25:17-07	2450421
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-15 01:25:46-07	2450422
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-15 01:26:10-07	2450423
/	192.0.2.242	GET	200 OK	2016-07-15 01:25:22-07	2450424
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-15 01:25:46-07	2450425
/	203.0.113.171	GET	200 OK	2016-07-15 01:25:31-07	2450426
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-15 01:26:28-07	2450427
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 01:26:16-07	2450428
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 01:25:59-07	2450429
/	192.0.2.143	GET	200 OK	2016-07-15 01:25:39-07	2450430
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-15 01:26:01-07	2450431
/	192.0.2.177	GET	200 OK	2016-07-15 01:25:40-07	2450432
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 01:26:14-07	2450433
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 01:26:31-07	2450434
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-15 01:25:58-07	2450435
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-15 01:26:06-07	2450436
/	203.0.113.125	GET	200 OK	2016-07-15 01:25:41-07	2450437
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-15 01:26:26-07	2450438
/	192.0.2.254	GET	200 OK	2016-07-15 01:25:43-07	2450439
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-15 01:26:36-07	2450440
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 01:26:06-07	2450441
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 01:26:24-07	2450442
/	198.51.100.175	GET	200 OK	2016-07-15 01:25:44-07	2450443
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-15 01:26:09-07	2450444
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 01:26:26-07	2450445
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-15 01:26:24-07	2450446
/	203.0.113.163	GET	200 OK	2016-07-15 01:25:49-07	2450447
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-15 01:26:43-07	2450448
/	203.0.113.22	GET	200 OK	2016-07-15 01:25:54-07	2450449
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-15 01:26:24-07	2450450
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-15 01:26:52-07	2450451
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 01:26:48-07	2450452
/	198.51.100.217	GET	200 OK	2016-07-15 01:26:00-07	2450453
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-15 01:26:52-07	2450454
/	198.51.100.254	GET	200 OK	2016-07-15 01:26:01-07	2450455
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 01:26:28-07	2450456
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 01:26:30-07	2450457
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 01:26:24-07	2450458
/	192.0.2.80	GET	200 OK	2016-07-15 01:26:04-07	2450459
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 01:26:36-07	2450460
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 01:26:23-07	2450461
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 01:26:51-07	2450462
/	198.51.100.82	GET	200 OK	2016-07-15 01:26:13-07	2450463
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-15 01:26:59-07	2450464
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-15 01:26:28-07	2450465
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-15 01:26:59-07	2450466
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-15 01:26:37-07	2450467
/	198.51.100.72	GET	200 OK	2016-07-15 01:26:20-07	2450468
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-15 01:26:43-07	2450469
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-15 01:26:44-07	2450470
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-15 01:27:20-07	2450471
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 01:26:51-07	2450472
/	192.0.2.47	GET	200 OK	2016-07-15 01:26:23-07	2450473
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-15 01:26:56-07	2450474
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-15 01:26:41-07	2450475
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-15 01:26:39-07	2450476
/	203.0.113.113	GET	200 OK	2016-07-15 01:26:31-07	2450477
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-15 01:27:16-07	2450478
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 01:27:28-07	2450479
/	192.0.2.211	GET	200 OK	2016-07-15 01:26:36-07	2450480
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 01:26:57-07	2450481
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 01:27:33-07	2450482
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-15 01:27:33-07	2450483
/	192.0.2.170	GET	200 OK	2016-07-15 01:26:43-07	2450484
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-15 01:27:41-07	2450485
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 01:27:42-07	2450486
/	198.51.100.119	GET	200 OK	2016-07-15 01:26:47-07	2450487
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 01:27:29-07	2450488
/	198.51.100.250	GET	200 OK	2016-07-15 01:26:49-07	2450489
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-15 01:27:38-07	2450490
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 01:27:08-07	2450491
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-15 01:27:34-07	2450492
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 01:27:13-07	2450493
/	198.51.100.203	GET	200 OK	2016-07-15 01:26:53-07	2450494
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-15 01:27:30-07	2450495
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 01:27:52-07	2450496
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-15 01:27:52-07	2450497
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-15 01:27:46-07	2450498
/	192.0.2.81	GET	200 OK	2016-07-15 01:27:01-07	2450499
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 01:27:48-07	2450500
/	203.0.113.242	GET	200 OK	2016-07-15 01:27:05-07	2450501
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-15 01:27:41-07	2450502
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-15 01:27:26-07	2450503
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-15 01:27:20-07	2450504
/	192.0.2.57	GET	200 OK	2016-07-15 01:27:11-07	2450505
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-15 01:28:06-07	2450506
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 01:28:15-07	2450508
/	203.0.113.87	GET	200 OK	2016-07-15 01:27:18-07	2450509
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 01:27:53-07	2450510
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-15 01:27:37-07	2450511
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 01:27:36-07	2450512
/	198.51.100.125	GET	200 OK	2016-07-15 01:27:22-07	2450513
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-15 01:27:38-07	2450514
/	198.51.100.27	GET	200 OK	2016-07-15 01:27:32-07	2450515
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 01:27:49-07	2450516
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-15 01:28:02-07	2450517
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 01:28:16-07	2450518
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-15 01:28:20-07	2450519
/	203.0.113.133	GET	200 OK	2016-07-15 01:27:42-07	2450520
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-15 01:28:42-07	2450521
/	198.51.100.162	GET	200 OK	2016-07-15 01:27:50-07	2450522
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-15 01:28:32-07	2450523
/	198.51.100.243	GET	200 OK	2016-07-15 01:27:51-07	2450524
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 01:28:29-07	2450525
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 01:28:40-07	2450526
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-15 01:28:32-07	2450527
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-15 01:28:30-07	2450528
/	203.0.113.19	GET	200 OK	2016-07-15 01:27:54-07	2450529
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-15 01:28:30-07	2450530
/	192.0.2.160	GET	200 OK	2016-07-15 01:27:56-07	2450531
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 01:28:54-07	2450532
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 01:28:13-07	2450533
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 01:28:30-07	2450534
/	192.0.2.130	GET	200 OK	2016-07-15 01:28:00-07	2450535
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-15 01:28:48-07	2450536
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 01:28:33-07	2450537
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 01:28:49-07	2450538
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-15 01:28:57-07	2450539
/	203.0.113.86	GET	200 OK	2016-07-15 01:28:09-07	2450540
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-15 01:29:02-07	2450541
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 01:28:50-07	2450542
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-15 01:28:36-07	2450543
/	203.0.113.233	GET	200 OK	2016-07-15 01:28:14-07	2450544
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-15 01:28:32-07	2450545
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-15 01:28:39-07	2450546
/article/bears-love-berriesh	203.0.113.233	GET	404 NOT FOUND	2016-07-15 01:28:57-07	2450547
/	198.51.100.129	GET	200 OK	2016-07-15 01:28:24-07	2450548
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 01:28:41-07	2450549
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 01:28:40-07	2450550
/	192.0.2.117	GET	200 OK	2016-07-15 01:28:25-07	2450551
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-15 01:28:49-07	2450552
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 01:29:16-07	2450553
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-15 01:29:17-07	2450554
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 01:29:23-07	2450555
/	198.51.100.80	GET	200 OK	2016-07-15 01:28:33-07	2450556
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 01:28:53-07	2450557
/	192.0.2.64	GET	200 OK	2016-07-15 01:28:42-07	2450558
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-15 01:29:03-07	2450559
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-15 01:29:31-07	2450560
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 01:29:26-07	2450561
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-15 01:29:06-07	2450562
/	203.0.113.4	GET	200 OK	2016-07-15 01:28:45-07	2450563
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-15 01:29:11-07	2450564
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-15 01:29:36-07	2450565
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-15 01:29:10-07	2450566
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-15 01:29:19-07	2450567
/	192.0.2.149	GET	200 OK	2016-07-15 01:28:46-07	2450568
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-15 01:29:05-07	2450569
/	192.0.2.68	GET	200 OK	2016-07-15 01:28:52-07	2450570
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-15 01:29:20-07	2450571
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-15 01:29:16-07	2450572
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-15 01:29:48-07	2450573
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-15 01:29:42-07	2450574
/	192.0.2.240	GET	200 OK	2016-07-15 01:29:01-07	2450575
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 01:29:44-07	2450576
/	203.0.113.72	GET	200 OK	2016-07-15 01:29:06-07	2450577
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-15 01:29:45-07	2450578
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-15 01:29:25-07	2450579
/	203.0.113.165	GET	200 OK	2016-07-15 01:29:14-07	2450580
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 01:29:39-07	2450581
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-15 01:29:51-07	2450582
/	192.0.2.200	GET	200 OK	2016-07-15 01:29:16-07	2450583
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 01:29:50-07	2450584
/	198.51.100.193	GET	200 OK	2016-07-15 01:29:19-07	2450585
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 01:29:40-07	2450586
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-15 01:30:13-07	2450587
/	203.0.113.218	GET	200 OK	2016-07-15 01:29:20-07	2450588
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-15 01:29:42-07	2450589
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-15 01:29:56-07	2450590
/	203.0.113.166	GET	200 OK	2016-07-15 01:29:26-07	2450591
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-15 01:30:09-07	2450592
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-15 01:30:25-07	2450593
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-15 01:29:46-07	2450594
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-15 01:30:17-07	2450595
/	203.0.113.120	GET	200 OK	2016-07-15 01:29:36-07	2450596
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-15 01:29:51-07	2450597
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-15 01:30:06-07	2450598
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-15 01:30:13-07	2450599
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 01:30:26-07	2450600
/	203.0.113.81	GET	200 OK	2016-07-15 01:29:44-07	2450601
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-15 01:30:19-07	2450602
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-15 01:30:10-07	2450603
/	192.0.2.162	GET	200 OK	2016-07-15 01:29:53-07	2450604
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-15 01:30:20-07	2450605
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-15 01:30:42-07	2450606
/	192.0.2.35	GET	200 OK	2016-07-15 01:30:03-07	2450607
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-15 01:30:39-07	2450608
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-15 01:30:22-07	2450609
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-15 01:30:34-07	2450610
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 01:30:33-07	2450611
/	203.0.113.209	GET	200 OK	2016-07-15 01:30:09-07	2450612
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-15 01:30:30-07	2450613
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 01:30:41-07	2450614
/	198.51.100.62	GET	200 OK	2016-07-15 01:30:15-07	2450615
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 01:30:33-07	2450616
/	192.0.2.35	GET	200 OK	2016-07-15 01:30:20-07	2450617
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 01:30:35-07	2450618
/	198.51.100.55	GET	200 OK	2016-07-15 01:30:23-07	2450619
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 01:31:11-07	2450620
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-15 01:30:56-07	2450621
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 01:31:06-07	2450622
/	198.51.100.65	GET	200 OK	2016-07-15 01:30:28-07	2450623
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-15 01:31:02-07	2450624
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-15 01:31:19-07	2450625
/	192.0.2.247	GET	200 OK	2016-07-15 01:30:32-07	2450626
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-15 01:30:49-07	2450627
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-15 01:30:57-07	2450628
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-15 01:31:15-07	2450629
/	192.0.2.145	GET	200 OK	2016-07-15 01:30:39-07	2450630
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 01:31:13-07	2450631
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-15 01:30:59-07	2450632
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-15 01:31:30-07	2450633
/	192.0.2.21	GET	200 OK	2016-07-15 01:30:49-07	2450634
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-15 01:31:17-07	2450635
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 01:31:42-07	2450636
/	203.0.113.145	GET	200 OK	2016-07-15 01:30:59-07	2450637
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-15 01:31:15-07	2450638
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-15 01:31:25-07	2450639
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-15 01:31:31-07	2450640
/	192.0.2.97	GET	200 OK	2016-07-15 01:31:05-07	2450641
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-15 01:31:36-07	2450642
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-15 01:31:43-07	2450643
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-15 01:31:29-07	2450644
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-15 01:31:20-07	2450645
/	192.0.2.218	GET	200 OK	2016-07-15 01:31:07-07	2450646
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-15 01:31:30-07	2450647
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 01:31:52-07	2450648
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-15 01:31:45-07	2450649
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 01:31:52-07	2450650
/	203.0.113.219	GET	200 OK	2016-07-15 01:31:09-07	2450651
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 01:31:53-07	2450652
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-15 01:31:39-07	2450653
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-15 01:31:35-07	2450654
/	192.0.2.154	GET	200 OK	2016-07-15 01:31:11-07	2450655
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-15 01:31:33-07	2450656
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 01:31:43-07	2450657
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-15 01:31:57-07	2450658
/	198.51.100.72	GET	200 OK	2016-07-15 01:31:20-07	2450659
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 01:31:42-07	2450660
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-15 01:32:07-07	2450661
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-15 01:31:43-07	2450662
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-15 01:31:42-07	2450663
/	198.51.100.121	GET	200 OK	2016-07-15 01:31:29-07	2450664
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-15 01:32:27-07	2450665
/	192.0.2.251	GET	200 OK	2016-07-15 01:31:38-07	2450666
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-15 01:32:12-07	2450667
/	192.0.2.155	GET	200 OK	2016-07-15 01:31:43-07	2450668
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-15 01:32:19-07	2450669
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-15 01:32:31-07	2450670
/	203.0.113.164	GET	200 OK	2016-07-15 01:31:47-07	2450671
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-15 01:32:02-07	2450672
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-15 01:32:30-07	2450673
/	192.0.2.152	GET	200 OK	2016-07-15 01:31:52-07	2450674
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-15 01:32:29-07	2450675
/	192.0.2.149	GET	200 OK	2016-07-15 01:32:01-07	2450676
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-15 01:32:44-07	2450677
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-15 01:32:31-07	2450678
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-15 01:32:45-07	2450679
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-15 01:32:45-07	2450680
/	203.0.113.57	GET	200 OK	2016-07-15 01:32:07-07	2450681
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-15 01:32:29-07	2450682
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-15 01:32:36-07	2450683
/	192.0.2.150	GET	200 OK	2016-07-15 01:32:12-07	2450684
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-15 01:32:47-07	2450685
/	203.0.113.41	GET	200 OK	2016-07-15 01:32:20-07	2450686
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-15 01:32:44-07	2450687
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-15 01:32:35-07	2450688
/	192.0.2.168	GET	200 OK	2016-07-15 01:32:23-07	2450689
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-15 01:32:46-07	2450690
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-15 01:32:52-07	2450691
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-15 01:33:11-07	2450692
/	198.51.100.64	GET	200 OK	2016-07-15 01:32:25-07	2450693
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-15 01:33:19-07	2450694
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 01:33:24-07	2450695
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-15 01:33:21-07	2450696
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 01:33:01-07	2450697
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-15 01:33:18-07	2450699
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 01:32:55-07	2450700
/	203.0.113.135	GET	200 OK	2016-07-15 01:32:29-07	2450701
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-15 01:32:59-07	2450702
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-15 01:32:58-07	2450703
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-15 01:33:28-07	2450704
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-15 01:33:02-07	2450705
/	198.51.100.68	GET	200 OK	2016-07-15 01:32:35-07	2450706
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-15 01:33:05-07	2450707
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-15 01:33:03-07	2450708
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-15 01:32:56-07	2450709
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 01:33:17-07	2450710
/	192.0.2.94	GET	200 OK	2016-07-15 01:32:38-07	2450711
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-15 01:33:00-07	2450712
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 01:33:19-07	2450713
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-15 01:33:01-07	2450714
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 01:33:35-07	2450715
/	198.51.100.104	GET	200 OK	2016-07-15 01:32:43-07	2450716
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-15 01:33:31-07	2450717
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-15 01:33:24-07	2450718
/	203.0.113.26	GET	200 OK	2016-07-15 01:32:48-07	2450719
/article/bears-love-berriese	203.0.113.26	GET	404 NOT FOUND	2016-07-15 01:33:48-07	2450720
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-15 01:33:18-07	2450721
/	203.0.113.237	GET	200 OK	2016-07-15 01:32:52-07	2450722
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-15 01:33:48-07	2450723
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-15 01:33:33-07	2450724
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 01:33:36-07	2450725
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 01:33:40-07	2450726
/	192.0.2.84	GET	200 OK	2016-07-15 01:32:57-07	2450727
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-15 01:33:54-07	2450728
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-15 01:33:33-07	2450729
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-15 01:33:20-07	2450730
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-15 01:33:34-07	2450731
/	192.0.2.97	GET	200 OK	2016-07-15 01:33:05-07	2450732
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-15 01:33:55-07	2450733
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-15 01:33:44-07	2450734
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 01:33:44-07	2450735
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 01:33:44-07	2450736
/	192.0.2.118	GET	200 OK	2016-07-15 01:33:09-07	2450737
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 01:33:54-07	2450738
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-15 01:33:34-07	2450739
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 01:33:49-07	2450740
/	203.0.113.174	GET	200 OK	2016-07-15 01:33:14-07	2450741
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 01:33:40-07	2450742
/	203.0.113.105	GET	200 OK	2016-07-15 01:33:17-07	2450743
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-15 01:33:58-07	2450744
/	198.51.100.189	GET	200 OK	2016-07-15 01:33:27-07	2450745
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-15 01:34:07-07	2450746
/	198.51.100.189	GET	200 OK	2016-07-15 01:33:30-07	2450747
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-15 01:34:17-07	2450748
/	198.51.100.144	GET	200 OK	2016-07-15 01:33:31-07	2450749
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 01:34:25-07	2450750
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 01:34:03-07	2450751
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 01:33:55-07	2450752
/	203.0.113.244	GET	200 OK	2016-07-15 01:33:39-07	2450753
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 01:34:34-07	2450754
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 01:33:55-07	2450755
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-15 01:34:03-07	2450756
/	192.0.2.218	GET	200 OK	2016-07-15 01:33:40-07	2450757
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-15 01:33:58-07	2450758
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-15 01:34:26-07	2450759
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 01:34:04-07	2450760
/	198.51.100.137	GET	200 OK	2016-07-15 01:33:49-07	2450761
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-15 01:34:24-07	2450762
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-15 01:34:12-07	2450763
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-15 01:34:22-07	2450764
/	192.0.2.243	GET	200 OK	2016-07-15 01:33:58-07	2450765
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-15 01:34:47-07	2450766
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-15 01:34:16-07	2450767
/	192.0.2.114	GET	200 OK	2016-07-15 01:34:01-07	2450768
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 01:34:46-07	2450769
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-15 01:34:57-07	2450770
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-15 01:34:36-07	2450771
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-15 01:34:41-07	2450772
/	203.0.113.248	GET	200 OK	2016-07-15 01:34:11-07	2450773
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 01:34:35-07	2450774
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 01:34:29-07	2450775
/	192.0.2.220	GET	200 OK	2016-07-15 01:34:18-07	2450776
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-15 01:35:16-07	2450777
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-15 01:34:45-07	2450778
/	198.51.100.119	GET	200 OK	2016-07-15 01:34:19-07	2450779
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 01:35:07-07	2450780
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-15 01:35:08-07	2450781
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-15 01:35:03-07	2450782
/	192.0.2.250	GET	200 OK	2016-07-15 01:34:25-07	2450783
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 01:34:52-07	2450784
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-15 01:35:09-07	2450785
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-15 01:34:42-07	2450786
/	192.0.2.53	GET	200 OK	2016-07-15 01:34:32-07	2450787
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-15 01:35:07-07	2450788
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 01:34:53-07	2450789
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-15 01:35:17-07	2450790
/	203.0.113.223	GET	200 OK	2016-07-15 01:34:35-07	2450791
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-15 01:35:07-07	2450792
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-15 01:34:51-07	2450793
/	198.51.100.75	GET	200 OK	2016-07-15 01:34:40-07	2450794
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 01:35:04-07	2450795
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-15 01:35:07-07	2450796
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-15 01:35:14-07	2450797
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-15 01:35:21-07	2450798
/	198.51.100.126	GET	200 OK	2016-07-15 01:34:46-07	2450799
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-15 01:35:33-07	2450800
/	203.0.113.172	GET	200 OK	2016-07-15 01:34:51-07	2450801
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-15 01:35:43-07	2450802
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-15 01:35:43-07	2450803
/	198.51.100.136	GET	200 OK	2016-07-15 01:34:56-07	2450804
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-15 01:35:19-07	2450805
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-15 01:35:56-07	2450806
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-15 01:35:39-07	2450807
/	198.51.100.216	GET	200 OK	2016-07-15 01:35:03-07	2450808
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-15 01:35:56-07	2450809
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-15 01:35:59-07	2450810
/	198.51.100.96	GET	200 OK	2016-07-15 01:35:11-07	2450811
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-15 01:35:50-07	2450812
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-15 01:35:50-07	2450813
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-15 01:35:28-07	2450814
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 01:35:59-07	2450815
/	198.51.100.254	GET	200 OK	2016-07-15 01:35:21-07	2450816
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 01:36:01-07	2450817
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-15 01:36:01-07	2450818
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 01:35:40-07	2450819
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 01:35:43-07	2450820
/	198.51.100.71	GET	200 OK	2016-07-15 01:35:24-07	2450821
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-15 01:36:08-07	2450822
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 01:36:14-07	2450823
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-15 01:35:48-07	2450824
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 01:36:05-07	2450825
/	198.51.100.167	GET	200 OK	2016-07-15 01:35:27-07	2450826
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-15 01:35:43-07	2450827
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-15 01:35:44-07	2450828
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 01:36:16-07	2450829
/	192.0.2.153	GET	200 OK	2016-07-15 01:35:36-07	2450830
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-15 01:35:52-07	2450831
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 01:35:53-07	2450832
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 01:35:52-07	2450833
/	203.0.113.50	GET	200 OK	2016-07-15 01:35:46-07	2450834
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-15 01:36:17-07	2450835
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-15 01:36:37-07	2450836
/	198.51.100.50	GET	200 OK	2016-07-15 01:35:54-07	2450837
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-15 01:36:20-07	2450838
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-15 01:36:50-07	2450839
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-15 01:36:33-07	2450840
/	203.0.113.37	GET	200 OK	2016-07-15 01:36:01-07	2450841
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-15 01:37:00-07	2450842
/	198.51.100.19	GET	200 OK	2016-07-15 01:36:10-07	2450843
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-15 01:36:41-07	2450844
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-15 01:37:02-07	2450845
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-15 01:36:37-07	2450846
/	192.0.2.52	GET	200 OK	2016-07-15 01:36:11-07	2450847
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-15 01:36:38-07	2450848
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-15 01:37:00-07	2450849
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-15 01:37:07-07	2450850
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 01:36:47-07	2450851
/	198.51.100.151	GET	200 OK	2016-07-15 01:36:12-07	2450852
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 01:36:29-07	2450853
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-15 01:37:08-07	2450854
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 01:36:56-07	2450855
/	192.0.2.122	GET	200 OK	2016-07-15 01:36:16-07	2450856
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-15 01:36:51-07	2450857
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 01:37:04-07	2450858
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 01:37:15-07	2450859
/	198.51.100.219	GET	200 OK	2016-07-15 01:36:25-07	2450860
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 01:37:05-07	2450861
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-15 01:37:11-07	2450862
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-15 01:36:49-07	2450863
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-15 01:37:22-07	2450864
/	198.51.100.129	GET	200 OK	2016-07-15 01:36:30-07	2450865
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 01:37:00-07	2450866
/	203.0.113.108	GET	200 OK	2016-07-15 01:36:38-07	2450867
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-15 01:37:19-07	2450868
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-15 01:37:12-07	2450869
/	203.0.113.131	GET	200 OK	2016-07-15 01:36:45-07	2450870
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-15 01:37:34-07	2450871
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-15 01:37:27-07	2450872
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-15 01:37:35-07	2450873
/	203.0.113.101	GET	200 OK	2016-07-15 01:36:50-07	2450874
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 01:37:19-07	2450875
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-15 01:37:45-07	2450876
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 01:37:37-07	2450877
/	198.51.100.213	GET	200 OK	2016-07-15 01:36:59-07	2450878
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 01:37:22-07	2450879
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-15 01:37:26-07	2450880
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 01:37:25-07	2450881
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-15 01:37:52-07	2450882
/	192.0.2.165	GET	200 OK	2016-07-15 01:37:05-07	2450883
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-15 01:37:47-07	2450884
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-15 01:37:39-07	2450885
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-15 01:37:25-07	2450886
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-15 01:37:48-07	2450888
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-15 01:38:03-07	2450889
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-15 01:37:55-07	2450890
/	192.0.2.79	GET	200 OK	2016-07-15 01:37:16-07	2450891
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 01:38:12-07	2450892
/	198.51.100.172	GET	200 OK	2016-07-15 01:37:25-07	2450893
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-15 01:38:06-07	2450894
/	198.51.100.50	GET	200 OK	2016-07-15 01:37:33-07	2450895
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-15 01:38:31-07	2450896
/article/balloon-goons-doomedp	198.51.100.50	GET	404 NOT FOUND	2016-07-15 01:38:04-07	2450897
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-15 01:38:01-07	2450898
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-15 01:37:57-07	2450899
/	192.0.2.209	GET	200 OK	2016-07-15 01:37:37-07	2450900
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-15 01:38:33-07	2450901
/	203.0.113.105	GET	200 OK	2016-07-15 01:37:43-07	2450902
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-15 01:38:37-07	2450903
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 01:38:14-07	2450904
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-15 01:38:09-07	2450905
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 01:38:10-07	2450906
/	192.0.2.43	GET	200 OK	2016-07-15 01:37:45-07	2450907
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-15 01:38:33-07	2450908
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 01:38:28-07	2450909
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 01:38:00-07	2450910
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 01:38:25-07	2450911
/	203.0.113.222	GET	200 OK	2016-07-15 01:37:47-07	2450912
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-15 01:38:45-07	2450913
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 01:38:36-07	2450914
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 01:38:07-07	2450915
/	192.0.2.145	GET	200 OK	2016-07-15 01:37:51-07	2450916
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-15 01:38:44-07	2450917
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-15 01:38:51-07	2450918
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-15 01:38:28-07	2450919
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 01:38:26-07	2450920
/	192.0.2.155	GET	200 OK	2016-07-15 01:37:55-07	2450921
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-15 01:38:24-07	2450922
/	192.0.2.187	GET	200 OK	2016-07-15 01:37:59-07	2450923
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-15 01:38:59-07	2450924
/	192.0.2.222	GET	200 OK	2016-07-15 01:38:03-07	2450925
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-15 01:38:40-07	2450926
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-15 01:38:44-07	2450927
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-15 01:39:03-07	2450928
/	203.0.113.7	GET	200 OK	2016-07-15 01:38:09-07	2450929
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-15 01:38:37-07	2450930
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-15 01:39:05-07	2450931
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-15 01:39:04-07	2450932
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-15 01:38:59-07	2450933
/	203.0.113.156	GET	200 OK	2016-07-15 01:38:17-07	2450934
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 01:39:17-07	2450935
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-15 01:38:59-07	2450936
/	198.51.100.194	GET	200 OK	2016-07-15 01:38:18-07	2450937
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-15 01:38:57-07	2450938
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-15 01:38:38-07	2450939
/	192.0.2.132	GET	200 OK	2016-07-15 01:38:28-07	2450940
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-15 01:39:19-07	2450941
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-15 01:39:20-07	2450942
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-15 01:39:27-07	2450943
/	203.0.113.221	GET	200 OK	2016-07-15 01:38:33-07	2450944
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 01:39:18-07	2450945
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 01:38:53-07	2450946
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 01:39:12-07	2450947
/	192.0.2.48	GET	200 OK	2016-07-15 01:38:35-07	2450948
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-15 01:39:08-07	2450949
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-15 01:39:33-07	2450950
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-15 01:39:25-07	2450951
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-15 01:39:09-07	2450952
/	192.0.2.199	GET	200 OK	2016-07-15 01:38:36-07	2450953
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-15 01:39:17-07	2450954
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-15 01:38:59-07	2450955
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-15 01:39:28-07	2450956
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-15 01:38:59-07	2450957
/	198.51.100.175	GET	200 OK	2016-07-15 01:38:38-07	2450958
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-15 01:39:17-07	2450959
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-15 01:39:23-07	2450960
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-15 01:39:26-07	2450961
/	192.0.2.117	GET	200 OK	2016-07-15 01:38:46-07	2450962
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 01:39:03-07	2450963
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-15 01:39:16-07	2450964
/	198.51.100.51	GET	200 OK	2016-07-15 01:38:49-07	2450965
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-15 01:39:08-07	2450966
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-15 01:39:25-07	2450967
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-15 01:39:33-07	2450968
/	192.0.2.14	GET	200 OK	2016-07-15 01:38:55-07	2450969
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-15 01:39:45-07	2450970
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-15 01:39:12-07	2450971
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-15 01:39:40-07	2450972
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-15 01:39:48-07	2450973
/	198.51.100.172	GET	200 OK	2016-07-15 01:39:04-07	2450974
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 01:39:44-07	2450975
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-15 01:39:51-07	2450976
/	192.0.2.196	GET	200 OK	2016-07-15 01:39:14-07	2450977
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-15 01:39:52-07	2450978
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 01:40:04-07	2450979
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-15 01:40:03-07	2450980
/	203.0.113.22	GET	200 OK	2016-07-15 01:39:23-07	2450981
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 01:39:41-07	2450982
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-15 01:40:06-07	2450983
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-15 01:40:12-07	2450984
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 01:39:44-07	2450985
/	192.0.2.186	GET	200 OK	2016-07-15 01:39:28-07	2450986
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-15 01:39:48-07	2450987
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-15 01:39:49-07	2450988
/	198.51.100.214	GET	200 OK	2016-07-15 01:39:32-07	2450989
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-15 01:39:57-07	2450990
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 01:39:51-07	2450991
/	198.51.100.251	GET	200 OK	2016-07-15 01:39:38-07	2450992
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 01:40:24-07	2450993
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 01:40:09-07	2450994
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-15 01:40:32-07	2450995
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-15 01:40:05-07	2450996
/	192.0.2.68	GET	200 OK	2016-07-15 01:39:41-07	2450997
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-15 01:40:12-07	2450998
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-15 01:40:29-07	2450999
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-15 01:40:23-07	2451000
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-15 01:40:30-07	2451001
/	192.0.2.159	GET	200 OK	2016-07-15 01:39:44-07	2451002
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-15 01:40:09-07	2451003
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-15 01:40:13-07	2451004
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-15 01:40:08-07	2451005
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-15 01:40:00-07	2451006
/	198.51.100.70	GET	200 OK	2016-07-15 01:39:53-07	2451007
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 01:40:09-07	2451008
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 01:40:41-07	2451009
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-15 01:40:44-07	2451010
/	198.51.100.213	GET	200 OK	2016-07-15 01:39:59-07	2451011
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 01:40:36-07	2451012
/	192.0.2.137	GET	200 OK	2016-07-15 01:40:03-07	2451013
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-15 01:40:32-07	2451014
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-15 01:40:20-07	2451015
/	203.0.113.140	GET	200 OK	2016-07-15 01:40:11-07	2451016
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-15 01:40:38-07	2451017
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 01:41:09-07	2451018
/	198.51.100.1	GET	200 OK	2016-07-15 01:40:12-07	2451019
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 01:41:12-07	2451020
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 01:40:37-07	2451021
/	192.0.2.71	GET	200 OK	2016-07-15 01:40:16-07	2451022
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 01:40:36-07	2451023
/	198.51.100.222	GET	200 OK	2016-07-15 01:40:26-07	2451024
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 01:41:02-07	2451025
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 01:41:22-07	2451026
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-15 01:41:17-07	2451027
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-15 01:40:47-07	2451028
/	203.0.113.193	GET	200 OK	2016-07-15 01:40:29-07	2451029
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 01:40:54-07	2451030
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-15 01:41:14-07	2451031
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 01:41:04-07	2451032
/	192.0.2.113	GET	200 OK	2016-07-15 01:40:38-07	2451033
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-15 01:40:59-07	2451034
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-15 01:41:16-07	2451035
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-15 01:41:34-07	2451036
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-15 01:40:53-07	2451037
/	198.51.100.44	GET	200 OK	2016-07-15 01:40:47-07	2451038
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-15 01:41:09-07	2451039
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-15 01:41:26-07	2451040
/	203.0.113.206	GET	200 OK	2016-07-15 01:40:48-07	2451041
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 01:41:06-07	2451042
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-15 01:41:33-07	2451043
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 01:41:21-07	2451044
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 01:41:04-07	2451045
/	192.0.2.118	GET	200 OK	2016-07-15 01:40:58-07	2451046
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 01:41:36-07	2451047
/	192.0.2.11	GET	200 OK	2016-07-15 01:41:08-07	2451048
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-15 01:42:05-07	2451049
/	203.0.113.115	GET	200 OK	2016-07-15 01:41:13-07	2451050
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-15 01:41:49-07	2451051
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-15 01:41:30-07	2451052
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-15 01:42:04-07	2451053
/	198.51.100.249	GET	200 OK	2016-07-15 01:41:14-07	2451054
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-15 01:42:10-07	2451055
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-15 01:42:10-07	2451056
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-15 01:41:31-07	2451057
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-15 01:42:10-07	2451058
/	192.0.2.88	GET	200 OK	2016-07-15 01:41:21-07	2451059
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-15 01:42:14-07	2451060
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-15 01:42:21-07	2451061
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-15 01:41:52-07	2451062
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-15 01:41:37-07	2451063
/	198.51.100.195	GET	200 OK	2016-07-15 01:41:25-07	2451064
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 01:42:21-07	2451065
/	198.51.100.194	GET	200 OK	2016-07-15 01:41:34-07	2451066
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-15 01:41:57-07	2451067
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-15 01:42:31-07	2451068
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-15 01:42:27-07	2451069
/	203.0.113.107	GET	200 OK	2016-07-15 01:41:36-07	2451070
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-15 01:41:58-07	2451071
/	192.0.2.52	GET	200 OK	2016-07-15 01:41:37-07	2451072
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 01:41:54-07	2451073
/	203.0.113.93	GET	200 OK	2016-07-15 01:41:44-07	2451074
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-15 01:42:02-07	2451075
/	192.0.2.154	GET	200 OK	2016-07-15 01:41:52-07	2451076
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 01:42:39-07	2451077
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 01:42:07-07	2451078
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-15 01:42:25-07	2451079
/	203.0.113.196	GET	200 OK	2016-07-15 01:42:01-07	2451080
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 01:42:21-07	2451081
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-15 01:42:50-07	2451082
/	192.0.2.179	GET	200 OK	2016-07-15 01:42:09-07	2451083
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-15 01:42:43-07	2451084
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-15 01:42:32-07	2451085
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-15 01:42:36-07	2451086
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 01:42:32-07	2451087
/	192.0.2.38	GET	200 OK	2016-07-15 01:42:16-07	2451088
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 01:42:35-07	2451089
/	192.0.2.168	GET	200 OK	2016-07-15 01:42:19-07	2451090
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-15 01:43:01-07	2451091
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-15 01:43:07-07	2451092
/	203.0.113.33	GET	200 OK	2016-07-15 01:42:23-07	2451093
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-15 01:43:08-07	2451094
/	203.0.113.130	GET	200 OK	2016-07-15 01:42:27-07	2451095
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-15 01:43:24-07	2451096
/	203.0.113.143	GET	200 OK	2016-07-15 01:42:35-07	2451097
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-15 01:43:33-07	2451098
/	192.0.2.105	GET	200 OK	2016-07-15 01:42:36-07	2451099
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-15 01:43:19-07	2451100
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-15 01:43:26-07	2451101
/	203.0.113.142	GET	200 OK	2016-07-15 01:42:46-07	2451102
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-15 01:43:36-07	2451103
/	203.0.113.68	GET	200 OK	2016-07-15 01:42:51-07	2451104
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-15 01:43:45-07	2451105
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-15 01:43:40-07	2451106
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-15 01:43:17-07	2451107
/	203.0.113.211	GET	200 OK	2016-07-15 01:42:56-07	2451108
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-15 01:43:46-07	2451109
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-15 01:43:43-07	2451110
/	198.51.100.234	GET	200 OK	2016-07-15 01:43:04-07	2451111
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-15 01:43:46-07	2451112
/	198.51.100.85	GET	200 OK	2016-07-15 01:43:12-07	2451113
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-15 01:43:55-07	2451114
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 01:43:41-07	2451115
/	203.0.113.39	GET	200 OK	2016-07-15 01:43:15-07	2451116
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 01:44:14-07	2451117
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-15 01:43:44-07	2451118
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-15 01:44:08-07	2451119
/	198.51.100.228	GET	200 OK	2016-07-15 01:43:19-07	2451120
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 01:44:09-07	2451121
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-15 01:43:55-07	2451122
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 01:43:53-07	2451123
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 01:43:35-07	2451124
/	198.51.100.5	GET	200 OK	2016-07-15 01:43:29-07	2451125
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-15 01:43:56-07	2451126
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 01:44:21-07	2451127
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-15 01:44:01-07	2451128
/	198.51.100.69	GET	200 OK	2016-07-15 01:43:35-07	2451129
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-15 01:44:29-07	2451130
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-15 01:44:08-07	2451131
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-15 01:44:27-07	2451132
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 01:44:14-07	2451133
/	198.51.100.74	GET	200 OK	2016-07-15 01:43:44-07	2451134
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-15 01:44:32-07	2451135
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-15 01:44:14-07	2451136
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-15 01:44:24-07	2451137
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-15 01:44:39-07	2451138
/	198.51.100.205	GET	200 OK	2016-07-15 01:43:50-07	2451139
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-15 01:44:42-07	2451140
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-15 01:44:18-07	2451141
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-15 01:44:05-07	2451142
/	198.51.100.252	GET	200 OK	2016-07-15 01:43:57-07	2451143
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-15 01:44:21-07	2451144
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-15 01:44:21-07	2451145
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-15 01:44:20-07	2451146
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-15 01:44:29-07	2451147
/	192.0.2.211	GET	200 OK	2016-07-15 01:44:00-07	2451148
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-15 01:44:24-07	2451149
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-15 01:44:16-07	2451150
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 01:44:48-07	2451151
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-15 01:44:54-07	2451152
/	198.51.100.106	GET	200 OK	2016-07-15 01:44:05-07	2451153
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 01:44:44-07	2451154
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-15 01:44:42-07	2451155
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 01:44:39-07	2451156
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-15 01:44:56-07	2451157
/	198.51.100.98	GET	200 OK	2016-07-15 01:44:11-07	2451158
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-15 01:45:05-07	2451159
/	192.0.2.209	GET	200 OK	2016-07-15 01:44:20-07	2451160
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-15 01:44:55-07	2451161
/	192.0.2.4	GET	200 OK	2016-07-15 01:44:27-07	2451162
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-15 01:45:19-07	2451163
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-15 01:45:27-07	2451164
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-15 01:45:09-07	2451165
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-15 01:45:03-07	2451166
/	198.51.100.160	GET	200 OK	2016-07-15 01:44:33-07	2451167
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-15 01:45:28-07	2451168
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-15 01:44:51-07	2451169
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 01:45:20-07	2451170
/	192.0.2.33	GET	200 OK	2016-07-15 01:44:41-07	2451171
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-15 01:45:26-07	2451172
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-15 01:45:35-07	2451173
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 01:45:04-07	2451174
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-15 01:45:29-07	2451175
/	192.0.2.249	GET	200 OK	2016-07-15 01:44:45-07	2451176
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-15 01:45:43-07	2451177
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-15 01:45:09-07	2451178
/	192.0.2.252	GET	200 OK	2016-07-15 01:44:47-07	2451179
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 01:45:19-07	2451180
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-15 01:45:09-07	2451181
/	198.51.100.83	GET	200 OK	2016-07-15 01:44:54-07	2451182
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 01:45:41-07	2451183
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 01:45:38-07	2451184
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-15 01:45:43-07	2451185
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 01:45:54-07	2451186
/	203.0.113.139	GET	200 OK	2016-07-15 01:44:57-07	2451187
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-15 01:45:55-07	2451188
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-15 01:45:56-07	2451189
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-15 01:45:46-07	2451190
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-15 01:45:19-07	2451191
/	203.0.113.210	GET	200 OK	2016-07-15 01:45:06-07	2451192
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-15 01:45:22-07	2451193
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-15 01:45:48-07	2451194
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-15 01:45:48-07	2451195
/	192.0.2.61	GET	200 OK	2016-07-15 01:45:15-07	2451196
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-15 01:46:11-07	2451197
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-15 01:45:52-07	2451198
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-15 01:46:15-07	2451199
/	192.0.2.131	GET	200 OK	2016-07-15 01:45:21-07	2451200
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-15 01:46:03-07	2451201
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-15 01:46:14-07	2451202
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-15 01:46:08-07	2451203
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 01:45:57-07	2451204
/	203.0.113.40	GET	200 OK	2016-07-15 01:45:22-07	2451205
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-15 01:45:38-07	2451206
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-15 01:46:01-07	2451207
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-15 01:46:02-07	2451208
/	192.0.2.209	GET	200 OK	2016-07-15 01:45:24-07	2451209
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-15 01:45:52-07	2451210
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-15 01:45:55-07	2451211
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-15 01:45:51-07	2451212
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 01:46:09-07	2451213
/	198.51.100.77	GET	200 OK	2016-07-15 01:45:26-07	2451214
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 01:46:21-07	2451215
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-15 01:45:52-07	2451216
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-15 01:46:00-07	2451217
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 01:46:09-07	2451218
/	198.51.100.82	GET	200 OK	2016-07-15 01:45:28-07	2451219
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-15 01:45:54-07	2451220
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-15 01:46:13-07	2451221
/article/trouble-for-troubleda	198.51.100.82	GET	404 NOT FOUND	2016-07-15 01:46:03-07	2451222
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-15 01:46:01-07	2451223
/	192.0.2.243	GET	200 OK	2016-07-15 01:45:37-07	2451224
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 01:46:21-07	2451225
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-15 01:46:23-07	2451226
/	203.0.113.232	GET	200 OK	2016-07-15 01:45:40-07	2451227
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 01:46:08-07	2451228
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-15 01:46:31-07	2451229
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 01:46:38-07	2451230
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 01:46:37-07	2451231
/	198.51.100.128	GET	200 OK	2016-07-15 01:45:45-07	2451232
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-15 01:46:05-07	2451233
/	198.51.100.220	GET	200 OK	2016-07-15 01:45:55-07	2451234
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-15 01:46:27-07	2451235
/	198.51.100.67	GET	200 OK	2016-07-15 01:45:58-07	2451236
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-15 01:46:47-07	2451237
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 01:46:38-07	2451238
/	192.0.2.28	GET	200 OK	2016-07-15 01:46:07-07	2451239
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 01:46:25-07	2451240
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-15 01:47:00-07	2451241
/	192.0.2.44	GET	200 OK	2016-07-15 01:46:11-07	2451242
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-15 01:47:01-07	2451243
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-15 01:46:40-07	2451244
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-15 01:46:44-07	2451245
/	198.51.100.3	GET	200 OK	2016-07-15 01:46:13-07	2451246
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-15 01:46:45-07	2451247
/	198.51.100.235	GET	200 OK	2016-07-15 01:46:17-07	2451248
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 01:46:37-07	2451249
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-15 01:47:00-07	2451250
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 01:47:07-07	2451251
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-15 01:46:58-07	2451252
/	198.51.100.167	GET	200 OK	2016-07-15 01:46:26-07	2451253
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-15 01:47:26-07	2451254
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-15 01:46:42-07	2451255
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 01:47:08-07	2451256
/	203.0.113.191	GET	200 OK	2016-07-15 01:46:32-07	2451257
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-15 01:47:11-07	2451258
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 01:46:51-07	2451259
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 01:47:14-07	2451260
/	203.0.113.171	GET	200 OK	2016-07-15 01:46:36-07	2451261
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 01:47:02-07	2451262
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 01:47:20-07	2451263
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 01:47:20-07	2451264
/	203.0.113.133	GET	200 OK	2016-07-15 01:46:38-07	2451265
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 01:47:01-07	2451266
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 01:47:21-07	2451267
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-15 01:47:26-07	2451268
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-15 01:47:14-07	2451269
/	192.0.2.45	GET	200 OK	2016-07-15 01:46:47-07	2451270
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-15 01:47:20-07	2451271
/	192.0.2.252	GET	200 OK	2016-07-15 01:46:50-07	2451272
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-15 01:47:12-07	2451273
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-15 01:47:22-07	2451274
/	203.0.113.237	GET	200 OK	2016-07-15 01:46:56-07	2451275
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 01:47:11-07	2451276
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-15 01:47:35-07	2451277
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 01:47:50-07	2451278
/	203.0.113.26	GET	200 OK	2016-07-15 01:46:59-07	2451279
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 01:47:37-07	2451280
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 01:47:51-07	2451281
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-15 01:47:56-07	2451282
/	198.51.100.183	GET	200 OK	2016-07-15 01:47:04-07	2451283
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 01:48:03-07	2451284
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-15 01:47:44-07	2451285
/	192.0.2.180	GET	200 OK	2016-07-15 01:47:07-07	2451286
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-15 01:47:53-07	2451287
/	192.0.2.154	GET	200 OK	2016-07-15 01:47:16-07	2451288
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-15 01:47:35-07	2451289
/	192.0.2.170	GET	200 OK	2016-07-15 01:47:20-07	2451290
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-15 01:47:42-07	2451291
/	203.0.113.26	GET	200 OK	2016-07-15 01:47:26-07	2451292
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 01:48:02-07	2451293
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-15 01:47:53-07	2451294
/	198.51.100.239	GET	200 OK	2016-07-15 01:47:28-07	2451295
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 01:48:15-07	2451296
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-15 01:48:23-07	2451297
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 01:48:13-07	2451298
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-15 01:47:49-07	2451299
/	192.0.2.234	GET	200 OK	2016-07-15 01:47:32-07	2451300
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-15 01:48:31-07	2451301
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-15 01:48:11-07	2451302
/	192.0.2.233	GET	200 OK	2016-07-15 01:47:34-07	2451303
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-15 01:48:26-07	2451304
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 01:48:28-07	2451305
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 01:47:57-07	2451306
/	192.0.2.249	GET	200 OK	2016-07-15 01:47:42-07	2451307
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 01:48:30-07	2451308
/	192.0.2.109	GET	200 OK	2016-07-15 01:47:52-07	2451309
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-15 01:48:51-07	2451310
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-15 01:48:51-07	2451311
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-15 01:48:40-07	2451312
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-15 01:48:19-07	2451313
/	192.0.2.244	GET	200 OK	2016-07-15 01:48:00-07	2451314
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-15 01:48:29-07	2451315
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 01:48:54-07	2451316
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-15 01:48:43-07	2451317
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-15 01:48:34-07	2451318
/	192.0.2.178	GET	200 OK	2016-07-15 01:48:10-07	2451319
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-15 01:49:02-07	2451320
/	192.0.2.216	GET	200 OK	2016-07-15 01:48:12-07	2451321
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-15 01:48:31-07	2451322
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 01:48:50-07	2451323
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 01:48:58-07	2451324
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-15 01:48:55-07	2451325
/	203.0.113.193	GET	200 OK	2016-07-15 01:48:19-07	2451326
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-15 01:48:46-07	2451327
/	192.0.2.156	GET	200 OK	2016-07-15 01:48:24-07	2451328
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-15 01:48:52-07	2451329
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-15 01:49:24-07	2451330
/	192.0.2.22	GET	200 OK	2016-07-15 01:48:32-07	2451331
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-15 01:48:56-07	2451332
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 01:48:58-07	2451333
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-15 01:48:57-07	2451334
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-15 01:49:01-07	2451335
/	192.0.2.136	GET	200 OK	2016-07-15 01:48:35-07	2451336
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-15 01:49:20-07	2451337
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-15 01:49:25-07	2451338
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-15 01:49:25-07	2451339
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-15 01:49:25-07	2451340
/	198.51.100.66	GET	200 OK	2016-07-15 01:48:43-07	2451341
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-15 01:49:33-07	2451342
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-15 01:49:02-07	2451343
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-15 01:49:15-07	2451344
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-15 01:49:34-07	2451345
/	198.51.100.254	GET	200 OK	2016-07-15 01:48:49-07	2451346
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 01:49:48-07	2451347
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-15 01:49:29-07	2451348
/	203.0.113.122	GET	200 OK	2016-07-15 01:48:57-07	2451349
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-15 01:49:36-07	2451350
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-15 01:49:23-07	2451351
/	203.0.113.85	GET	200 OK	2016-07-15 01:48:59-07	2451352
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 01:49:48-07	2451353
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-15 01:49:49-07	2451354
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 01:49:15-07	2451355
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-15 01:49:55-07	2451356
/	203.0.113.213	GET	200 OK	2016-07-15 01:49:05-07	2451357
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-15 01:49:57-07	2451358
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 01:49:55-07	2451359
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-15 01:49:26-07	2451360
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-15 01:49:50-07	2451361
/	192.0.2.172	GET	200 OK	2016-07-15 01:49:14-07	2451362
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-15 01:50:10-07	2451363
/	198.51.100.91	GET	200 OK	2016-07-15 01:49:17-07	2451364
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-15 01:50:11-07	2451365
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 01:49:39-07	2451366
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 01:50:02-07	2451367
/	203.0.113.55	GET	200 OK	2016-07-15 01:49:19-07	2451368
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 01:50:14-07	2451369
/	192.0.2.27	GET	200 OK	2016-07-15 01:49:29-07	2451370
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-15 01:50:16-07	2451371
/	192.0.2.203	GET	200 OK	2016-07-15 01:49:35-07	2451372
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 01:49:57-07	2451373
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 01:50:05-07	2451374
/	198.51.100.216	GET	200 OK	2016-07-15 01:49:41-07	2451375
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-15 01:50:23-07	2451376
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-15 01:50:30-07	2451377
/	192.0.2.229	GET	200 OK	2016-07-15 01:49:43-07	2451378
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-15 01:50:32-07	2451379
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-15 01:50:29-07	2451380
/	203.0.113.143	GET	200 OK	2016-07-15 01:49:46-07	2451381
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-15 01:50:23-07	2451382
/	192.0.2.101	GET	200 OK	2016-07-15 01:49:54-07	2451383
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-15 01:50:18-07	2451384
/	192.0.2.174	GET	200 OK	2016-07-15 01:49:58-07	2451385
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-15 01:50:43-07	2451386
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 01:50:33-07	2451387
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 01:50:38-07	2451388
/	203.0.113.195	GET	200 OK	2016-07-15 01:50:06-07	2451389
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-15 01:50:22-07	2451390
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 01:50:34-07	2451391
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-15 01:51:00-07	2451392
/	198.51.100.4	GET	200 OK	2016-07-15 01:50:14-07	2451393
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-15 01:50:33-07	2451394
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-15 01:50:37-07	2451395
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-15 01:51:06-07	2451396
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-15 01:50:53-07	2451397
/	192.0.2.156	GET	200 OK	2016-07-15 01:50:23-07	2451398
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-15 01:50:40-07	2451399
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 01:50:56-07	2451400
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-15 01:51:14-07	2451401
/	203.0.113.79	GET	200 OK	2016-07-15 01:50:28-07	2451402
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-15 01:51:06-07	2451403
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-15 01:50:54-07	2451404
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-15 01:51:23-07	2451405
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-15 01:51:28-07	2451406
/	198.51.100.244	GET	200 OK	2016-07-15 01:50:35-07	2451407
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-15 01:51:24-07	2451408
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-15 01:51:04-07	2451409
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-15 01:51:32-07	2451410
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-15 01:51:28-07	2451411
/	192.0.2.161	GET	200 OK	2016-07-15 01:50:41-07	2451412
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-15 01:51:02-07	2451413
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-15 01:51:25-07	2451414
/	203.0.113.200	GET	200 OK	2016-07-15 01:50:46-07	2451415
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-15 01:51:24-07	2451416
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-15 01:51:25-07	2451417
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-15 01:51:01-07	2451418
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 01:51:02-07	2451419
/	203.0.113.38	GET	200 OK	2016-07-15 01:50:50-07	2451420
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-15 01:51:24-07	2451421
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-15 01:51:10-07	2451422
/	203.0.113.162	GET	200 OK	2016-07-15 01:50:59-07	2451423
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-15 01:51:38-07	2451424
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 01:51:49-07	2451425
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 01:51:48-07	2451426
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 01:51:39-07	2451427
/	203.0.113.246	GET	200 OK	2016-07-15 01:51:04-07	2451428
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 01:51:39-07	2451429
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-15 01:52:00-07	2451430
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 01:51:26-07	2451431
/	198.51.100.163	GET	200 OK	2016-07-15 01:51:13-07	2451432
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-15 01:51:29-07	2451433
/	192.0.2.162	GET	200 OK	2016-07-15 01:51:22-07	2451434
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 01:51:39-07	2451435
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 01:52:14-07	2451436
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 01:51:59-07	2451437
/	203.0.113.55	GET	200 OK	2016-07-15 01:51:32-07	2451438
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-15 01:52:27-07	2451439
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-15 01:52:15-07	2451440
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-15 01:52:01-07	2451441
/	192.0.2.131	GET	200 OK	2016-07-15 01:51:42-07	2451442
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 01:51:59-07	2451443
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-15 01:52:26-07	2451444
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 01:51:58-07	2451445
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 01:52:14-07	2451446
/	198.51.100.221	GET	200 OK	2016-07-15 01:51:47-07	2451447
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-15 01:52:16-07	2451448
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 01:52:25-07	2451449
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-15 01:52:38-07	2451450
/	192.0.2.190	GET	200 OK	2016-07-15 01:51:56-07	2451451
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-15 01:52:15-07	2451452
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-15 01:52:41-07	2451453
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 01:52:27-07	2451454
/	203.0.113.242	GET	200 OK	2016-07-15 01:51:58-07	2451455
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-15 01:52:50-07	2451456
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-15 01:52:44-07	2451457
/	198.51.100.46	GET	200 OK	2016-07-15 01:52:03-07	2451458
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-15 01:52:27-07	2451459
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-15 01:53:03-07	2451460
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-15 01:52:18-07	2451461
/	203.0.113.39	GET	200 OK	2016-07-15 01:52:09-07	2451462
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-15 01:53:03-07	2451463
/	203.0.113.93	GET	200 OK	2016-07-15 01:52:11-07	2451464
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-15 01:52:42-07	2451465
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-15 01:53:04-07	2451466
/	203.0.113.81	GET	200 OK	2016-07-15 01:52:13-07	2451467
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-15 01:52:42-07	2451468
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-15 01:52:34-07	2451469
/	203.0.113.134	GET	200 OK	2016-07-15 01:52:21-07	2451470
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-15 01:52:36-07	2451471
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-15 01:53:06-07	2451472
/	198.51.100.139	GET	200 OK	2016-07-15 01:52:31-07	2451473
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-15 01:52:59-07	2451474
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-15 01:53:12-07	2451475
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-15 01:53:03-07	2451476
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-15 01:52:52-07	2451477
/	203.0.113.156	GET	200 OK	2016-07-15 01:52:38-07	2451478
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-15 01:53:16-07	2451479
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 01:53:35-07	2451480
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 01:53:14-07	2451481
/	203.0.113.63	GET	200 OK	2016-07-15 01:52:41-07	2451482
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-15 01:53:32-07	2451483
/	192.0.2.161	GET	200 OK	2016-07-15 01:52:51-07	2451484
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-15 01:53:26-07	2451485
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-15 01:53:28-07	2451486
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-15 01:53:08-07	2451487
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-15 01:53:35-07	2451488
/	198.51.100.171	GET	200 OK	2016-07-15 01:52:52-07	2451489
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 01:53:37-07	2451490
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-15 01:53:42-07	2451491
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-15 01:53:11-07	2451492
/	203.0.113.30	GET	200 OK	2016-07-15 01:52:55-07	2451493
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-15 01:53:18-07	2451494
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-15 01:53:40-07	2451495
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-15 01:53:39-07	2451496
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-15 01:53:17-07	2451497
/	198.51.100.30	GET	200 OK	2016-07-15 01:53:05-07	2451498
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 01:53:34-07	2451499
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-15 01:54:03-07	2451500
/	203.0.113.229	GET	200 OK	2016-07-15 01:53:15-07	2451501
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-15 01:54:15-07	2451502
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 01:54:02-07	2451503
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-15 01:53:34-07	2451504
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-15 01:53:53-07	2451505
/	203.0.113.131	GET	200 OK	2016-07-15 01:53:16-07	2451506
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 01:53:36-07	2451507
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-15 01:53:36-07	2451508
/	198.51.100.248	GET	200 OK	2016-07-15 01:53:19-07	2451509
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 01:53:39-07	2451510
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 01:53:53-07	2451511
/	192.0.2.116	GET	200 OK	2016-07-15 01:53:22-07	2451512
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-15 01:53:39-07	2451513
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 01:53:51-07	2451514
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 01:54:18-07	2451515
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-15 01:54:19-07	2451516
/	203.0.113.243	GET	200 OK	2016-07-15 01:53:29-07	2451517
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-15 01:53:49-07	2451518
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-15 01:54:24-07	2451519
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-15 01:54:06-07	2451520
/	198.51.100.234	GET	200 OK	2016-07-15 01:53:34-07	2451521
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 01:54:22-07	2451522
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-15 01:54:32-07	2451523
/	198.51.100.36	GET	200 OK	2016-07-15 01:53:36-07	2451524
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 01:54:19-07	2451525
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 01:54:35-07	2451526
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 01:54:10-07	2451527
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 01:54:22-07	2451528
/	192.0.2.36	GET	200 OK	2016-07-15 01:53:46-07	2451529
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-15 01:54:16-07	2451530
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-15 01:54:15-07	2451531
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-15 01:54:16-07	2451532
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 01:54:40-07	2451533
/	203.0.113.51	GET	200 OK	2016-07-15 01:53:52-07	2451534
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-15 01:54:52-07	2451535
/	198.51.100.234	GET	200 OK	2016-07-15 01:53:53-07	2451536
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-15 01:54:52-07	2451537
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-15 01:54:23-07	2451538
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-15 01:54:40-07	2451539
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-15 01:54:08-07	2451540
/	198.51.100.65	GET	200 OK	2016-07-15 01:53:56-07	2451541
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-15 01:54:55-07	2451542
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-15 01:54:55-07	2451543
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-15 01:54:44-07	2451544
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-15 01:54:26-07	2451545
/	203.0.113.85	GET	200 OK	2016-07-15 01:54:00-07	2451546
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 01:54:20-07	2451547
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-15 01:54:29-07	2451548
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 01:54:38-07	2451549
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-15 01:54:30-07	2451550
/	198.51.100.81	GET	200 OK	2016-07-15 01:54:10-07	2451551
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-15 01:55:03-07	2451552
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-15 01:54:26-07	2451553
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 01:54:46-07	2451554
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 01:55:10-07	2451555
/	203.0.113.173	GET	200 OK	2016-07-15 01:54:16-07	2451556
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-15 01:55:05-07	2451557
/	198.51.100.242	GET	200 OK	2016-07-15 01:54:22-07	2451558
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-15 01:55:08-07	2451559
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-15 01:55:10-07	2451560
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-15 01:55:12-07	2451561
/	192.0.2.140	GET	200 OK	2016-07-15 01:54:24-07	2451562
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-15 01:55:14-07	2451563
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-15 01:54:51-07	2451564
/	203.0.113.57	GET	200 OK	2016-07-15 01:54:28-07	2451565
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-15 01:55:06-07	2451566
/	198.51.100.148	GET	200 OK	2016-07-15 01:54:36-07	2451567
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-15 01:55:22-07	2451568
/	198.51.100.188	GET	200 OK	2016-07-15 01:54:37-07	2451569
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-15 01:55:36-07	2451570
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 01:55:23-07	2451571
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 01:55:14-07	2451572
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-15 01:55:28-07	2451573
/	198.51.100.230	GET	200 OK	2016-07-15 01:54:40-07	2451574
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 01:55:29-07	2451575
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 01:55:25-07	2451576
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 01:55:12-07	2451577
/	203.0.113.96	GET	200 OK	2016-07-15 01:54:42-07	2451578
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 01:55:16-07	2451579
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-15 01:55:38-07	2451580
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 01:55:09-07	2451581
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-15 01:55:38-07	2451582
/	198.51.100.95	GET	200 OK	2016-07-15 01:54:50-07	2451583
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-15 01:55:34-07	2451584
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-15 01:55:49-07	2451585
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-15 01:55:14-07	2451586
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-15 01:55:25-07	2451587
/	192.0.2.229	GET	200 OK	2016-07-15 01:54:55-07	2451588
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 01:55:28-07	2451589
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-15 01:55:15-07	2451590
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-15 01:55:36-07	2451591
/	192.0.2.71	GET	200 OK	2016-07-15 01:54:56-07	2451592
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-15 01:55:21-07	2451593
/	192.0.2.137	GET	200 OK	2016-07-15 01:54:59-07	2451594
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-15 01:55:16-07	2451595
/	192.0.2.64	GET	200 OK	2016-07-15 01:55:08-07	2451596
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 01:55:27-07	2451597
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-15 01:55:28-07	2451598
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 01:56:02-07	2451599
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-15 01:55:49-07	2451600
/	203.0.113.131	GET	200 OK	2016-07-15 01:55:16-07	2451601
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-15 01:55:45-07	2451602
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-15 01:56:08-07	2451603
/	198.51.100.108	GET	200 OK	2016-07-15 01:55:20-07	2451604
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-15 01:55:47-07	2451605
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 01:55:36-07	2451606
/	192.0.2.35	GET	200 OK	2016-07-15 01:55:30-07	2451607
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-15 01:56:04-07	2451608
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 01:56:01-07	2451609
/	192.0.2.27	GET	200 OK	2016-07-15 01:55:38-07	2451610
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 01:56:01-07	2451611
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 01:56:34-07	2451612
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-15 01:55:59-07	2451613
/	192.0.2.42	GET	200 OK	2016-07-15 01:55:39-07	2451614
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-15 01:56:35-07	2451615
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 01:56:37-07	2451616
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 01:56:21-07	2451617
/	198.51.100.226	GET	200 OK	2016-07-15 01:55:46-07	2451618
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 01:56:11-07	2451619
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-15 01:56:40-07	2451620
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 01:56:16-07	2451621
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 01:56:01-07	2451622
/	203.0.113.57	GET	200 OK	2016-07-15 01:55:54-07	2451623
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-15 01:56:54-07	2451624
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 01:56:35-07	2451625
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-15 01:56:30-07	2451626
/	198.51.100.36	GET	200 OK	2016-07-15 01:55:59-07	2451627
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 01:56:41-07	2451628
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 01:56:29-07	2451629
/	203.0.113.225	GET	200 OK	2016-07-15 01:56:06-07	2451630
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 01:56:33-07	2451631
/	198.51.100.42	GET	200 OK	2016-07-15 01:56:07-07	2451632
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-15 01:56:59-07	2451633
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-15 01:57:03-07	2451634
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 01:56:55-07	2451635
/	203.0.113.225	GET	200 OK	2016-07-15 01:56:16-07	2451636
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 01:57:02-07	2451637
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-15 01:57:09-07	2451638
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 01:56:35-07	2451639
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-15 01:56:56-07	2451640
/	198.51.100.232	GET	200 OK	2016-07-15 01:56:19-07	2451641
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 01:56:36-07	2451642
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-15 01:57:12-07	2451643
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-15 01:57:03-07	2451644
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-15 01:57:06-07	2451646
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-15 01:56:53-07	2451647
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-15 01:57:23-07	2451648
/	203.0.113.236	GET	200 OK	2016-07-15 01:56:26-07	2451649
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-15 01:57:11-07	2451650
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-15 01:57:19-07	2451651
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-15 01:56:49-07	2451652
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-15 01:57:01-07	2451653
/	198.51.100.114	GET	200 OK	2016-07-15 01:56:33-07	2451654
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 01:57:29-07	2451655
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-15 01:57:01-07	2451656
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-15 01:57:09-07	2451657
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 01:57:15-07	2451658
/	192.0.2.23	GET	200 OK	2016-07-15 01:56:43-07	2451659
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-15 01:57:22-07	2451660
/	192.0.2.222	GET	200 OK	2016-07-15 01:56:46-07	2451661
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-15 01:57:29-07	2451662
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-15 01:57:23-07	2451663
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-15 01:57:46-07	2451664
/	203.0.113.249	GET	200 OK	2016-07-15 01:56:47-07	2451665
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 01:57:36-07	2451666
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-15 01:57:37-07	2451667
/	192.0.2.6	GET	200 OK	2016-07-15 01:56:49-07	2451668
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-15 01:57:05-07	2451669
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-15 01:57:19-07	2451670
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 01:57:41-07	2451671
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-15 01:57:33-07	2451672
/	203.0.113.200	GET	200 OK	2016-07-15 01:56:53-07	2451673
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-15 01:57:43-07	2451674
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-15 01:57:44-07	2451675
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-15 01:57:34-07	2451676
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 01:57:44-07	2451677
/	198.51.100.57	GET	200 OK	2016-07-15 01:56:54-07	2451678
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-15 01:57:36-07	2451679
/	203.0.113.19	GET	200 OK	2016-07-15 01:56:56-07	2451680
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-15 01:57:41-07	2451681
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-15 01:57:36-07	2451682
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-15 01:57:42-07	2451683
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-15 01:57:20-07	2451684
/	192.0.2.124	GET	200 OK	2016-07-15 01:57:05-07	2451685
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-15 01:57:25-07	2451686
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 01:57:50-07	2451687
/	192.0.2.10	GET	200 OK	2016-07-15 01:57:12-07	2451688
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-15 01:57:40-07	2451689
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 01:57:28-07	2451690
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-15 01:58:00-07	2451691
/	203.0.113.198	GET	200 OK	2016-07-15 01:57:21-07	2451692
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-15 01:58:16-07	2451693
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 01:57:41-07	2451694
/	203.0.113.41	GET	200 OK	2016-07-15 01:57:24-07	2451695
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-15 01:57:54-07	2451696
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 01:58:04-07	2451697
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 01:57:48-07	2451698
/	192.0.2.33	GET	200 OK	2016-07-15 01:57:31-07	2451699
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 01:58:04-07	2451700
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-15 01:58:10-07	2451701
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-15 01:58:24-07	2451702
/	198.51.100.186	GET	200 OK	2016-07-15 01:57:37-07	2451703
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-15 01:58:02-07	2451704
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-15 01:58:20-07	2451705
/	192.0.2.66	GET	200 OK	2016-07-15 01:57:43-07	2451706
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-15 01:58:23-07	2451707
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-15 01:57:59-07	2451708
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-15 01:58:13-07	2451709
/	192.0.2.90	GET	200 OK	2016-07-15 01:57:49-07	2451710
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 01:58:49-07	2451711
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 01:58:40-07	2451712
/article/candidate-is-jerky	192.0.2.90	GET	404 NOT FOUND	2016-07-15 01:58:36-07	2451713
/	192.0.2.205	GET	200 OK	2016-07-15 01:57:54-07	2451714
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 01:58:14-07	2451715
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 01:58:09-07	2451716
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-15 01:58:21-07	2451717
/	203.0.113.216	GET	200 OK	2016-07-15 01:57:59-07	2451718
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-15 01:58:55-07	2451719
/	203.0.113.212	GET	200 OK	2016-07-15 01:58:09-07	2451720
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-15 01:58:45-07	2451721
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-15 01:58:46-07	2451722
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-15 01:59:05-07	2451723
/	203.0.113.250	GET	200 OK	2016-07-15 01:58:11-07	2451724
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-15 01:58:47-07	2451725
/	192.0.2.171	GET	200 OK	2016-07-15 01:58:13-07	2451726
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 01:58:50-07	2451727
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 01:58:30-07	2451728
/	192.0.2.34	GET	200 OK	2016-07-15 01:58:20-07	2451729
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-15 01:58:59-07	2451730
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-15 01:59:15-07	2451731
/	192.0.2.23	GET	200 OK	2016-07-15 01:58:26-07	2451732
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-15 01:59:09-07	2451733
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 01:58:53-07	2451734
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-15 01:58:56-07	2451735
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-15 01:58:54-07	2451736
/	198.51.100.218	GET	200 OK	2016-07-15 01:58:33-07	2451737
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-15 01:58:54-07	2451738
/	192.0.2.210	GET	200 OK	2016-07-15 01:58:36-07	2451739
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-15 01:58:51-07	2451740
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-15 01:59:39-07	2451742
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-15 01:59:18-07	2451743
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-15 01:59:24-07	2451744
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-15 01:59:38-07	2451745
/	203.0.113.46	GET	200 OK	2016-07-15 01:58:50-07	2451746
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 01:59:38-07	2451747
/	192.0.2.115	GET	200 OK	2016-07-15 01:58:55-07	2451748
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-15 01:59:11-07	2451749
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-15 01:59:52-07	2451750
/	192.0.2.233	GET	200 OK	2016-07-15 01:59:02-07	2451751
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-15 01:59:48-07	2451752
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-15 01:59:58-07	2451753
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 01:59:27-07	2451754
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-15 01:59:30-07	2451755
/	192.0.2.1	GET	200 OK	2016-07-15 01:59:10-07	2451756
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 02:00:01-07	2451757
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-15 01:59:55-07	2451758
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-15 01:59:44-07	2451759
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 01:59:41-07	2451760
/	192.0.2.223	GET	200 OK	2016-07-15 01:59:16-07	2451761
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 02:00:16-07	2451762
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-15 02:00:02-07	2451763
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-15 01:59:41-07	2451764
/	198.51.100.52	GET	200 OK	2016-07-15 01:59:22-07	2451765
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 01:59:55-07	2451766
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 02:00:07-07	2451767
/	198.51.100.148	GET	200 OK	2016-07-15 01:59:26-07	2451768
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-15 01:59:47-07	2451769
/	198.51.100.87	GET	200 OK	2016-07-15 01:59:32-07	2451770
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-15 02:00:18-07	2451771
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-15 02:00:17-07	2451772
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-15 02:00:18-07	2451773
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-15 02:00:21-07	2451774
/	203.0.113.123	GET	200 OK	2016-07-15 01:59:42-07	2451775
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-15 02:00:17-07	2451776
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-15 02:00:08-07	2451777
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-15 02:00:04-07	2451778
/	203.0.113.224	GET	200 OK	2016-07-15 01:59:52-07	2451779
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-15 02:00:42-07	2451780
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 02:00:11-07	2451781
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 02:00:23-07	2451782
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 02:00:10-07	2451783
/	198.51.100.195	GET	200 OK	2016-07-15 02:00:00-07	2451784
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-15 02:00:59-07	2451785
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 02:00:43-07	2451786
/	198.51.100.15	GET	200 OK	2016-07-15 02:00:07-07	2451787
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 02:00:22-07	2451788
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 02:00:52-07	2451789
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 02:00:46-07	2451790
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 02:00:34-07	2451791
/	198.51.100.231	GET	200 OK	2016-07-15 02:00:08-07	2451792
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 02:00:55-07	2451793
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 02:00:36-07	2451794
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-15 02:00:42-07	2451795
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 02:00:23-07	2451796
/	198.51.100.172	GET	200 OK	2016-07-15 02:00:14-07	2451797
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-15 02:00:43-07	2451798
/	203.0.113.94	GET	200 OK	2016-07-15 02:00:20-07	2451799
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-15 02:01:16-07	2451800
/	203.0.113.134	GET	200 OK	2016-07-15 02:00:23-07	2451801
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-15 02:00:42-07	2451802
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-15 02:01:15-07	2451803
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-15 02:00:40-07	2451804
/	192.0.2.61	GET	200 OK	2016-07-15 02:00:26-07	2451805
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-15 02:01:26-07	2451806
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-15 02:01:07-07	2451807
/	203.0.113.28	GET	200 OK	2016-07-15 02:00:32-07	2451808
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-15 02:00:47-07	2451809
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-15 02:00:47-07	2451810
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-15 02:01:05-07	2451811
/	203.0.113.242	GET	200 OK	2016-07-15 02:00:38-07	2451812
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-15 02:00:56-07	2451813
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-15 02:01:01-07	2451814
/	192.0.2.185	GET	200 OK	2016-07-15 02:00:47-07	2451815
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-15 02:01:31-07	2451816
/	198.51.100.180	GET	200 OK	2016-07-15 02:00:49-07	2451817
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-15 02:01:08-07	2451818
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-15 02:01:16-07	2451819
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-15 02:01:16-07	2451820
/	198.51.100.49	GET	200 OK	2016-07-15 02:00:53-07	2451821
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 02:01:22-07	2451822
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-15 02:01:52-07	2451823
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 02:01:37-07	2451824
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-15 02:01:51-07	2451825
/	192.0.2.17	GET	200 OK	2016-07-15 02:00:54-07	2451826
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 02:01:27-07	2451827
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 02:01:19-07	2451828
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 02:01:28-07	2451829
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-15 02:01:36-07	2451830
/	203.0.113.165	GET	200 OK	2016-07-15 02:01:03-07	2451831
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-15 02:01:35-07	2451832
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 02:01:24-07	2451833
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 02:01:29-07	2451834
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-15 02:01:31-07	2451835
/	203.0.113.69	GET	200 OK	2016-07-15 02:01:10-07	2451836
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 02:01:54-07	2451837
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 02:01:27-07	2451838
/	198.51.100.85	GET	200 OK	2016-07-15 02:01:12-07	2451839
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-15 02:01:56-07	2451840
/	192.0.2.160	GET	200 OK	2016-07-15 02:01:22-07	2451841
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 02:01:53-07	2451842
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 02:01:40-07	2451843
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-15 02:01:39-07	2451844
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 02:02:07-07	2451845
/	203.0.113.4	GET	200 OK	2016-07-15 02:01:24-07	2451846
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-15 02:02:03-07	2451847
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-15 02:01:56-07	2451848
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 02:01:48-07	2451849
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 02:01:44-07	2451850
/	198.51.100.194	GET	200 OK	2016-07-15 02:01:34-07	2451851
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-15 02:02:15-07	2451852
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-15 02:02:33-07	2451853
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-15 02:02:09-07	2451854
/	203.0.113.41	GET	200 OK	2016-07-15 02:01:44-07	2451855
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-15 02:02:10-07	2451856
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-15 02:02:04-07	2451857
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 02:02:37-07	2451858
/	192.0.2.237	GET	200 OK	2016-07-15 02:01:47-07	2451859
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-15 02:02:27-07	2451860
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-15 02:02:38-07	2451861
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-15 02:02:10-07	2451862
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-15 02:02:12-07	2451863
/	198.51.100.123	GET	200 OK	2016-07-15 02:01:53-07	2451864
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-15 02:02:25-07	2451865
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-15 02:02:34-07	2451866
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-15 02:02:48-07	2451867
/	198.51.100.50	GET	200 OK	2016-07-15 02:01:57-07	2451868
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-15 02:02:48-07	2451869
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-15 02:02:12-07	2451870
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-15 02:02:27-07	2451871
/	192.0.2.51	GET	200 OK	2016-07-15 02:02:05-07	2451872
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-15 02:02:20-07	2451873
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-15 02:03:00-07	2451874
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-15 02:02:36-07	2451875
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-15 02:02:38-07	2451876
/	203.0.113.127	GET	200 OK	2016-07-15 02:02:15-07	2451877
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 02:03:02-07	2451878
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-15 02:02:45-07	2451879
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-15 02:02:38-07	2451880
/	192.0.2.192	GET	200 OK	2016-07-15 02:02:22-07	2451881
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-15 02:03:21-07	2451882
/	198.51.100.223	GET	200 OK	2016-07-15 02:02:23-07	2451883
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-15 02:03:18-07	2451884
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-15 02:03:04-07	2451885
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-15 02:03:04-07	2451886
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 02:03:06-07	2451887
/	192.0.2.64	GET	200 OK	2016-07-15 02:02:27-07	2451888
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-15 02:02:45-07	2451889
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-15 02:02:59-07	2451890
/	203.0.113.145	GET	200 OK	2016-07-15 02:02:34-07	2451891
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-15 02:02:50-07	2451892
/	192.0.2.12	GET	200 OK	2016-07-15 02:02:37-07	2451893
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-15 02:03:13-07	2451894
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-15 02:03:32-07	2451895
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-15 02:03:37-07	2451896
/	203.0.113.120	GET	200 OK	2016-07-15 02:02:40-07	2451897
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 02:03:04-07	2451898
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-15 02:02:55-07	2451899
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-15 02:03:05-07	2451900
/	198.51.100.83	GET	200 OK	2016-07-15 02:02:41-07	2451901
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-15 02:03:25-07	2451902
/	192.0.2.62	GET	200 OK	2016-07-15 02:02:42-07	2451903
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-15 02:03:10-07	2451904
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-15 02:03:36-07	2451905
/	198.51.100.35	GET	200 OK	2016-07-15 02:02:50-07	2451906
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 02:03:38-07	2451907
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-15 02:03:38-07	2451908
/	192.0.2.26	GET	200 OK	2016-07-15 02:02:53-07	2451909
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-15 02:03:27-07	2451910
/	203.0.113.172	GET	200 OK	2016-07-15 02:02:55-07	2451911
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-15 02:03:35-07	2451912
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-15 02:03:55-07	2451913
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-15 02:03:20-07	2451914
/	198.51.100.23	GET	200 OK	2016-07-15 02:03:03-07	2451915
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-15 02:03:54-07	2451916
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-15 02:03:19-07	2451917
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-15 02:03:49-07	2451918
/	203.0.113.10	GET	200 OK	2016-07-15 02:03:08-07	2451919
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 02:03:48-07	2451920
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-15 02:04:04-07	2451921
/	192.0.2.86	GET	200 OK	2016-07-15 02:03:17-07	2451922
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-15 02:03:48-07	2451923
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-15 02:03:41-07	2451924
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-15 02:03:45-07	2451925
/	203.0.113.111	GET	200 OK	2016-07-15 02:03:22-07	2451926
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-15 02:04:10-07	2451927
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 02:04:20-07	2451928
/	203.0.113.201	GET	200 OK	2016-07-15 02:03:31-07	2451929
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-15 02:04:24-07	2451930
/	203.0.113.89	GET	200 OK	2016-07-15 02:03:35-07	2451931
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 02:03:58-07	2451932
/	203.0.113.100	GET	200 OK	2016-07-15 02:03:40-07	2451933
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-15 02:04:15-07	2451934
/	192.0.2.104	GET	200 OK	2016-07-15 02:03:42-07	2451935
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 02:04:13-07	2451936
/	192.0.2.238	GET	200 OK	2016-07-15 02:03:47-07	2451937
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-15 02:04:03-07	2451938
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-15 02:04:09-07	2451939
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-15 02:04:26-07	2451940
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-15 02:04:37-07	2451941
/	192.0.2.193	GET	200 OK	2016-07-15 02:03:50-07	2451942
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 02:04:17-07	2451943
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 02:04:22-07	2451944
/	192.0.2.8	GET	200 OK	2016-07-15 02:03:56-07	2451945
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-15 02:04:27-07	2451946
/	203.0.113.98	GET	200 OK	2016-07-15 02:03:57-07	2451947
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-15 02:04:34-07	2451948
/	198.51.100.7	GET	200 OK	2016-07-15 02:04:01-07	2451949
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-15 02:04:55-07	2451950
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 02:04:25-07	2451951
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 02:04:21-07	2451952
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-15 02:04:20-07	2451953
/	203.0.113.34	GET	200 OK	2016-07-15 02:04:05-07	2451954
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 02:04:41-07	2451955
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-15 02:04:46-07	2451956
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 02:04:53-07	2451957
/	198.51.100.219	GET	200 OK	2016-07-15 02:04:13-07	2451958
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 02:04:31-07	2451959
/	203.0.113.130	GET	200 OK	2016-07-15 02:04:19-07	2451960
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-15 02:05:03-07	2451961
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-15 02:04:54-07	2451962
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 02:05:19-07	2451963
/	203.0.113.121	GET	200 OK	2016-07-15 02:04:20-07	2451964
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 02:04:51-07	2451965
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-15 02:04:44-07	2451966
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-15 02:05:08-07	2451967
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-15 02:04:40-07	2451968
/	198.51.100.7	GET	200 OK	2016-07-15 02:04:22-07	2451969
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 02:04:37-07	2451970
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 02:04:56-07	2451971
/	203.0.113.130	GET	200 OK	2016-07-15 02:04:28-07	2451972
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-15 02:05:04-07	2451973
/	203.0.113.243	GET	200 OK	2016-07-15 02:04:35-07	2451974
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 02:05:11-07	2451975
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-15 02:04:53-07	2451976
/	203.0.113.141	GET	200 OK	2016-07-15 02:04:39-07	2451977
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-15 02:05:11-07	2451978
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-15 02:05:07-07	2451979
/	203.0.113.241	GET	200 OK	2016-07-15 02:04:48-07	2451980
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-15 02:05:19-07	2451981
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 02:05:28-07	2451982
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-15 02:05:03-07	2451983
/	192.0.2.154	GET	200 OK	2016-07-15 02:04:50-07	2451984
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-15 02:05:07-07	2451985
/	192.0.2.173	GET	200 OK	2016-07-15 02:04:51-07	2451986
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-15 02:05:47-07	2451987
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 02:05:16-07	2451988
/	198.51.100.233	GET	200 OK	2016-07-15 02:05:00-07	2451989
/article/trouble-for-troubledn	198.51.100.233	GET	404 NOT FOUND	2016-07-15 02:05:39-07	2451990
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 02:05:46-07	2451991
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-15 02:05:31-07	2451992
/article/so-many-bearsi	198.51.100.233	GET	404 NOT FOUND	2016-07-15 02:05:30-07	2451993
/	192.0.2.40	GET	200 OK	2016-07-15 02:05:05-07	2451994
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-15 02:05:44-07	2451995
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-15 02:05:59-07	2451996
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-15 02:05:24-07	2451997
/	203.0.113.95	GET	200 OK	2016-07-15 02:05:09-07	2451998
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-15 02:05:40-07	2451999
/	198.51.100.19	GET	200 OK	2016-07-15 02:05:14-07	2452000
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-15 02:06:03-07	2452001
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-15 02:05:37-07	2452002
/	198.51.100.51	GET	200 OK	2016-07-15 02:05:21-07	2452003
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-15 02:06:16-07	2452004
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-15 02:05:44-07	2452005
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-15 02:06:09-07	2452006
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 02:06:15-07	2452007
/	203.0.113.71	GET	200 OK	2016-07-15 02:05:26-07	2452008
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 02:06:10-07	2452009
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-15 02:06:01-07	2452010
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 02:06:06-07	2452011
/	198.51.100.169	GET	200 OK	2016-07-15 02:05:27-07	2452012
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-15 02:06:23-07	2452013
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-15 02:05:45-07	2452014
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-15 02:05:54-07	2452015
/	192.0.2.138	GET	200 OK	2016-07-15 02:05:31-07	2452016
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-15 02:05:59-07	2452017
/	203.0.113.8	GET	200 OK	2016-07-15 02:05:40-07	2452018
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 02:06:20-07	2452019
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 02:06:02-07	2452020
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-15 02:05:57-07	2452021
/	198.51.100.69	GET	200 OK	2016-07-15 02:05:44-07	2452022
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 02:06:02-07	2452023
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 02:06:26-07	2452024
/	192.0.2.45	GET	200 OK	2016-07-15 02:05:51-07	2452025
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-15 02:06:13-07	2452026
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-15 02:06:09-07	2452027
/	203.0.113.62	GET	200 OK	2016-07-15 02:05:52-07	2452028
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-15 02:06:20-07	2452029
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 02:06:51-07	2452030
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 02:06:23-07	2452031
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-15 02:06:29-07	2452032
/	203.0.113.125	GET	200 OK	2016-07-15 02:05:57-07	2452033
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 02:06:23-07	2452034
/	192.0.2.249	GET	200 OK	2016-07-15 02:06:01-07	2452035
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 02:06:31-07	2452036
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-15 02:06:20-07	2452037
/	192.0.2.228	GET	200 OK	2016-07-15 02:06:10-07	2452038
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-15 02:06:29-07	2452039
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-15 02:06:38-07	2452040
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-15 02:07:04-07	2452041
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-15 02:06:55-07	2452042
/	192.0.2.170	GET	200 OK	2016-07-15 02:06:17-07	2452043
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 02:06:55-07	2452044
/	198.51.100.39	GET	200 OK	2016-07-15 02:06:22-07	2452045
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-15 02:06:51-07	2452046
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-15 02:06:51-07	2452047
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-15 02:07:01-07	2452048
/	203.0.113.40	GET	200 OK	2016-07-15 02:06:27-07	2452049
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-15 02:07:18-07	2452050
/	203.0.113.21	GET	200 OK	2016-07-15 02:06:36-07	2452051
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-15 02:06:59-07	2452052
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-15 02:06:52-07	2452053
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-15 02:07:15-07	2452054
/	192.0.2.80	GET	200 OK	2016-07-15 02:06:43-07	2452055
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 02:07:05-07	2452056
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-15 02:07:40-07	2452057
/article/candidate-is-jerkb	192.0.2.80	GET	404 NOT FOUND	2016-07-15 02:07:12-07	2452058
/	198.51.100.24	GET	200 OK	2016-07-15 02:06:53-07	2452059
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 02:07:28-07	2452060
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 02:07:20-07	2452061
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 02:07:13-07	2452062
/	192.0.2.234	GET	200 OK	2016-07-15 02:07:03-07	2452063
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-15 02:07:51-07	2452064
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-15 02:07:26-07	2452065
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-15 02:07:42-07	2452066
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-15 02:08:00-07	2452067
/	203.0.113.80	GET	200 OK	2016-07-15 02:07:08-07	2452068
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-15 02:07:39-07	2452069
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 02:07:38-07	2452070
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 02:07:35-07	2452071
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-15 02:07:44-07	2452072
/	192.0.2.67	GET	200 OK	2016-07-15 02:07:11-07	2452073
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-15 02:07:27-07	2452074
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-15 02:08:10-07	2452075
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-15 02:07:47-07	2452076
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-15 02:07:30-07	2452077
/	203.0.113.212	GET	200 OK	2016-07-15 02:07:16-07	2452078
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-15 02:07:53-07	2452079
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-15 02:07:47-07	2452080
/	198.51.100.156	GET	200 OK	2016-07-15 02:07:18-07	2452081
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 02:07:46-07	2452082
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 02:08:12-07	2452083
/	198.51.100.155	GET	200 OK	2016-07-15 02:07:22-07	2452084
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-15 02:08:02-07	2452085
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-15 02:08:19-07	2452086
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-15 02:07:46-07	2452087
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-15 02:07:42-07	2452088
/	192.0.2.149	GET	200 OK	2016-07-15 02:07:29-07	2452089
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-15 02:08:16-07	2452090
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-15 02:08:01-07	2452091
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-15 02:07:49-07	2452092
/	203.0.113.164	GET	200 OK	2016-07-15 02:07:31-07	2452093
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 02:08:11-07	2452094
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-15 02:08:29-07	2452095
/article/bad-things-goneh	203.0.113.164	GET	404 NOT FOUND	2016-07-15 02:07:51-07	2452096
/	203.0.113.29	GET	200 OK	2016-07-15 02:07:40-07	2452097
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-15 02:08:29-07	2452098
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-15 02:08:28-07	2452099
/	203.0.113.191	GET	200 OK	2016-07-15 02:07:41-07	2452100
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 02:08:04-07	2452101
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 02:08:38-07	2452102
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-15 02:08:32-07	2452103
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 02:08:32-07	2452104
/	203.0.113.59	GET	200 OK	2016-07-15 02:07:50-07	2452105
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 02:08:06-07	2452106
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 02:08:19-07	2452107
/	192.0.2.23	GET	200 OK	2016-07-15 02:07:57-07	2452108
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-15 02:08:31-07	2452109
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-15 02:08:15-07	2452110
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-15 02:08:38-07	2452111
/	198.51.100.57	GET	200 OK	2016-07-15 02:08:07-07	2452112
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 02:08:42-07	2452113
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-15 02:08:27-07	2452114
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-15 02:08:29-07	2452115
/	192.0.2.151	GET	200 OK	2016-07-15 02:08:17-07	2452116
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 02:08:35-07	2452117
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-15 02:09:01-07	2452118
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 02:08:43-07	2452119
/	203.0.113.8	GET	200 OK	2016-07-15 02:08:23-07	2452120
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 02:09:06-07	2452121
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 02:09:19-07	2452122
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 02:09:15-07	2452123
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-15 02:08:49-07	2452124
/	198.51.100.69	GET	200 OK	2016-07-15 02:08:32-07	2452125
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-15 02:08:54-07	2452126
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-15 02:09:29-07	2452127
/	192.0.2.98	GET	200 OK	2016-07-15 02:08:40-07	2452128
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-15 02:09:03-07	2452129
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 02:09:35-07	2452130
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-15 02:08:55-07	2452131
/	203.0.113.159	GET	200 OK	2016-07-15 02:08:42-07	2452132
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-15 02:09:21-07	2452133
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-15 02:09:02-07	2452134
/	203.0.113.113	GET	200 OK	2016-07-15 02:08:45-07	2452135
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-15 02:09:32-07	2452136
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-15 02:09:21-07	2452137
/	192.0.2.2	GET	200 OK	2016-07-15 02:08:54-07	2452138
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-15 02:09:32-07	2452139
/	198.51.100.238	GET	200 OK	2016-07-15 02:08:57-07	2452140
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-15 02:09:42-07	2452141
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-15 02:09:33-07	2452142
/	203.0.113.92	GET	200 OK	2016-07-15 02:09:05-07	2452143
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 02:09:43-07	2452144
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 02:10:03-07	2452145
/	192.0.2.98	GET	200 OK	2016-07-15 02:09:10-07	2452146
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 02:09:32-07	2452147
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-15 02:09:30-07	2452148
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-15 02:09:48-07	2452149
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-15 02:09:33-07	2452150
/	198.51.100.74	GET	200 OK	2016-07-15 02:09:16-07	2452151
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-15 02:09:39-07	2452152
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-15 02:09:58-07	2452153
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-15 02:09:32-07	2452154
/	203.0.113.74	GET	200 OK	2016-07-15 02:09:18-07	2452155
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-15 02:10:03-07	2452156
/	192.0.2.79	GET	200 OK	2016-07-15 02:09:25-07	2452157
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-15 02:09:50-07	2452158
/	192.0.2.231	GET	200 OK	2016-07-15 02:09:35-07	2452159
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-15 02:10:22-07	2452160
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-15 02:10:32-07	2452161
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-15 02:10:28-07	2452162
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-15 02:10:16-07	2452163
/	198.51.100.201	GET	200 OK	2016-07-15 02:09:42-07	2452164
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-15 02:10:14-07	2452165
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-15 02:10:13-07	2452166
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-15 02:10:12-07	2452167
/	198.51.100.246	GET	200 OK	2016-07-15 02:09:43-07	2452168
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-15 02:10:16-07	2452169
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-15 02:10:21-07	2452170
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-15 02:10:31-07	2452171
/	198.51.100.4	GET	200 OK	2016-07-15 02:09:46-07	2452172
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-15 02:10:20-07	2452173
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-15 02:10:05-07	2452174
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-15 02:10:20-07	2452175
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-15 02:10:11-07	2452176
/	198.51.100.163	GET	200 OK	2016-07-15 02:09:53-07	2452177
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-15 02:10:26-07	2452178
/	203.0.113.111	GET	200 OK	2016-07-15 02:10:00-07	2452179
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 02:10:43-07	2452180
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-15 02:10:22-07	2452181
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-15 02:10:22-07	2452182
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 02:10:49-07	2452183
/	192.0.2.190	GET	200 OK	2016-07-15 02:10:09-07	2452184
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-15 02:10:40-07	2452185
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-15 02:10:59-07	2452186
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-15 02:10:55-07	2452187
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 02:11:02-07	2452188
/	198.51.100.130	GET	200 OK	2016-07-15 02:10:15-07	2452189
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-15 02:11:05-07	2452190
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-15 02:10:35-07	2452191
/	198.51.100.80	GET	200 OK	2016-07-15 02:10:21-07	2452192
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-15 02:11:06-07	2452193
/	192.0.2.19	GET	200 OK	2016-07-15 02:10:24-07	2452194
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-15 02:10:40-07	2452195
/	192.0.2.124	GET	200 OK	2016-07-15 02:10:27-07	2452196
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 02:10:44-07	2452197
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-15 02:10:50-07	2452198
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 02:11:16-07	2452199
/	192.0.2.73	GET	200 OK	2016-07-15 02:10:32-07	2452200
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-15 02:11:31-07	2452201
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-15 02:10:52-07	2452202
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-15 02:10:59-07	2452203
/	203.0.113.200	GET	200 OK	2016-07-15 02:10:42-07	2452204
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-15 02:11:39-07	2452205
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-15 02:11:25-07	2452206
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-15 02:11:03-07	2452207
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 02:11:17-07	2452208
/	203.0.113.89	GET	200 OK	2016-07-15 02:10:43-07	2452209
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-15 02:11:30-07	2452210
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 02:11:20-07	2452211
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-15 02:11:11-07	2452212
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-15 02:11:17-07	2452213
/	192.0.2.211	GET	200 OK	2016-07-15 02:10:44-07	2452214
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 02:11:21-07	2452215
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-15 02:11:30-07	2452216
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 02:11:39-07	2452217
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-15 02:11:13-07	2452218
/	198.51.100.155	GET	200 OK	2016-07-15 02:10:50-07	2452219
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-15 02:11:50-07	2452220
/	198.51.100.224	GET	200 OK	2016-07-15 02:11:00-07	2452221
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-15 02:11:42-07	2452222
/	198.51.100.252	GET	200 OK	2016-07-15 02:11:10-07	2452223
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-15 02:11:35-07	2452224
/	203.0.113.136	GET	200 OK	2016-07-15 02:11:11-07	2452225
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-15 02:11:39-07	2452226
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-15 02:11:28-07	2452227
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-15 02:11:29-07	2452228
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-15 02:12:06-07	2452229
/	198.51.100.20	GET	200 OK	2016-07-15 02:11:18-07	2452230
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-15 02:11:54-07	2452231
/	192.0.2.116	GET	200 OK	2016-07-15 02:11:24-07	2452232
/article/bears-love-berriess	192.0.2.116	GET	404 NOT FOUND	2016-07-15 02:11:56-07	2452233
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-15 02:12:02-07	2452234
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-15 02:11:40-07	2452235
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-15 02:11:57-07	2452236
/	192.0.2.21	GET	200 OK	2016-07-15 02:11:30-07	2452237
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 02:11:57-07	2452238
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 02:12:16-07	2452239
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 02:12:04-07	2452240
/	198.51.100.227	GET	200 OK	2016-07-15 02:11:38-07	2452241
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-15 02:12:33-07	2452242
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-15 02:12:25-07	2452243
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 02:11:54-07	2452244
/	198.51.100.206	GET	200 OK	2016-07-15 02:11:44-07	2452245
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-15 02:12:08-07	2452246
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-15 02:12:13-07	2452247
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-15 02:11:59-07	2452248
/	192.0.2.21	GET	200 OK	2016-07-15 02:11:53-07	2452249
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 02:12:49-07	2452250
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 02:12:08-07	2452251
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 02:12:44-07	2452252
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-15 02:12:42-07	2452253
/	198.51.100.49	GET	200 OK	2016-07-15 02:12:03-07	2452254
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-15 02:12:37-07	2452255
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 02:12:21-07	2452256
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-15 02:12:54-07	2452257
/	203.0.113.252	GET	200 OK	2016-07-15 02:12:11-07	2452258
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 02:12:53-07	2452259
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-15 02:12:49-07	2452260
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-15 02:13:00-07	2452261
/	192.0.2.206	GET	200 OK	2016-07-15 02:12:20-07	2452262
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-15 02:12:46-07	2452263
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-15 02:12:52-07	2452264
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-15 02:13:17-07	2452265
/	192.0.2.160	GET	200 OK	2016-07-15 02:12:27-07	2452266
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 02:12:58-07	2452267
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-15 02:13:22-07	2452268
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-15 02:13:04-07	2452269
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-15 02:13:07-07	2452270
/	203.0.113.114	GET	200 OK	2016-07-15 02:12:30-07	2452271
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-15 02:13:09-07	2452272
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 02:12:50-07	2452273
/	198.51.100.178	GET	200 OK	2016-07-15 02:12:38-07	2452274
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 02:13:19-07	2452275
/	198.51.100.93	GET	200 OK	2016-07-15 02:12:41-07	2452276
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-15 02:12:58-07	2452277
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-15 02:12:57-07	2452278
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-15 02:13:19-07	2452279
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-15 02:13:04-07	2452280
/	192.0.2.196	GET	200 OK	2016-07-15 02:12:48-07	2452281
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 02:13:21-07	2452282
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 02:13:14-07	2452283
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-15 02:13:08-07	2452284
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-15 02:13:30-07	2452285
/	192.0.2.83	GET	200 OK	2016-07-15 02:12:56-07	2452286
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 02:13:32-07	2452287
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-15 02:13:22-07	2452288
/	192.0.2.238	GET	200 OK	2016-07-15 02:13:01-07	2452289
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-15 02:13:30-07	2452290
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-15 02:13:29-07	2452291
/	203.0.113.56	GET	200 OK	2016-07-15 02:13:07-07	2452292
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 02:13:27-07	2452293
/	203.0.113.61	GET	200 OK	2016-07-15 02:13:09-07	2452294
/article/goats-eat-googlesq	203.0.113.61	GET	404 NOT FOUND	2016-07-15 02:13:49-07	2452295
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-15 02:13:35-07	2452296
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 02:13:26-07	2452297
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-15 02:13:56-07	2452298
/	203.0.113.145	GET	200 OK	2016-07-15 02:13:18-07	2452299
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-15 02:14:16-07	2452300
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-15 02:13:37-07	2452301
/article/bears-love-berriess	203.0.113.145	GET	404 NOT FOUND	2016-07-15 02:14:18-07	2452302
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-15 02:14:13-07	2452303
/	192.0.2.26	GET	200 OK	2016-07-15 02:13:20-07	2452304
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-15 02:14:07-07	2452305
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-15 02:13:36-07	2452306
/	198.51.100.221	GET	200 OK	2016-07-15 02:13:21-07	2452307
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-15 02:14:20-07	2452308
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 02:14:20-07	2452309
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-15 02:13:56-07	2452311
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-15 02:14:17-07	2452312
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-15 02:14:27-07	2452313
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-15 02:14:03-07	2452314
/	198.51.100.121	GET	200 OK	2016-07-15 02:13:33-07	2452315
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-15 02:14:30-07	2452316
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-15 02:13:49-07	2452317
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-15 02:14:32-07	2452318
/	198.51.100.92	GET	200 OK	2016-07-15 02:13:37-07	2452319
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-15 02:14:10-07	2452320
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-15 02:14:10-07	2452321
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-15 02:14:14-07	2452322
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-15 02:14:13-07	2452323
/	203.0.113.250	GET	200 OK	2016-07-15 02:13:44-07	2452324
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-15 02:14:27-07	2452325
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-15 02:14:06-07	2452326
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 02:14:11-07	2452327
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-15 02:14:12-07	2452328
/	192.0.2.77	GET	200 OK	2016-07-15 02:13:47-07	2452329
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-15 02:14:24-07	2452330
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 02:14:23-07	2452331
/	192.0.2.253	GET	200 OK	2016-07-15 02:13:50-07	2452332
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-15 02:14:12-07	2452333
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-15 02:14:32-07	2452334
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-15 02:14:25-07	2452335
/	203.0.113.24	GET	200 OK	2016-07-15 02:13:57-07	2452336
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 02:14:57-07	2452337
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 02:14:36-07	2452338
/	203.0.113.171	GET	200 OK	2016-07-15 02:13:58-07	2452339
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 02:14:49-07	2452340
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-15 02:14:13-07	2452341
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-15 02:14:30-07	2452342
/	192.0.2.7	GET	200 OK	2016-07-15 02:14:07-07	2452343
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-15 02:14:35-07	2452344
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-15 02:14:23-07	2452345
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-15 02:14:56-07	2452346
/	203.0.113.216	GET	200 OK	2016-07-15 02:14:13-07	2452347
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-15 02:15:02-07	2452348
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 02:14:50-07	2452349
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 02:15:05-07	2452350
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-15 02:15:04-07	2452351
/	203.0.113.190	GET	200 OK	2016-07-15 02:14:19-07	2452352
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 02:15:04-07	2452353
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-15 02:15:09-07	2452354
/	203.0.113.191	GET	200 OK	2016-07-15 02:14:25-07	2452355
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-15 02:15:25-07	2452356
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 02:15:05-07	2452357
/	198.51.100.252	GET	200 OK	2016-07-15 02:14:31-07	2452358
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-15 02:14:52-07	2452359
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-15 02:15:10-07	2452360
/	192.0.2.116	GET	200 OK	2016-07-15 02:14:37-07	2452361
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 02:15:10-07	2452362
/article/bears-love-berriesc	192.0.2.116	GET	404 NOT FOUND	2016-07-15 02:15:34-07	2452363
/	198.51.100.188	GET	200 OK	2016-07-15 02:14:43-07	2452364
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 02:15:15-07	2452365
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-15 02:15:12-07	2452366
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-15 02:15:28-07	2452367
/	198.51.100.9	GET	200 OK	2016-07-15 02:14:49-07	2452368
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-15 02:15:05-07	2452369
/	192.0.2.230	GET	200 OK	2016-07-15 02:14:54-07	2452370
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-15 02:15:12-07	2452371
/	192.0.2.140	GET	200 OK	2016-07-15 02:15:04-07	2452372
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-15 02:15:40-07	2452373
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-15 02:16:02-07	2452374
/	198.51.100.133	GET	200 OK	2016-07-15 02:15:06-07	2452375
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-15 02:15:23-07	2452376
/	203.0.113.4	GET	200 OK	2016-07-15 02:15:14-07	2452377
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-15 02:15:56-07	2452378
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-15 02:15:53-07	2452379
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-15 02:15:36-07	2452380
/	198.51.100.82	GET	200 OK	2016-07-15 02:15:24-07	2452381
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-15 02:16:00-07	2452382
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-15 02:15:50-07	2452383
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-15 02:15:49-07	2452384
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-15 02:16:17-07	2452385
/	192.0.2.170	GET	200 OK	2016-07-15 02:15:34-07	2452386
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-15 02:16:22-07	2452387
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 02:15:57-07	2452388
/	203.0.113.203	GET	200 OK	2016-07-15 02:15:37-07	2452389
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 02:16:20-07	2452390
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 02:16:02-07	2452391
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 02:15:55-07	2452392
/	198.51.100.75	GET	200 OK	2016-07-15 02:15:44-07	2452393
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-15 02:16:38-07	2452394
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 02:16:15-07	2452395
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-15 02:16:37-07	2452396
/	192.0.2.148	GET	200 OK	2016-07-15 02:15:47-07	2452397
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-15 02:16:39-07	2452398
/	198.51.100.144	GET	200 OK	2016-07-15 02:15:54-07	2452399
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 02:16:30-07	2452400
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-15 02:16:50-07	2452401
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 02:16:45-07	2452402
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-15 02:16:22-07	2452403
/	192.0.2.20	GET	200 OK	2016-07-15 02:16:03-07	2452404
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 02:16:38-07	2452405
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 02:16:58-07	2452407
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 02:16:40-07	2452408
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-15 02:16:38-07	2452409
/	203.0.113.62	GET	200 OK	2016-07-15 02:16:15-07	2452410
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 02:16:40-07	2452411
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-15 02:17:04-07	2452412
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 02:16:38-07	2452413
/	198.51.100.14	GET	200 OK	2016-07-15 02:16:19-07	2452414
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 02:16:35-07	2452415
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-15 02:17:18-07	2452416
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-15 02:16:40-07	2452417
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-15 02:17:16-07	2452418
/	192.0.2.139	GET	200 OK	2016-07-15 02:16:23-07	2452419
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-15 02:16:55-07	2452420
/	192.0.2.69	GET	200 OK	2016-07-15 02:16:28-07	2452421
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-15 02:17:08-07	2452422
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-15 02:16:57-07	2452423
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 02:17:11-07	2452424
/	192.0.2.175	GET	200 OK	2016-07-15 02:16:38-07	2452425
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-15 02:16:54-07	2452426
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 02:16:59-07	2452427
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-15 02:17:29-07	2452428
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 02:17:03-07	2452429
/	198.51.100.106	GET	200 OK	2016-07-15 02:16:43-07	2452430
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 02:17:40-07	2452431
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-15 02:17:33-07	2452432
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-15 02:17:28-07	2452433
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 02:17:39-07	2452434
/	203.0.113.222	GET	200 OK	2016-07-15 02:16:48-07	2452435
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-15 02:17:09-07	2452436
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-15 02:17:25-07	2452437
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-15 02:17:35-07	2452438
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 02:17:36-07	2452439
/	198.51.100.133	GET	200 OK	2016-07-15 02:16:49-07	2452440
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-15 02:17:49-07	2452441
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 02:17:34-07	2452442
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 02:17:41-07	2452443
/	192.0.2.62	GET	200 OK	2016-07-15 02:16:56-07	2452444
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-15 02:17:47-07	2452445
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 02:17:49-07	2452446
/	203.0.113.106	GET	200 OK	2016-07-15 02:17:03-07	2452447
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-15 02:17:19-07	2452448
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-15 02:17:23-07	2452449
/	198.51.100.10	GET	200 OK	2016-07-15 02:17:10-07	2452450
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-15 02:17:43-07	2452451
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-15 02:17:30-07	2452452
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-15 02:18:03-07	2452453
/	192.0.2.108	GET	200 OK	2016-07-15 02:17:18-07	2452454
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 02:17:54-07	2452455
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-15 02:17:37-07	2452456
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-15 02:17:39-07	2452457
/	198.51.100.219	GET	200 OK	2016-07-15 02:17:27-07	2452458
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 02:17:52-07	2452459
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 02:18:20-07	2452460
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-15 02:17:53-07	2452461
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-15 02:18:12-07	2452462
/	203.0.113.108	GET	200 OK	2016-07-15 02:17:30-07	2452463
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 02:18:22-07	2452464
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-15 02:18:04-07	2452465
/	198.51.100.210	GET	200 OK	2016-07-15 02:17:36-07	2452466
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-15 02:18:35-07	2452467
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-15 02:17:56-07	2452468
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-15 02:18:19-07	2452469
/	192.0.2.182	GET	200 OK	2016-07-15 02:17:46-07	2452470
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-15 02:18:20-07	2452471
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-15 02:18:21-07	2452472
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-15 02:18:21-07	2452473
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-15 02:18:09-07	2452474
/	198.51.100.30	GET	200 OK	2016-07-15 02:17:51-07	2452475
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 02:18:38-07	2452476
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 02:18:51-07	2452477
/	203.0.113.13	GET	200 OK	2016-07-15 02:17:53-07	2452478
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 02:18:23-07	2452479
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-15 02:18:51-07	2452480
/	192.0.2.25	GET	200 OK	2016-07-15 02:18:02-07	2452481
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-15 02:18:52-07	2452482
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-15 02:18:27-07	2452483
/	198.51.100.245	GET	200 OK	2016-07-15 02:18:08-07	2452484
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 02:18:43-07	2452485
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-15 02:19:07-07	2452486
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 02:18:30-07	2452487
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-15 02:19:07-07	2452488
/	203.0.113.152	GET	200 OK	2016-07-15 02:18:15-07	2452489
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-15 02:18:36-07	2452490
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 02:18:57-07	2452491
/	198.51.100.113	GET	200 OK	2016-07-15 02:18:18-07	2452492
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-15 02:19:06-07	2452493
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 02:19:09-07	2452494
/	192.0.2.176	GET	200 OK	2016-07-15 02:18:19-07	2452495
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-15 02:18:55-07	2452496
/	198.51.100.207	GET	200 OK	2016-07-15 02:18:28-07	2452497
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 02:19:06-07	2452498
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 02:19:00-07	2452499
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-15 02:19:22-07	2452500
/	198.51.100.38	GET	200 OK	2016-07-15 02:18:29-07	2452501
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 02:18:55-07	2452502
/	198.51.100.183	GET	200 OK	2016-07-15 02:18:36-07	2452503
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-15 02:19:24-07	2452504
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 02:18:51-07	2452505
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-15 02:19:22-07	2452506
/	192.0.2.33	GET	200 OK	2016-07-15 02:18:38-07	2452507
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 02:18:54-07	2452508
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-15 02:19:12-07	2452509
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 02:19:12-07	2452510
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-15 02:19:30-07	2452511
/	192.0.2.116	GET	200 OK	2016-07-15 02:18:44-07	2452512
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 02:19:00-07	2452513
/	192.0.2.129	GET	200 OK	2016-07-15 02:18:50-07	2452514
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-15 02:19:27-07	2452515
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-15 02:19:17-07	2452516
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-15 02:19:37-07	2452517
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-15 02:19:49-07	2452518
/	198.51.100.91	GET	200 OK	2016-07-15 02:18:59-07	2452519
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 02:19:32-07	2452520
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 02:19:43-07	2452521
/	203.0.113.59	GET	200 OK	2016-07-15 02:19:09-07	2452522
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-15 02:19:47-07	2452523
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 02:20:05-07	2452524
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 02:20:08-07	2452525
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-15 02:20:03-07	2452526
/	203.0.113.121	GET	200 OK	2016-07-15 02:19:15-07	2452527
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-15 02:19:33-07	2452528
/	203.0.113.185	GET	200 OK	2016-07-15 02:19:21-07	2452529
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 02:19:37-07	2452530
/	192.0.2.126	GET	200 OK	2016-07-15 02:19:27-07	2452531
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 02:20:01-07	2452532
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-15 02:20:03-07	2452533
/	203.0.113.85	GET	200 OK	2016-07-15 02:19:34-07	2452534
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-15 02:20:33-07	2452535
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-15 02:20:27-07	2452536
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-15 02:20:31-07	2452537
/	192.0.2.173	GET	200 OK	2016-07-15 02:19:38-07	2452538
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-15 02:20:32-07	2452539
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-15 02:20:26-07	2452540
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-15 02:20:11-07	2452541
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-15 02:20:30-07	2452542
/	192.0.2.164	GET	200 OK	2016-07-15 02:19:48-07	2452543
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-15 02:20:40-07	2452544
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-15 02:20:40-07	2452545
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-15 02:20:22-07	2452546
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-15 02:20:24-07	2452547
/	198.51.100.1	GET	200 OK	2016-07-15 02:19:55-07	2452548
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-15 02:20:31-07	2452549
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 02:20:40-07	2452550
/	198.51.100.112	GET	200 OK	2016-07-15 02:20:00-07	2452551
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-15 02:20:15-07	2452552
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 02:20:53-07	2452553
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-15 02:20:25-07	2452554
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 02:20:52-07	2452555
/	192.0.2.106	GET	200 OK	2016-07-15 02:20:07-07	2452556
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-15 02:20:30-07	2452557
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-15 02:20:49-07	2452558
/article/candidate-is-jerkr	192.0.2.106	GET	404 NOT FOUND	2016-07-15 02:20:22-07	2452559
/	198.51.100.126	GET	200 OK	2016-07-15 02:20:15-07	2452560
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 02:21:02-07	2452561
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 02:20:41-07	2452562
/	203.0.113.232	GET	200 OK	2016-07-15 02:20:17-07	2452563
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-15 02:21:09-07	2452564
/	203.0.113.155	GET	200 OK	2016-07-15 02:20:23-07	2452565
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-15 02:21:22-07	2452566
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-15 02:20:59-07	2452567
/	192.0.2.247	GET	200 OK	2016-07-15 02:20:25-07	2452568
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-15 02:21:05-07	2452569
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-15 02:20:54-07	2452570
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-15 02:20:41-07	2452571
/	198.51.100.147	GET	200 OK	2016-07-15 02:20:27-07	2452572
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-15 02:21:19-07	2452573
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 02:21:17-07	2452574
/	198.51.100.68	GET	200 OK	2016-07-15 02:20:34-07	2452575
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-15 02:21:17-07	2452576
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-15 02:21:29-07	2452577
/	198.51.100.38	GET	200 OK	2016-07-15 02:20:36-07	2452578
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 02:21:26-07	2452579
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-15 02:21:27-07	2452580
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 02:21:02-07	2452581
/	203.0.113.159	GET	200 OK	2016-07-15 02:20:42-07	2452582
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-15 02:21:03-07	2452583
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 02:21:06-07	2452584
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-15 02:21:39-07	2452585
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-15 02:21:42-07	2452586
/	203.0.113.154	GET	200 OK	2016-07-15 02:20:49-07	2452587
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-15 02:21:22-07	2452588
/	192.0.2.240	GET	200 OK	2016-07-15 02:20:56-07	2452589
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 02:21:48-07	2452590
/	198.51.100.215	GET	200 OK	2016-07-15 02:21:01-07	2452591
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-15 02:21:25-07	2452592
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 02:21:25-07	2452593
/	203.0.113.245	GET	200 OK	2016-07-15 02:21:10-07	2452594
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-15 02:21:58-07	2452595
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-15 02:21:49-07	2452596
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-15 02:21:29-07	2452597
/article/bears-love-berriesg	203.0.113.245	GET	404 NOT FOUND	2016-07-15 02:21:32-07	2452598
/	198.51.100.78	GET	200 OK	2016-07-15 02:21:13-07	2452599
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 02:21:43-07	2452600
/	198.51.100.105	GET	200 OK	2016-07-15 02:21:21-07	2452601
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-15 02:22:13-07	2452602
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-15 02:21:41-07	2452603
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-15 02:22:21-07	2452604
/	198.51.100.247	GET	200 OK	2016-07-15 02:21:26-07	2452605
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-15 02:22:01-07	2452606
/	192.0.2.103	GET	200 OK	2016-07-15 02:21:36-07	2452607
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-15 02:22:04-07	2452608
/	203.0.113.186	GET	200 OK	2016-07-15 02:21:40-07	2452609
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-15 02:22:23-07	2452610
/	198.51.100.41	GET	200 OK	2016-07-15 02:21:47-07	2452611
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-15 02:22:07-07	2452612
/article/media-obsessed-with-bearsf	198.51.100.41	GET	404 NOT FOUND	2016-07-15 02:22:16-07	2452613
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-15 02:22:37-07	2452614
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-15 02:22:13-07	2452615
/	203.0.113.35	GET	200 OK	2016-07-15 02:21:50-07	2452616
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-15 02:22:09-07	2452617
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-15 02:22:19-07	2452618
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 02:22:07-07	2452619
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-15 02:22:06-07	2452620
/	192.0.2.124	GET	200 OK	2016-07-15 02:21:59-07	2452621
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 02:22:57-07	2452622
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-15 02:22:57-07	2452623
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-15 02:22:21-07	2452624
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 02:22:45-07	2452625
/	192.0.2.32	GET	200 OK	2016-07-15 02:22:01-07	2452626
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-15 02:22:26-07	2452627
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 02:22:54-07	2452628
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 02:22:25-07	2452629
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 02:22:18-07	2452630
/	198.51.100.94	GET	200 OK	2016-07-15 02:22:11-07	2452631
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-15 02:22:39-07	2452632
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 02:22:38-07	2452633
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-15 02:22:59-07	2452634
/	203.0.113.224	GET	200 OK	2016-07-15 02:22:13-07	2452635
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-15 02:22:44-07	2452636
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 02:23:12-07	2452637
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 02:22:41-07	2452638
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-15 02:22:57-07	2452639
/	198.51.100.100	GET	200 OK	2016-07-15 02:22:16-07	2452640
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-15 02:22:42-07	2452641
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-15 02:22:42-07	2452642
/	203.0.113.5	GET	200 OK	2016-07-15 02:22:25-07	2452643
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 02:23:15-07	2452644
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 02:23:24-07	2452645
/	192.0.2.118	GET	200 OK	2016-07-15 02:22:29-07	2452646
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 02:23:00-07	2452647
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-15 02:23:28-07	2452648
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 02:23:12-07	2452649
/	198.51.100.192	GET	200 OK	2016-07-15 02:22:30-07	2452650
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 02:22:50-07	2452651
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-15 02:23:22-07	2452652
/	192.0.2.243	GET	200 OK	2016-07-15 02:22:32-07	2452653
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-15 02:23:28-07	2452654
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-15 02:23:15-07	2452655
/	198.51.100.71	GET	200 OK	2016-07-15 02:22:42-07	2452656
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 02:23:04-07	2452657
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 02:23:32-07	2452658
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 02:22:59-07	2452659
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-15 02:23:05-07	2452660
/	203.0.113.87	GET	200 OK	2016-07-15 02:22:47-07	2452661
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 02:23:33-07	2452662
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-15 02:23:34-07	2452663
/	192.0.2.210	GET	200 OK	2016-07-15 02:22:56-07	2452664
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-15 02:23:44-07	2452665
/	198.51.100.102	GET	200 OK	2016-07-15 02:22:59-07	2452666
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-15 02:23:27-07	2452667
/	203.0.113.85	GET	200 OK	2016-07-15 02:23:03-07	2452668
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 02:23:50-07	2452669
/	192.0.2.162	GET	200 OK	2016-07-15 02:23:07-07	2452670
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-15 02:24:04-07	2452671
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-15 02:23:42-07	2452672
/	192.0.2.126	GET	200 OK	2016-07-15 02:23:11-07	2452673
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 02:23:46-07	2452674
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-15 02:23:43-07	2452675
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 02:23:28-07	2452676
/	203.0.113.154	GET	200 OK	2016-07-15 02:23:14-07	2452677
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 02:23:42-07	2452678
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 02:24:08-07	2452679
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-15 02:24:03-07	2452680
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 02:23:31-07	2452681
/	192.0.2.156	GET	200 OK	2016-07-15 02:23:15-07	2452682
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-15 02:24:02-07	2452683
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 02:23:58-07	2452684
/	203.0.113.101	GET	200 OK	2016-07-15 02:23:25-07	2452685
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-15 02:24:05-07	2452686
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-15 02:24:21-07	2452687
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-15 02:23:45-07	2452688
/	192.0.2.135	GET	200 OK	2016-07-15 02:23:32-07	2452689
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-15 02:24:26-07	2452690
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 02:23:53-07	2452691
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 02:24:26-07	2452692
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-15 02:23:55-07	2452693
/	198.51.100.1	GET	200 OK	2016-07-15 02:23:39-07	2452694
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-15 02:24:00-07	2452695
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-15 02:24:23-07	2452696
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 02:24:33-07	2452697
/	203.0.113.80	GET	200 OK	2016-07-15 02:23:44-07	2452698
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-15 02:24:06-07	2452699
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-15 02:24:04-07	2452700
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 02:24:07-07	2452701
/	203.0.113.102	GET	200 OK	2016-07-15 02:23:45-07	2452702
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 02:24:01-07	2452703
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-15 02:24:15-07	2452704
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-15 02:24:25-07	2452705
/	192.0.2.229	GET	200 OK	2016-07-15 02:23:55-07	2452706
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 02:24:46-07	2452707
/	192.0.2.103	GET	200 OK	2016-07-15 02:23:58-07	2452708
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 02:24:48-07	2452709
/	192.0.2.13	GET	200 OK	2016-07-15 02:24:05-07	2452710
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-15 02:24:38-07	2452711
/	203.0.113.11	GET	200 OK	2016-07-15 02:24:10-07	2452712
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-15 02:24:34-07	2452713
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-15 02:24:48-07	2452714
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-15 02:24:44-07	2452715
/	198.51.100.176	GET	200 OK	2016-07-15 02:24:18-07	2452716
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-15 02:25:14-07	2452717
/	203.0.113.253	GET	200 OK	2016-07-15 02:24:24-07	2452718
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-15 02:25:15-07	2452719
/	203.0.113.211	GET	200 OK	2016-07-15 02:24:25-07	2452720
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 02:24:55-07	2452721
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-15 02:25:11-07	2452722
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-15 02:24:43-07	2452723
/	198.51.100.170	GET	200 OK	2016-07-15 02:24:27-07	2452724
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-15 02:25:26-07	2452725
/	203.0.113.237	GET	200 OK	2016-07-15 02:24:37-07	2452726
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 02:25:15-07	2452727
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 02:25:14-07	2452728
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-15 02:25:17-07	2452729
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 02:25:06-07	2452730
/	192.0.2.130	GET	200 OK	2016-07-15 02:24:42-07	2452731
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-15 02:24:59-07	2452732
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-15 02:24:57-07	2452733
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-15 02:25:04-07	2452734
/	192.0.2.177	GET	200 OK	2016-07-15 02:24:48-07	2452735
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 02:25:18-07	2452736
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-15 02:25:36-07	2452737
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 02:25:44-07	2452738
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-15 02:25:33-07	2452739
/	198.51.100.41	GET	200 OK	2016-07-15 02:24:56-07	2452740
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-15 02:25:14-07	2452741
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-15 02:25:27-07	2452742
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-15 02:25:24-07	2452743
/	198.51.100.18	GET	200 OK	2016-07-15 02:24:57-07	2452744
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-15 02:25:12-07	2452745
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-15 02:25:54-07	2452746
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 02:25:44-07	2452747
/	192.0.2.173	GET	200 OK	2016-07-15 02:25:02-07	2452748
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-15 02:25:29-07	2452749
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-15 02:25:23-07	2452750
/	203.0.113.80	GET	200 OK	2016-07-15 02:25:11-07	2452751
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 02:26:02-07	2452752
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-15 02:25:40-07	2452753
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 02:25:33-07	2452754
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-15 02:25:33-07	2452755
/	192.0.2.143	GET	200 OK	2016-07-15 02:25:12-07	2452756
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-15 02:25:45-07	2452757
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-15 02:25:36-07	2452758
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-15 02:25:29-07	2452759
/	198.51.100.17	GET	200 OK	2016-07-15 02:25:20-07	2452760
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 02:25:52-07	2452761
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-15 02:26:15-07	2452762
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-15 02:25:39-07	2452763
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-15 02:25:38-07	2452764
/	192.0.2.121	GET	200 OK	2016-07-15 02:25:30-07	2452765
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-15 02:26:12-07	2452766
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-15 02:26:16-07	2452767
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-15 02:26:25-07	2452768
/	203.0.113.190	GET	200 OK	2016-07-15 02:25:39-07	2452769
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-15 02:26:30-07	2452770
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-15 02:25:58-07	2452771
/	203.0.113.228	GET	200 OK	2016-07-15 02:25:43-07	2452772
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-15 02:26:11-07	2452773
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 02:26:06-07	2452774
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-15 02:26:37-07	2452775
/	192.0.2.53	GET	200 OK	2016-07-15 02:25:49-07	2452776
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-15 02:26:11-07	2452777
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 02:26:46-07	2452778
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 02:26:24-07	2452779
/	192.0.2.23	GET	200 OK	2016-07-15 02:25:50-07	2452780
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-15 02:26:12-07	2452781
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-15 02:26:49-07	2452782
/	198.51.100.237	GET	200 OK	2016-07-15 02:26:00-07	2452783
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 02:26:56-07	2452784
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-15 02:26:50-07	2452785
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-15 02:26:49-07	2452786
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-15 02:26:45-07	2452787
/	203.0.113.154	GET	200 OK	2016-07-15 02:26:02-07	2452788
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 02:26:28-07	2452789
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 02:26:59-07	2452790
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-15 02:26:31-07	2452791
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 02:26:56-07	2452792
/	198.51.100.28	GET	200 OK	2016-07-15 02:26:04-07	2452793
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-15 02:26:39-07	2452794
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-15 02:27:02-07	2452795
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-15 02:26:58-07	2452796
/	198.51.100.237	GET	200 OK	2016-07-15 02:26:05-07	2452797
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-15 02:26:37-07	2452798
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-15 02:26:24-07	2452799
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-15 02:27:01-07	2452800
/	203.0.113.221	GET	200 OK	2016-07-15 02:26:07-07	2452801
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 02:27:05-07	2452802
/	192.0.2.61	GET	200 OK	2016-07-15 02:26:14-07	2452803
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-15 02:26:30-07	2452804
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-15 02:26:54-07	2452805
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-15 02:26:42-07	2452806
/	198.51.100.205	GET	200 OK	2016-07-15 02:26:22-07	2452807
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-15 02:26:41-07	2452808
/	198.51.100.12	GET	200 OK	2016-07-15 02:26:27-07	2452809
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-15 02:27:21-07	2452810
/	203.0.113.196	GET	200 OK	2016-07-15 02:26:35-07	2452811
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 02:27:33-07	2452812
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 02:27:01-07	2452813
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 02:27:18-07	2452814
/	203.0.113.2	GET	200 OK	2016-07-15 02:26:39-07	2452815
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-15 02:27:12-07	2452816
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-15 02:27:07-07	2452817
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 02:27:32-07	2452818
/	203.0.113.41	GET	200 OK	2016-07-15 02:26:41-07	2452819
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 02:27:26-07	2452820
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-15 02:27:38-07	2452821
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 02:26:58-07	2452822
/	192.0.2.117	GET	200 OK	2016-07-15 02:26:43-07	2452823
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 02:26:59-07	2452824
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 02:27:32-07	2452825
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-15 02:27:43-07	2452826
/	198.51.100.138	GET	200 OK	2016-07-15 02:26:45-07	2452827
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-15 02:27:16-07	2452828
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 02:27:04-07	2452829
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-15 02:27:31-07	2452830
/	203.0.113.140	GET	200 OK	2016-07-15 02:26:47-07	2452831
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-15 02:27:38-07	2452832
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-15 02:27:30-07	2452833
/	203.0.113.98	GET	200 OK	2016-07-15 02:26:49-07	2452834
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-15 02:27:09-07	2452835
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-15 02:27:11-07	2452836
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-15 02:27:29-07	2452837
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-15 02:27:33-07	2452838
/	203.0.113.209	GET	200 OK	2016-07-15 02:26:58-07	2452839
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-15 02:27:25-07	2452840
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 02:27:37-07	2452841
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 02:27:47-07	2452842
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 02:27:15-07	2452843
/	198.51.100.11	GET	200 OK	2016-07-15 02:27:00-07	2452844
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 02:27:32-07	2452845
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-15 02:27:19-07	2452846
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-15 02:27:31-07	2452847
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-15 02:27:41-07	2452848
/	192.0.2.198	GET	200 OK	2016-07-15 02:27:04-07	2452849
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 02:27:42-07	2452850
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-15 02:27:49-07	2452851
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-15 02:27:39-07	2452852
/	192.0.2.19	GET	200 OK	2016-07-15 02:27:08-07	2452853
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-15 02:27:44-07	2452854
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-15 02:27:29-07	2452855
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 02:27:42-07	2452856
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 02:27:51-07	2452857
/	192.0.2.110	GET	200 OK	2016-07-15 02:27:16-07	2452858
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 02:28:00-07	2452859
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 02:27:36-07	2452860
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-15 02:27:35-07	2452861
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-15 02:27:59-07	2452862
/	198.51.100.15	GET	200 OK	2016-07-15 02:27:25-07	2452863
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-15 02:27:54-07	2452864
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 02:27:49-07	2452865
/article/candidate-is-jerkg	198.51.100.15	GET	404 NOT FOUND	2016-07-15 02:27:56-07	2452866
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 02:27:55-07	2452867
/	198.51.100.219	GET	200 OK	2016-07-15 02:27:29-07	2452868
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-15 02:28:14-07	2452869
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 02:27:54-07	2452870
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 02:28:24-07	2452871
/	192.0.2.236	GET	200 OK	2016-07-15 02:27:34-07	2452872
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 02:28:23-07	2452873
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-15 02:28:24-07	2452874
/	198.51.100.218	GET	200 OK	2016-07-15 02:27:41-07	2452875
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-15 02:28:28-07	2452876
/	198.51.100.147	GET	200 OK	2016-07-15 02:27:43-07	2452877
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-15 02:28:05-07	2452878
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 02:28:01-07	2452879
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-15 02:28:18-07	2452880
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-15 02:28:28-07	2452881
/	198.51.100.36	GET	200 OK	2016-07-15 02:27:50-07	2452882
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-15 02:28:41-07	2452883
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 02:28:13-07	2452884
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 02:28:49-07	2452885
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-15 02:28:05-07	2452886
/	203.0.113.101	GET	200 OK	2016-07-15 02:27:54-07	2452887
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-15 02:28:39-07	2452888
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-15 02:28:14-07	2452889
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-15 02:28:48-07	2452890
/	192.0.2.211	GET	200 OK	2016-07-15 02:28:00-07	2452891
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-15 02:28:59-07	2452892
/	198.51.100.225	GET	200 OK	2016-07-15 02:28:01-07	2452893
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-15 02:28:27-07	2452894
/	192.0.2.163	GET	200 OK	2016-07-15 02:28:02-07	2452895
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-15 02:28:23-07	2452896
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 02:28:42-07	2452897
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-15 02:28:48-07	2452898
/	203.0.113.122	GET	200 OK	2016-07-15 02:28:04-07	2452899
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-15 02:28:39-07	2452900
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-15 02:28:22-07	2452901
/	198.51.100.72	GET	200 OK	2016-07-15 02:28:11-07	2452902
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-15 02:29:11-07	2452903
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-15 02:29:08-07	2452904
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-15 02:28:32-07	2452905
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-15 02:29:08-07	2452906
/	198.51.100.210	GET	200 OK	2016-07-15 02:28:16-07	2452907
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 02:28:58-07	2452908
/	192.0.2.86	GET	200 OK	2016-07-15 02:28:18-07	2452909
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-15 02:29:13-07	2452910
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-15 02:28:40-07	2452911
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-15 02:28:57-07	2452912
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-15 02:28:36-07	2452913
/	192.0.2.47	GET	200 OK	2016-07-15 02:28:26-07	2452914
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-15 02:28:53-07	2452915
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-15 02:28:56-07	2452916
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-15 02:29:20-07	2452917
/	198.51.100.42	GET	200 OK	2016-07-15 02:28:31-07	2452918
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-15 02:29:00-07	2452919
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-15 02:29:27-07	2452920
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-15 02:29:06-07	2452921
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-15 02:29:08-07	2452922
/	192.0.2.116	GET	200 OK	2016-07-15 02:28:34-07	2452923
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-15 02:29:22-07	2452924
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-15 02:29:19-07	2452925
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-15 02:29:18-07	2452926
/	198.51.100.96	GET	200 OK	2016-07-15 02:28:43-07	2452927
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 02:29:42-07	2452928
/	192.0.2.30	GET	200 OK	2016-07-15 02:28:46-07	2452929
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-15 02:29:46-07	2452930
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-15 02:29:35-07	2452931
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-15 02:29:34-07	2452932
/	203.0.113.45	GET	200 OK	2016-07-15 02:28:55-07	2452933
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-15 02:29:21-07	2452934
/	198.51.100.152	GET	200 OK	2016-07-15 02:28:58-07	2452935
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 02:29:28-07	2452936
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-15 02:29:46-07	2452937
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-15 02:29:44-07	2452938
/	192.0.2.39	GET	200 OK	2016-07-15 02:29:05-07	2452939
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-15 02:29:35-07	2452940
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-15 02:29:51-07	2452941
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-15 02:29:40-07	2452942
/	192.0.2.196	GET	200 OK	2016-07-15 02:29:14-07	2452943
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-15 02:30:06-07	2452944
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-15 02:30:04-07	2452945
/	192.0.2.180	GET	200 OK	2016-07-15 02:29:15-07	2452946
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-15 02:29:58-07	2452947
/	192.0.2.230	GET	200 OK	2016-07-15 02:29:17-07	2452948
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-15 02:29:58-07	2452949
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 02:29:36-07	2452950
/article/goats-eat-googlesf	192.0.2.230	GET	404 NOT FOUND	2016-07-15 02:30:10-07	2452951
/	203.0.113.136	GET	200 OK	2016-07-15 02:29:22-07	2452952
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-15 02:29:44-07	2452953
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-15 02:30:18-07	2452954
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-15 02:30:00-07	2452955
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 02:29:50-07	2452956
/	192.0.2.251	GET	200 OK	2016-07-15 02:29:26-07	2452957
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-15 02:30:26-07	2452958
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-15 02:30:09-07	2452959
/	192.0.2.182	GET	200 OK	2016-07-15 02:29:30-07	2452960
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-15 02:30:27-07	2452961
/	203.0.113.162	GET	200 OK	2016-07-15 02:29:38-07	2452962
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 02:30:01-07	2452963
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 02:30:24-07	2452964
/	203.0.113.174	GET	200 OK	2016-07-15 02:29:46-07	2452965
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 02:30:42-07	2452966
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 02:30:39-07	2452967
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 02:30:29-07	2452968
/	192.0.2.238	GET	200 OK	2016-07-15 02:29:50-07	2452969
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-15 02:30:24-07	2452970
/	203.0.113.179	GET	200 OK	2016-07-15 02:30:00-07	2452971
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-15 02:30:24-07	2452972
/	192.0.2.247	GET	200 OK	2016-07-15 02:30:08-07	2452973
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-15 02:30:27-07	2452974
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-15 02:30:36-07	2452975
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 02:30:26-07	2452976
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 02:30:44-07	2452977
/	203.0.113.253	GET	200 OK	2016-07-15 02:30:10-07	2452978
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-15 02:30:51-07	2452979
/	192.0.2.37	GET	200 OK	2016-07-15 02:30:13-07	2452980
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-15 02:31:06-07	2452981
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-15 02:31:00-07	2452982
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 02:31:00-07	2452983
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-15 02:31:10-07	2452984
/	203.0.113.155	GET	200 OK	2016-07-15 02:30:14-07	2452985
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-15 02:30:43-07	2452986
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-15 02:30:35-07	2452987
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-15 02:30:42-07	2452988
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-15 02:31:09-07	2452989
/	198.51.100.67	GET	200 OK	2016-07-15 02:30:18-07	2452990
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 02:30:59-07	2452991
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-15 02:31:06-07	2452992
/	192.0.2.234	GET	200 OK	2016-07-15 02:30:21-07	2452993
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-15 02:30:49-07	2452994
/	198.51.100.71	GET	200 OK	2016-07-15 02:30:30-07	2452995
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 02:30:46-07	2452996
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 02:31:03-07	2452997
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-15 02:31:30-07	2452998
/	192.0.2.8	GET	200 OK	2016-07-15 02:30:34-07	2452999
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-15 02:31:20-07	2453000
/	192.0.2.66	GET	200 OK	2016-07-15 02:30:38-07	2453001
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 02:30:58-07	2453002
/	198.51.100.92	GET	200 OK	2016-07-15 02:30:44-07	2453003
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-15 02:31:32-07	2453004
/	198.51.100.140	GET	200 OK	2016-07-15 02:30:47-07	2453005
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 02:31:23-07	2453006
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-15 02:31:33-07	2453007
/	203.0.113.123	GET	200 OK	2016-07-15 02:30:57-07	2453008
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-15 02:31:57-07	2453009
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-15 02:31:23-07	2453010
/	198.51.100.137	GET	200 OK	2016-07-15 02:31:02-07	2453011
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-15 02:31:40-07	2453012
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-15 02:31:25-07	2453013
/	203.0.113.207	GET	200 OK	2016-07-15 02:31:12-07	2453014
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-15 02:32:03-07	2453015
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-15 02:32:08-07	2453016
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 02:32:02-07	2453017
/article/bears-love-berriesb	203.0.113.207	GET	404 NOT FOUND	2016-07-15 02:31:30-07	2453018
/	203.0.113.22	GET	200 OK	2016-07-15 02:31:18-07	2453019
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-15 02:32:00-07	2453020
/	192.0.2.153	GET	200 OK	2016-07-15 02:31:24-07	2453021
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-15 02:32:10-07	2453022
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-15 02:31:42-07	2453023
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-15 02:32:00-07	2453024
/	192.0.2.240	GET	200 OK	2016-07-15 02:31:28-07	2453025
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-15 02:31:53-07	2453026
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 02:32:11-07	2453027
/	192.0.2.122	GET	200 OK	2016-07-15 02:31:29-07	2453028
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 02:32:19-07	2453029
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 02:32:17-07	2453030
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-15 02:32:26-07	2453031
/	198.51.100.112	GET	200 OK	2016-07-15 02:31:36-07	2453032
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-15 02:32:31-07	2453033
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-15 02:32:10-07	2453034
/	198.51.100.122	GET	200 OK	2016-07-15 02:31:41-07	2453035
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-15 02:32:07-07	2453036
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-15 02:32:00-07	2453037
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-15 02:32:32-07	2453038
/	203.0.113.70	GET	200 OK	2016-07-15 02:31:42-07	2453039
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-15 02:32:38-07	2453040
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-15 02:32:15-07	2453041
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-15 02:32:22-07	2453042
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-15 02:32:31-07	2453043
/	203.0.113.168	GET	200 OK	2016-07-15 02:31:50-07	2453044
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 02:32:44-07	2453045
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 02:32:08-07	2453046
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-15 02:32:46-07	2453047
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 02:32:23-07	2453048
/	198.51.100.179	GET	200 OK	2016-07-15 02:31:55-07	2453049
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-15 02:32:33-07	2453050
/	192.0.2.117	GET	200 OK	2016-07-15 02:32:03-07	2453051
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 02:32:45-07	2453052
/	198.51.100.216	GET	200 OK	2016-07-15 02:32:09-07	2453053
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-15 02:32:25-07	2453054
/	203.0.113.220	GET	200 OK	2016-07-15 02:32:10-07	2453055
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-15 02:32:31-07	2453056
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-15 02:33:01-07	2453057
/	192.0.2.28	GET	200 OK	2016-07-15 02:32:16-07	2453058
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-15 02:33:15-07	2453059
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-15 02:32:54-07	2453060
/	203.0.113.10	GET	200 OK	2016-07-15 02:32:21-07	2453061
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-15 02:33:03-07	2453062
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-15 02:32:46-07	2453063
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-15 02:32:40-07	2453064
/	203.0.113.197	GET	200 OK	2016-07-15 02:32:22-07	2453065
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-15 02:33:00-07	2453066
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-15 02:33:06-07	2453067
/	192.0.2.20	GET	200 OK	2016-07-15 02:32:31-07	2453068
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 02:33:14-07	2453069
/	203.0.113.83	GET	200 OK	2016-07-15 02:32:37-07	2453070
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-15 02:33:01-07	2453071
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-15 02:33:05-07	2453072
/	198.51.100.179	GET	200 OK	2016-07-15 02:32:42-07	2453073
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-15 02:33:32-07	2453074
/	198.51.100.217	GET	200 OK	2016-07-15 02:32:52-07	2453075
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-15 02:33:23-07	2453076
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-15 02:33:14-07	2453077
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-15 02:33:26-07	2453078
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-15 02:33:27-07	2453079
/	203.0.113.27	GET	200 OK	2016-07-15 02:32:55-07	2453080
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 02:33:52-07	2453081
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-15 02:33:15-07	2453082
/	198.51.100.143	GET	200 OK	2016-07-15 02:32:58-07	2453083
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-15 02:33:38-07	2453084
/	198.51.100.243	GET	200 OK	2016-07-15 02:33:00-07	2453085
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-15 02:33:30-07	2453086
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 02:33:59-07	2453087
/	192.0.2.182	GET	200 OK	2016-07-15 02:33:06-07	2453088
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-15 02:34:06-07	2453089
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-15 02:33:37-07	2453090
/	192.0.2.229	GET	200 OK	2016-07-15 02:33:15-07	2453091
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 02:34:08-07	2453092
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-15 02:33:37-07	2453093
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-15 02:33:45-07	2453094
/	192.0.2.189	GET	200 OK	2016-07-15 02:33:24-07	2453095
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-15 02:33:59-07	2453096
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 02:34:24-07	2453097
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-15 02:33:57-07	2453098
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 02:33:40-07	2453099
/	198.51.100.11	GET	200 OK	2016-07-15 02:33:33-07	2453100
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-15 02:34:17-07	2453101
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 02:34:16-07	2453102
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-15 02:33:52-07	2453103
/	203.0.113.175	GET	200 OK	2016-07-15 02:33:40-07	2453104
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-15 02:34:20-07	2453105
/	198.51.100.86	GET	200 OK	2016-07-15 02:33:41-07	2453106
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-15 02:34:17-07	2453107
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-15 02:34:29-07	2453108
/	198.51.100.14	GET	200 OK	2016-07-15 02:33:45-07	2453109
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 02:34:27-07	2453110
/article/bears-love-berriesy	198.51.100.14	GET	404 NOT FOUND	2016-07-15 02:34:45-07	2453111
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 02:34:13-07	2453112
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-15 02:34:44-07	2453113
/	203.0.113.92	GET	200 OK	2016-07-15 02:33:54-07	2453114
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 02:34:19-07	2453115
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-15 02:34:32-07	2453116
/	198.51.100.93	GET	200 OK	2016-07-15 02:33:58-07	2453117
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-15 02:34:40-07	2453118
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-15 02:34:32-07	2453119
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-15 02:34:43-07	2453120
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-15 02:34:44-07	2453121
/	192.0.2.110	GET	200 OK	2016-07-15 02:34:08-07	2453122
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 02:34:39-07	2453123
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-15 02:35:00-07	2453124
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-15 02:35:05-07	2453125
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 02:34:50-07	2453126
/	192.0.2.228	GET	200 OK	2016-07-15 02:34:18-07	2453127
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-15 02:35:10-07	2453128
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-15 02:34:47-07	2453129
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-15 02:34:57-07	2453130
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-15 02:34:54-07	2453131
/	198.51.100.144	GET	200 OK	2016-07-15 02:34:22-07	2453132
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-15 02:34:50-07	2453133
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 02:34:51-07	2453134
/	203.0.113.254	GET	200 OK	2016-07-15 02:34:27-07	2453135
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-15 02:34:58-07	2453136
/	192.0.2.202	GET	200 OK	2016-07-15 02:34:37-07	2453137
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-15 02:35:32-07	2453138
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-15 02:35:08-07	2453139
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-15 02:35:11-07	2453140
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-15 02:35:17-07	2453141
/	198.51.100.158	GET	200 OK	2016-07-15 02:34:47-07	2453142
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 02:35:24-07	2453143
/	192.0.2.118	GET	200 OK	2016-07-15 02:34:50-07	2453144
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 02:35:40-07	2453145
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-15 02:35:35-07	2453146
/	198.51.100.115	GET	200 OK	2016-07-15 02:34:52-07	2453147
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 02:35:12-07	2453148
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 02:35:25-07	2453149
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-15 02:35:30-07	2453150
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 02:35:46-07	2453151
/	198.51.100.127	GET	200 OK	2016-07-15 02:35:00-07	2453152
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-15 02:35:55-07	2453153
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-15 02:36:00-07	2453154
/	198.51.100.40	GET	200 OK	2016-07-15 02:35:02-07	2453155
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-15 02:35:46-07	2453156
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-15 02:35:44-07	2453157
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-15 02:35:53-07	2453158
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-15 02:35:47-07	2453159
/	198.51.100.171	GET	200 OK	2016-07-15 02:35:07-07	2453160
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 02:36:01-07	2453161
/	203.0.113.49	GET	200 OK	2016-07-15 02:35:17-07	2453162
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-15 02:35:33-07	2453163
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-15 02:35:57-07	2453164
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-15 02:35:57-07	2453165
/	198.51.100.47	GET	200 OK	2016-07-15 02:44:29-07	2453543
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-15 02:36:03-07	2453166
/	198.51.100.135	GET	200 OK	2016-07-15 02:35:26-07	2453167
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-15 02:35:44-07	2453168
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 02:35:52-07	2453169
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 02:36:09-07	2453170
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-15 02:35:59-07	2453171
/	192.0.2.132	GET	200 OK	2016-07-15 02:35:33-07	2453172
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-15 02:36:21-07	2453173
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-15 02:36:07-07	2453174
/	203.0.113.25	GET	200 OK	2016-07-15 02:35:39-07	2453175
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-15 02:36:36-07	2453176
/	198.51.100.107	GET	200 OK	2016-07-15 02:35:40-07	2453177
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 02:36:17-07	2453178
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-15 02:36:21-07	2453179
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-15 02:36:32-07	2453180
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-15 02:36:00-07	2453181
/	198.51.100.191	GET	200 OK	2016-07-15 02:35:43-07	2453182
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-15 02:36:19-07	2453183
/	198.51.100.126	GET	200 OK	2016-07-15 02:35:49-07	2453184
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 02:36:44-07	2453185
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-15 02:36:25-07	2453186
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 02:36:30-07	2453187
/	192.0.2.163	GET	200 OK	2016-07-15 02:35:53-07	2453188
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-15 02:36:13-07	2453189
/	198.51.100.215	GET	200 OK	2016-07-15 02:35:57-07	2453190
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 02:36:55-07	2453191
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-15 02:36:17-07	2453192
/	192.0.2.1	GET	200 OK	2016-07-15 02:36:07-07	2453193
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-15 02:37:02-07	2453194
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 02:36:58-07	2453195
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-15 02:36:32-07	2453196
/	203.0.113.252	GET	200 OK	2016-07-15 02:36:14-07	2453197
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-15 02:36:48-07	2453198
/	203.0.113.201	GET	200 OK	2016-07-15 02:36:18-07	2453199
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-15 02:36:37-07	2453200
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 02:36:45-07	2453201
/	198.51.100.175	GET	200 OK	2016-07-15 02:36:27-07	2453202
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-15 02:37:25-07	2453203
/	192.0.2.212	GET	200 OK	2016-07-15 02:36:32-07	2453204
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 02:37:22-07	2453205
/	192.0.2.135	GET	200 OK	2016-07-15 02:36:33-07	2453206
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-15 02:37:12-07	2453207
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-15 02:36:48-07	2453208
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 02:37:32-07	2453209
/	192.0.2.112	GET	200 OK	2016-07-15 02:36:37-07	2453210
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-15 02:37:18-07	2453211
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-15 02:37:04-07	2453212
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-15 02:37:06-07	2453213
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-15 02:36:54-07	2453214
/	203.0.113.52	GET	200 OK	2016-07-15 02:36:46-07	2453215
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-15 02:37:02-07	2453216
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-15 02:37:37-07	2453217
/article/so-many-bearsh	203.0.113.52	GET	404 NOT FOUND	2016-07-15 02:37:45-07	2453218
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-15 02:37:43-07	2453219
/	192.0.2.114	GET	200 OK	2016-07-15 02:36:49-07	2453220
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-15 02:37:24-07	2453221
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-15 02:37:38-07	2453222
/	203.0.113.83	GET	200 OK	2016-07-15 02:36:54-07	2453223
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-15 02:37:35-07	2453224
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-15 02:37:45-07	2453225
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-15 02:37:23-07	2453226
/	198.51.100.245	GET	200 OK	2016-07-15 02:37:03-07	2453227
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-15 02:37:54-07	2453228
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 02:37:50-07	2453229
/	198.51.100.44	GET	200 OK	2016-07-15 02:37:10-07	2453230
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-15 02:37:41-07	2453231
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-15 02:38:08-07	2453232
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-15 02:37:59-07	2453233
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-15 02:37:39-07	2453234
/	192.0.2.215	GET	200 OK	2016-07-15 02:37:14-07	2453235
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-15 02:37:34-07	2453236
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-15 02:38:01-07	2453237
/	198.51.100.111	GET	200 OK	2016-07-15 02:37:23-07	2453238
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 02:37:50-07	2453239
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 02:38:21-07	2453240
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-15 02:37:38-07	2453241
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-15 02:38:02-07	2453242
/	203.0.113.129	GET	200 OK	2016-07-15 02:37:24-07	2453243
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 02:38:16-07	2453244
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 02:37:57-07	2453245
/	192.0.2.104	GET	200 OK	2016-07-15 02:37:31-07	2453246
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 02:37:46-07	2453247
/	203.0.113.20	GET	200 OK	2016-07-15 02:37:38-07	2453248
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-15 02:38:23-07	2453249
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-15 02:38:10-07	2453250
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-15 02:38:08-07	2453251
/	198.51.100.45	GET	200 OK	2016-07-15 02:37:45-07	2453252
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-15 02:38:30-07	2453253
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-15 02:38:00-07	2453254
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-15 02:38:34-07	2453255
/	192.0.2.88	GET	200 OK	2016-07-15 02:37:50-07	2453256
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-15 02:38:27-07	2453257
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-15 02:38:11-07	2453258
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-15 02:38:43-07	2453259
/	192.0.2.202	GET	200 OK	2016-07-15 02:38:00-07	2453260
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-15 02:38:25-07	2453261
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-15 02:38:44-07	2453262
/	192.0.2.166	GET	200 OK	2016-07-15 02:38:02-07	2453263
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-15 02:38:40-07	2453264
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 02:38:21-07	2453265
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 02:38:57-07	2453266
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-15 02:38:17-07	2453267
/	198.51.100.29	GET	200 OK	2016-07-15 02:38:04-07	2453268
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-15 02:38:35-07	2453269
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 02:38:54-07	2453270
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-15 02:38:47-07	2453271
/	203.0.113.88	GET	200 OK	2016-07-15 02:38:13-07	2453272
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-15 02:38:51-07	2453273
/	192.0.2.9	GET	200 OK	2016-07-15 02:38:15-07	2453274
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 02:38:57-07	2453275
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-15 02:38:31-07	2453276
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 02:38:35-07	2453277
/	198.51.100.250	GET	200 OK	2016-07-15 02:38:21-07	2453278
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 02:39:05-07	2453279
/article/candidate-is-jerkm	198.51.100.250	GET	404 NOT FOUND	2016-07-15 02:38:57-07	2453280
/	198.51.100.173	GET	200 OK	2016-07-15 02:38:25-07	2453281
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-15 02:39:05-07	2453282
/	203.0.113.173	GET	200 OK	2016-07-15 02:38:30-07	2453283
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-15 02:39:05-07	2453284
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 02:39:21-07	2453285
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 02:39:06-07	2453286
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 02:39:19-07	2453287
/	198.51.100.55	GET	200 OK	2016-07-15 02:38:37-07	2453288
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 02:39:29-07	2453289
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 02:39:20-07	2453290
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-15 02:38:53-07	2453291
/	198.51.100.60	GET	200 OK	2016-07-15 02:38:45-07	2453292
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-15 02:39:41-07	2453293
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-15 02:39:37-07	2453294
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-15 02:39:36-07	2453295
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-15 02:39:18-07	2453296
/	192.0.2.60	GET	200 OK	2016-07-15 02:38:54-07	2453297
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-15 02:39:45-07	2453298
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-15 02:39:49-07	2453299
/	198.51.100.21	GET	200 OK	2016-07-15 02:39:02-07	2453300
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-15 02:39:51-07	2453301
/	203.0.113.216	GET	200 OK	2016-07-15 02:39:12-07	2453302
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-15 02:39:50-07	2453303
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-15 02:40:10-07	2453304
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-15 02:39:49-07	2453305
/	198.51.100.16	GET	200 OK	2016-07-15 02:39:18-07	2453306
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-15 02:39:38-07	2453307
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 02:39:49-07	2453308
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 02:40:04-07	2453309
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 02:39:50-07	2453310
/	203.0.113.34	GET	200 OK	2016-07-15 02:39:20-07	2453311
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 02:39:52-07	2453312
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-15 02:40:10-07	2453313
/	192.0.2.16	GET	200 OK	2016-07-15 02:39:26-07	2453314
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-15 02:39:46-07	2453315
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 02:40:24-07	2453316
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-15 02:40:24-07	2453317
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 02:40:02-07	2453318
/	198.51.100.79	GET	200 OK	2016-07-15 02:39:28-07	2453319
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 02:40:12-07	2453320
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-15 02:40:14-07	2453321
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-15 02:40:11-07	2453322
/	192.0.2.178	GET	200 OK	2016-07-15 02:39:33-07	2453323
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-15 02:40:01-07	2453324
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-15 02:40:25-07	2453325
/	192.0.2.212	GET	200 OK	2016-07-15 02:39:37-07	2453326
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-15 02:39:59-07	2453327
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-15 02:40:31-07	2453328
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 02:40:33-07	2453329
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 02:40:00-07	2453330
/	192.0.2.90	GET	200 OK	2016-07-15 02:39:45-07	2453331
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-15 02:40:19-07	2453332
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 02:40:14-07	2453333
/	198.51.100.143	GET	200 OK	2016-07-15 02:39:55-07	2453334
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-15 02:40:11-07	2453335
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-15 02:40:18-07	2453336
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-15 02:40:51-07	2453337
/	203.0.113.227	GET	200 OK	2016-07-15 02:40:04-07	2453338
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 02:41:01-07	2453339
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-15 02:40:40-07	2453340
/article/candidate-is-jerkq	203.0.113.227	GET	404 NOT FOUND	2016-07-15 02:40:36-07	2453341
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-15 02:40:35-07	2453342
/	203.0.113.10	GET	200 OK	2016-07-15 02:40:07-07	2453343
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-15 02:40:56-07	2453344
/	198.51.100.30	GET	200 OK	2016-07-15 02:40:14-07	2453345
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-15 02:40:29-07	2453346
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-15 02:40:34-07	2453347
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-15 02:41:04-07	2453348
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-15 02:41:06-07	2453349
/	198.51.100.14	GET	200 OK	2016-07-15 02:40:15-07	2453350
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-15 02:40:32-07	2453351
/	192.0.2.24	GET	200 OK	2016-07-15 02:40:17-07	2453352
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-15 02:41:13-07	2453353
/	192.0.2.206	GET	200 OK	2016-07-15 02:40:22-07	2453354
/	198.51.100.228	GET	200 OK	2016-07-15 02:46:44-07	2453638
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-15 02:41:09-07	2453355
/	198.51.100.203	GET	200 OK	2016-07-15 02:40:28-07	2453356
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 02:41:15-07	2453357
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-15 02:41:15-07	2453358
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 02:41:24-07	2453359
/	198.51.100.202	GET	200 OK	2016-07-15 02:40:31-07	2453360
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 02:41:24-07	2453361
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-15 02:40:58-07	2453362
/	192.0.2.137	GET	200 OK	2016-07-15 02:40:32-07	2453363
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-15 02:41:27-07	2453364
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-15 02:41:00-07	2453365
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-15 02:41:25-07	2453366
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 02:41:22-07	2453367
/	198.51.100.152	GET	200 OK	2016-07-15 02:40:38-07	2453368
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-15 02:41:17-07	2453369
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 02:41:05-07	2453370
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 02:41:18-07	2453371
/	198.51.100.125	GET	200 OK	2016-07-15 02:40:47-07	2453372
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-15 02:41:43-07	2453373
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-15 02:41:39-07	2453374
/	192.0.2.27	GET	200 OK	2016-07-15 02:40:49-07	2453375
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-15 02:41:11-07	2453376
/	203.0.113.83	GET	200 OK	2016-07-15 02:40:52-07	2453377
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-15 02:41:13-07	2453378
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-15 02:41:13-07	2453379
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-15 02:41:21-07	2453380
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-15 02:41:20-07	2453381
/	192.0.2.86	GET	200 OK	2016-07-15 02:40:57-07	2453382
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-15 02:41:16-07	2453383
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-15 02:41:41-07	2453384
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-15 02:41:36-07	2453385
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-15 02:41:48-07	2453386
/	192.0.2.105	GET	200 OK	2016-07-15 02:41:00-07	2453387
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-15 02:41:33-07	2453388
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-15 02:41:55-07	2453389
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-15 02:42:00-07	2453390
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 02:41:54-07	2453391
/	192.0.2.188	GET	200 OK	2016-07-15 02:41:03-07	2453392
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-15 02:42:00-07	2453393
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-15 02:42:00-07	2453394
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 02:41:30-07	2453395
/	198.51.100.8	GET	200 OK	2016-07-15 02:41:08-07	2453396
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-15 02:41:59-07	2453397
/	192.0.2.213	GET	200 OK	2016-07-15 02:41:15-07	2453398
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-15 02:41:53-07	2453399
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-15 02:41:31-07	2453400
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-15 02:42:01-07	2453401
/	192.0.2.15	GET	200 OK	2016-07-15 02:41:20-07	2453402
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 02:41:44-07	2453403
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-15 02:42:13-07	2453404
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-15 02:42:11-07	2453405
/	198.51.100.81	GET	200 OK	2016-07-15 02:41:27-07	2453406
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-15 02:42:03-07	2453407
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-15 02:41:54-07	2453408
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-15 02:41:58-07	2453409
/	203.0.113.8	GET	200 OK	2016-07-15 02:41:29-07	2453410
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-15 02:42:03-07	2453411
/	203.0.113.208	GET	200 OK	2016-07-15 02:41:30-07	2453412
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-15 02:42:07-07	2453413
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-15 02:42:19-07	2453414
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-15 02:42:05-07	2453415
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-15 02:41:54-07	2453416
/	198.51.100.148	GET	200 OK	2016-07-15 02:41:36-07	2453417
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-15 02:41:56-07	2453418
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-15 02:42:01-07	2453419
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-15 02:42:17-07	2453420
/	192.0.2.128	GET	200 OK	2016-07-15 02:41:38-07	2453421
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-15 02:42:17-07	2453422
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-15 02:42:27-07	2453423
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-15 02:42:33-07	2453424
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-15 02:42:38-07	2453425
/	198.51.100.61	GET	200 OK	2016-07-15 02:41:39-07	2453426
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-15 02:41:55-07	2453427
/	198.51.100.86	GET	200 OK	2016-07-15 02:41:43-07	2453428
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-15 02:42:30-07	2453429
/	198.51.100.188	GET	200 OK	2016-07-15 02:41:50-07	2453430
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-15 02:42:45-07	2453431
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-15 02:42:36-07	2453432
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 02:42:41-07	2453433
/article/media-obsessed-with-bearsn	198.51.100.188	GET	404 NOT FOUND	2016-07-15 02:42:12-07	2453434
/	198.51.100.203	GET	200 OK	2016-07-15 02:41:55-07	2453435
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-15 02:42:15-07	2453436
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 02:42:55-07	2453437
/	198.51.100.77	GET	200 OK	2016-07-15 02:41:58-07	2453438
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 02:42:57-07	2453439
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-15 02:42:42-07	2453440
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-15 02:42:25-07	2453441
/	203.0.113.69	GET	200 OK	2016-07-15 02:42:00-07	2453442
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 02:42:35-07	2453443
/article/media-obsessed-with-bearsz	203.0.113.69	GET	404 NOT FOUND	2016-07-15 02:42:24-07	2453444
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 02:43:00-07	2453445
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 02:42:55-07	2453446
/	203.0.113.173	GET	200 OK	2016-07-15 02:42:08-07	2453447
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-15 02:43:05-07	2453448
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 02:43:08-07	2453449
/	203.0.113.172	GET	200 OK	2016-07-15 02:42:18-07	2453450
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-15 02:42:47-07	2453451
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-15 02:42:42-07	2453452
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-15 02:43:18-07	2453453
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-15 02:42:49-07	2453454
/	203.0.113.222	GET	200 OK	2016-07-15 02:42:20-07	2453455
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-15 02:42:54-07	2453456
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 02:43:06-07	2453457
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 02:43:09-07	2453458
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-15 02:43:06-07	2453459
/	198.51.100.205	GET	200 OK	2016-07-15 02:42:28-07	2453460
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-15 02:43:23-07	2453461
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-15 02:42:54-07	2453462
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-15 02:42:46-07	2453463
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-15 02:42:51-07	2453464
/	203.0.113.196	GET	200 OK	2016-07-15 02:42:29-07	2453465
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-15 02:42:44-07	2453466
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-15 02:43:04-07	2453467
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-15 02:43:10-07	2453468
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-15 02:42:50-07	2453469
/	198.51.100.118	GET	200 OK	2016-07-15 02:42:35-07	2453470
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 02:43:18-07	2453471
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-15 02:43:20-07	2453472
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 02:43:33-07	2453473
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-15 02:43:04-07	2453474
/	203.0.113.24	GET	200 OK	2016-07-15 02:42:43-07	2453475
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 02:43:34-07	2453476
/	203.0.113.49	GET	200 OK	2016-07-15 02:42:49-07	2453477
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 02:43:28-07	2453478
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-15 02:43:28-07	2453479
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 02:43:34-07	2453480
/	192.0.2.126	GET	200 OK	2016-07-15 02:42:57-07	2453481
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 02:43:31-07	2453482
/	203.0.113.194	GET	200 OK	2016-07-15 02:43:02-07	2453483
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-15 02:43:37-07	2453484
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-15 02:43:51-07	2453485
/	198.51.100.249	GET	200 OK	2016-07-15 02:43:03-07	2453486
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-15 02:43:44-07	2453487
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-15 02:43:34-07	2453488
/	192.0.2.228	GET	200 OK	2016-07-15 02:43:04-07	2453489
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-15 02:43:30-07	2453490
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-15 02:43:55-07	2453491
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-15 02:43:20-07	2453492
/	203.0.113.232	GET	200 OK	2016-07-15 02:43:09-07	2453493
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-15 02:44:05-07	2453494
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 02:43:44-07	2453495
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 02:43:48-07	2453496
/	198.51.100.53	GET	200 OK	2016-07-15 02:43:18-07	2453497
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 02:43:45-07	2453498
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-15 02:44:07-07	2453499
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-15 02:44:14-07	2453500
/	192.0.2.201	GET	200 OK	2016-07-15 02:43:21-07	2453501
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 02:44:21-07	2453502
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-15 02:44:15-07	2453503
/	192.0.2.241	GET	200 OK	2016-07-15 02:43:28-07	2453504
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-15 02:43:48-07	2453505
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-15 02:43:54-07	2453506
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-15 02:44:08-07	2453507
/	192.0.2.174	GET	200 OK	2016-07-15 02:43:36-07	2453508
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 02:43:54-07	2453509
/article/media-obsessed-with-bearsi	192.0.2.174	GET	404 NOT FOUND	2016-07-15 02:44:24-07	2453510
/	192.0.2.94	GET	200 OK	2016-07-15 02:43:40-07	2453511
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 02:44:29-07	2453512
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-15 02:44:02-07	2453513
/	198.51.100.90	GET	200 OK	2016-07-15 02:43:49-07	2453514
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-15 02:44:44-07	2453515
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-15 02:44:35-07	2453516
/	192.0.2.162	GET	200 OK	2016-07-15 02:43:52-07	2453517
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-15 02:44:43-07	2453518
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-15 02:44:10-07	2453519
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-15 02:44:32-07	2453520
/	203.0.113.180	GET	200 OK	2016-07-15 02:43:57-07	2453521
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 02:44:55-07	2453522
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 02:44:43-07	2453523
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-15 02:44:55-07	2453524
/	192.0.2.168	GET	200 OK	2016-07-15 02:44:05-07	2453525
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-15 02:44:31-07	2453526
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-15 02:45:04-07	2453527
/	198.51.100.20	GET	200 OK	2016-07-15 02:44:10-07	2453528
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-15 02:44:30-07	2453529
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-15 02:45:01-07	2453530
/	198.51.100.108	GET	200 OK	2016-07-15 02:44:14-07	2453531
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-15 02:44:53-07	2453532
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-15 02:44:37-07	2453533
/	198.51.100.216	GET	200 OK	2016-07-15 02:44:18-07	2453534
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-15 02:45:10-07	2453535
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-15 02:44:54-07	2453536
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-15 02:45:09-07	2453537
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-15 02:45:10-07	2453538
/	198.51.100.129	GET	200 OK	2016-07-15 02:44:23-07	2453539
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-15 02:45:10-07	2453540
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 02:44:43-07	2453541
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 02:45:16-07	2453542
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-15 02:45:04-07	2453544
/	198.51.100.242	GET	200 OK	2016-07-15 02:44:31-07	2453545
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 02:44:49-07	2453546
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 02:45:23-07	2453547
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 02:45:07-07	2453548
/	198.51.100.218	GET	200 OK	2016-07-15 02:44:35-07	2453549
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-15 02:45:23-07	2453550
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-15 02:45:24-07	2453551
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-15 02:45:28-07	2453552
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-15 02:45:05-07	2453553
/	192.0.2.153	GET	200 OK	2016-07-15 02:44:43-07	2453554
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 02:45:03-07	2453555
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-15 02:45:21-07	2453556
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-15 02:45:26-07	2453557
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-15 02:45:39-07	2453558
/	198.51.100.236	GET	200 OK	2016-07-15 02:44:47-07	2453559
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-15 02:45:22-07	2453560
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-15 02:45:23-07	2453561
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-15 02:45:47-07	2453562
/	192.0.2.82	GET	200 OK	2016-07-15 02:44:57-07	2453563
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 02:45:33-07	2453564
/	203.0.113.254	GET	200 OK	2016-07-15 02:45:07-07	2453565
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 02:45:48-07	2453566
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-15 02:46:03-07	2453567
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 02:45:37-07	2453568
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-15 02:45:25-07	2453569
/	192.0.2.127	GET	200 OK	2016-07-15 02:45:15-07	2453570
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 02:46:09-07	2453571
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-15 02:45:32-07	2453572
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 02:45:53-07	2453573
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 02:45:58-07	2453574
/	192.0.2.84	GET	200 OK	2016-07-15 02:45:25-07	2453575
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 02:46:12-07	2453576
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-15 02:45:58-07	2453577
/	203.0.113.138	GET	200 OK	2016-07-15 02:45:30-07	2453578
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-15 02:46:17-07	2453579
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 02:46:10-07	2453580
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 02:46:19-07	2453581
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-15 02:45:49-07	2453582
/	203.0.113.59	GET	200 OK	2016-07-15 02:45:31-07	2453583
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-15 02:46:29-07	2453584
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-15 02:46:00-07	2453585
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-15 02:46:12-07	2453586
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-15 02:46:29-07	2453587
/	203.0.113.27	GET	200 OK	2016-07-15 02:45:35-07	2453588
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-15 02:46:20-07	2453589
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 02:46:11-07	2453590
/	198.51.100.209	GET	200 OK	2016-07-15 02:45:40-07	2453591
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-15 02:46:40-07	2453592
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-15 02:46:15-07	2453593
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-15 02:46:25-07	2453594
/	198.51.100.221	GET	200 OK	2016-07-15 02:45:48-07	2453595
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 02:46:09-07	2453596
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 02:46:29-07	2453597
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 02:46:46-07	2453598
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 02:46:12-07	2453599
/	203.0.113.245	GET	200 OK	2016-07-15 02:45:49-07	2453600
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-15 02:46:13-07	2453601
/	198.51.100.138	GET	200 OK	2016-07-15 02:45:51-07	2453602
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-15 02:46:46-07	2453603
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-15 02:46:09-07	2453604
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-15 02:46:25-07	2453605
/	203.0.113.208	GET	200 OK	2016-07-15 02:45:55-07	2453606
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-15 02:46:49-07	2453607
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-15 02:46:13-07	2453608
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-15 02:46:13-07	2453609
/	192.0.2.140	GET	200 OK	2016-07-15 02:45:56-07	2453610
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 02:46:53-07	2453611
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-15 02:46:23-07	2453612
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-15 02:46:32-07	2453613
/	192.0.2.12	GET	200 OK	2016-07-15 02:45:58-07	2453614
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-15 02:46:29-07	2453615
/	198.51.100.38	GET	200 OK	2016-07-15 02:46:01-07	2453616
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 02:46:55-07	2453617
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-15 02:46:53-07	2453618
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 02:46:26-07	2453619
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-15 02:47:00-07	2453620
/	203.0.113.250	GET	200 OK	2016-07-15 02:46:09-07	2453621
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-15 02:46:40-07	2453622
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 02:47:04-07	2453623
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 02:46:42-07	2453624
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-15 02:46:34-07	2453625
/	192.0.2.84	GET	200 OK	2016-07-15 02:46:19-07	2453626
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 02:47:14-07	2453627
/	203.0.113.80	GET	200 OK	2016-07-15 02:46:25-07	2453628
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 02:46:40-07	2453629
/	192.0.2.127	GET	200 OK	2016-07-15 02:46:32-07	2453630
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-15 02:47:30-07	2453631
/article/bears-love-berriesg	192.0.2.127	GET	404 NOT FOUND	2016-07-15 02:47:23-07	2453632
/	192.0.2.179	GET	200 OK	2016-07-15 02:46:36-07	2453633
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-15 02:47:10-07	2453634
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 02:47:12-07	2453635
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-15 02:47:36-07	2453636
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 02:47:15-07	2453637
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-15 02:46:59-07	2453639
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 02:47:41-07	2453640
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-15 02:47:33-07	2453641
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-15 02:47:36-07	2453642
/	192.0.2.59	GET	200 OK	2016-07-15 02:46:50-07	2453643
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-15 02:47:48-07	2453644
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-15 02:47:39-07	2453645
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 02:47:37-07	2453646
/	198.51.100.115	GET	200 OK	2016-07-15 02:47:00-07	2453647
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-15 02:47:27-07	2453648
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 02:47:28-07	2453649
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 02:47:16-07	2453650
/	203.0.113.87	GET	200 OK	2016-07-15 02:47:06-07	2453651
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-15 02:47:42-07	2453652
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-15 02:47:34-07	2453653
/	198.51.100.199	GET	200 OK	2016-07-15 02:47:11-07	2453654
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-15 02:47:28-07	2453655
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-15 02:47:31-07	2453656
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-15 02:47:51-07	2453657
/	192.0.2.223	GET	200 OK	2016-07-15 02:47:20-07	2453658
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 02:47:46-07	2453659
/	203.0.113.52	GET	200 OK	2016-07-15 02:47:26-07	2453660
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-15 02:48:00-07	2453661
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-15 02:47:41-07	2453662
/	192.0.2.103	GET	200 OK	2016-07-15 02:47:32-07	2453663
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-15 02:48:19-07	2453664
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-15 02:48:08-07	2453665
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-15 02:47:51-07	2453666
/	192.0.2.252	GET	200 OK	2016-07-15 02:47:38-07	2453667
/article/bad-things-gonei	192.0.2.252	GET	404 NOT FOUND	2016-07-15 02:48:14-07	2453668
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-15 02:48:04-07	2453669
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-15 02:48:04-07	2453670
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-15 02:48:37-07	2453671
/	198.51.100.253	GET	200 OK	2016-07-15 02:47:39-07	2453672
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-15 02:48:24-07	2453673
/	198.51.100.42	GET	200 OK	2016-07-15 02:47:44-07	2453674
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 02:48:40-07	2453675
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-15 02:48:09-07	2453676
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 02:48:30-07	2453677
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-15 02:48:35-07	2453678
/	192.0.2.215	GET	200 OK	2016-07-15 02:47:49-07	2453679
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-15 02:48:27-07	2453680
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-15 02:48:29-07	2453681
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-15 02:48:22-07	2453682
/	192.0.2.217	GET	200 OK	2016-07-15 02:47:52-07	2453683
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-15 02:48:30-07	2453684
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-15 02:48:31-07	2453685
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-15 02:48:45-07	2453686
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-15 02:48:17-07	2453687
/	192.0.2.99	GET	200 OK	2016-07-15 02:47:56-07	2453688
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 02:48:46-07	2453689
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 02:48:34-07	2453690
/	192.0.2.146	GET	200 OK	2016-07-15 02:48:01-07	2453691
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 02:48:44-07	2453692
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 02:48:49-07	2453693
/	203.0.113.23	GET	200 OK	2016-07-15 02:48:07-07	2453694
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-15 02:48:38-07	2453695
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 02:48:34-07	2453696
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 02:49:05-07	2453697
/	198.51.100.186	GET	200 OK	2016-07-15 02:48:13-07	2453698
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 02:49:09-07	2453699
/	198.51.100.220	GET	200 OK	2016-07-15 02:48:21-07	2453700
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-15 02:49:00-07	2453701
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-15 02:49:17-07	2453702
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-15 02:48:45-07	2453703
/	192.0.2.2	GET	200 OK	2016-07-15 02:48:29-07	2453704
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 02:49:29-07	2453705
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 02:48:44-07	2453706
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 02:49:12-07	2453707
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-15 02:49:21-07	2453708
/	198.51.100.210	GET	200 OK	2016-07-15 02:48:32-07	2453709
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 02:49:25-07	2453710
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-15 02:49:07-07	2453711
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-15 02:48:59-07	2453712
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 02:49:06-07	2453713
/	198.51.100.52	GET	200 OK	2016-07-15 02:48:35-07	2453714
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 02:49:01-07	2453715
/article/bad-things-gones	198.51.100.52	GET	404 NOT FOUND	2016-07-15 02:49:10-07	2453716
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-15 02:48:51-07	2453717
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-15 02:49:27-07	2453718
/	203.0.113.180	GET	200 OK	2016-07-15 02:48:36-07	2453719
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-15 02:48:58-07	2453720
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-15 02:49:02-07	2453721
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-15 02:49:30-07	2453722
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-15 02:49:25-07	2453723
/	198.51.100.92	GET	200 OK	2016-07-15 02:48:45-07	2453724
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-15 02:49:45-07	2453725
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-15 02:49:09-07	2453726
/	203.0.113.238	GET	200 OK	2016-07-15 02:48:53-07	2453727
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-15 02:49:25-07	2453728
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-15 02:49:23-07	2453729
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-15 02:49:35-07	2453730
/	203.0.113.227	GET	200 OK	2016-07-15 02:49:00-07	2453731
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 02:49:54-07	2453732
/	198.51.100.216	GET	200 OK	2016-07-15 02:49:03-07	2453733
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-15 02:50:03-07	2453734
/	198.51.100.62	GET	200 OK	2016-07-15 02:49:07-07	2453735
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-15 02:49:45-07	2453736
/	198.51.100.174	GET	200 OK	2016-07-15 02:49:09-07	2453737
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-15 02:49:32-07	2453738
/	192.0.2.138	GET	200 OK	2016-07-15 02:49:18-07	2453739
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-15 02:49:50-07	2453740
/	192.0.2.88	GET	200 OK	2016-07-15 02:49:25-07	2453741
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-15 02:49:53-07	2453742
/	203.0.113.235	GET	200 OK	2016-07-15 02:49:28-07	2453743
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-15 02:50:17-07	2453744
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 02:50:12-07	2453745
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-15 02:49:50-07	2453746
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-15 02:50:13-07	2453747
/	203.0.113.16	GET	200 OK	2016-07-15 02:49:33-07	2453748
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-15 02:50:30-07	2453749
/	192.0.2.234	GET	200 OK	2016-07-15 02:49:35-07	2453750
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-15 02:50:11-07	2453751
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-15 02:50:30-07	2453752
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-15 02:49:53-07	2453753
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-15 02:50:05-07	2453754
/	203.0.113.104	GET	200 OK	2016-07-15 02:49:40-07	2453755
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-15 02:50:32-07	2453756
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-15 02:50:04-07	2453757
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-15 02:50:05-07	2453758
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-15 02:50:23-07	2453759
/	198.51.100.7	GET	200 OK	2016-07-15 02:49:43-07	2453760
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 02:50:31-07	2453761
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-15 02:50:17-07	2453762
/	192.0.2.156	GET	200 OK	2016-07-15 02:49:50-07	2453763
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-15 02:50:25-07	2453764
/	203.0.113.56	GET	200 OK	2016-07-15 02:49:54-07	2453765
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 02:50:32-07	2453766
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 02:50:17-07	2453767
/	203.0.113.17	GET	200 OK	2016-07-15 02:49:58-07	2453768
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 02:50:21-07	2453769
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-15 02:50:24-07	2453770
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-15 02:50:37-07	2453771
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-15 02:50:58-07	2453772
/	192.0.2.88	GET	200 OK	2016-07-15 02:50:01-07	2453773
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-15 02:50:16-07	2453774
/	198.51.100.61	GET	200 OK	2016-07-15 02:50:10-07	2453775
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-15 02:50:36-07	2453776
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-15 02:50:25-07	2453777
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-15 02:50:42-07	2453778
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-15 02:50:43-07	2453779
/	192.0.2.34	GET	200 OK	2016-07-15 02:50:14-07	2453780
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-15 02:50:43-07	2453781
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-15 02:50:51-07	2453782
/	203.0.113.46	GET	200 OK	2016-07-15 02:50:21-07	2453783
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 02:50:43-07	2453784
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-15 02:51:06-07	2453785
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-15 02:51:18-07	2453786
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 02:50:39-07	2453787
/	203.0.113.138	GET	200 OK	2016-07-15 02:50:23-07	2453788
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-15 02:51:07-07	2453789
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-15 02:51:04-07	2453790
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 02:50:50-07	2453791
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-15 02:51:19-07	2453792
/	192.0.2.158	GET	200 OK	2016-07-15 02:50:27-07	2453793
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 02:51:24-07	2453794
/	198.51.100.178	GET	200 OK	2016-07-15 02:50:35-07	2453795
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-15 02:50:56-07	2453796
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 02:51:21-07	2453797
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-15 02:50:55-07	2453798
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 02:51:23-07	2453799
/	192.0.2.16	GET	200 OK	2016-07-15 02:50:38-07	2453800
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-15 02:50:53-07	2453801
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-15 02:51:16-07	2453802
/	203.0.113.193	GET	200 OK	2016-07-15 02:50:48-07	2453803
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-15 02:51:44-07	2453804
/	203.0.113.197	GET	200 OK	2016-07-15 02:50:56-07	2453805
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 02:51:37-07	2453806
/	203.0.113.32	GET	200 OK	2016-07-15 02:51:06-07	2453807
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-15 02:52:05-07	2453808
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-15 02:51:30-07	2453809
/	203.0.113.128	GET	200 OK	2016-07-15 02:51:09-07	2453810
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 02:52:03-07	2453811
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-15 02:52:00-07	2453812
/	203.0.113.23	GET	200 OK	2016-07-15 02:51:13-07	2453813
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 02:52:10-07	2453814
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-15 02:51:58-07	2453815
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 02:51:30-07	2453816
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-15 02:52:01-07	2453817
/	192.0.2.145	GET	200 OK	2016-07-15 02:51:23-07	2453818
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-15 02:52:18-07	2453819
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-15 02:52:10-07	2453820
/	203.0.113.104	GET	200 OK	2016-07-15 02:51:27-07	2453821
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-15 02:51:47-07	2453822
/	192.0.2.171	GET	200 OK	2016-07-15 02:51:37-07	2453823
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 02:52:01-07	2453824
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-15 02:52:18-07	2453825
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 02:52:33-07	2453826
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 02:52:15-07	2453827
/	203.0.113.149	GET	200 OK	2016-07-15 02:51:42-07	2453828
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-15 02:52:41-07	2453829
/	203.0.113.224	GET	200 OK	2016-07-15 02:51:45-07	2453830
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 02:52:43-07	2453831
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-15 02:52:18-07	2453832
/	192.0.2.155	GET	200 OK	2016-07-15 02:51:52-07	2453833
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-15 02:52:46-07	2453834
/	192.0.2.135	GET	200 OK	2016-07-15 02:51:57-07	2453835
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-15 02:52:26-07	2453836
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-15 02:52:13-07	2453837
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-15 02:52:27-07	2453838
/	203.0.113.50	GET	200 OK	2016-07-15 02:51:59-07	2453839
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-15 02:52:46-07	2453840
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 02:52:59-07	2453841
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 02:52:56-07	2453842
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 02:52:25-07	2453843
/	192.0.2.41	GET	200 OK	2016-07-15 02:52:04-07	2453844
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-15 02:52:45-07	2453845
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-15 02:52:52-07	2453846
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 02:52:28-07	2453847
/	198.51.100.69	GET	200 OK	2016-07-15 02:52:07-07	2453848
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 02:53:00-07	2453849
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-15 02:52:53-07	2453850
/	192.0.2.243	GET	200 OK	2016-07-15 02:52:08-07	2453851
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 02:52:48-07	2453852
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-15 02:52:46-07	2453853
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 02:52:43-07	2453854
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-15 02:52:37-07	2453855
/	203.0.113.1	GET	200 OK	2016-07-15 02:52:11-07	2453856
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-15 02:52:28-07	2453857
/	192.0.2.229	GET	200 OK	2016-07-15 02:52:17-07	2453858
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 02:52:37-07	2453859
/	198.51.100.128	GET	200 OK	2016-07-15 02:52:27-07	2453860
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-15 02:53:27-07	2453861
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-15 02:52:44-07	2453862
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-15 02:52:52-07	2453863
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-15 02:53:12-07	2453864
/	192.0.2.157	GET	200 OK	2016-07-15 02:52:32-07	2453865
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-15 02:53:31-07	2453866
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-15 02:52:57-07	2453867
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-15 02:53:28-07	2453868
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-15 02:52:48-07	2453869
/	203.0.113.209	GET	200 OK	2016-07-15 02:52:42-07	2453870
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 02:53:22-07	2453871
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-15 02:53:02-07	2453872
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-15 02:53:29-07	2453873
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-15 02:53:23-07	2453874
/	198.51.100.25	GET	200 OK	2016-07-15 02:52:46-07	2453875
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 02:53:01-07	2453876
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-15 02:53:27-07	2453877
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 02:53:35-07	2453878
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-15 02:53:08-07	2453879
/	198.51.100.18	GET	200 OK	2016-07-15 02:52:47-07	2453880
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-15 02:53:07-07	2453881
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-15 02:53:37-07	2453882
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-15 02:53:44-07	2453883
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-15 02:53:18-07	2453884
/	198.51.100.243	GET	200 OK	2016-07-15 02:52:50-07	2453885
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-15 02:53:09-07	2453886
/	198.51.100.118	GET	200 OK	2016-07-15 02:52:53-07	2453887
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 02:53:45-07	2453888
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-15 02:53:24-07	2453889
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-15 02:53:38-07	2453890
/	203.0.113.163	GET	200 OK	2016-07-15 02:53:01-07	2453891
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-15 02:53:56-07	2453892
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-15 02:53:42-07	2453893
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-15 02:53:49-07	2453894
/	192.0.2.90	GET	200 OK	2016-07-15 02:53:04-07	2453895
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 02:53:32-07	2453896
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-15 02:53:26-07	2453897
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-15 02:54:00-07	2453898
/	192.0.2.119	GET	200 OK	2016-07-15 02:53:09-07	2453899
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-15 02:53:27-07	2453900
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-15 02:53:29-07	2453901
/	198.51.100.60	GET	200 OK	2016-07-15 02:53:11-07	2453902
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-15 02:53:31-07	2453903
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-15 02:53:38-07	2453904
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 02:53:28-07	2453905
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 02:53:38-07	2453906
/	203.0.113.87	GET	200 OK	2016-07-15 02:53:19-07	2453907
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-15 02:53:44-07	2453908
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 02:54:02-07	2453909
/	192.0.2.207	GET	200 OK	2016-07-15 02:53:20-07	2453910
/article/bad-things-gonee	192.0.2.207	GET	404 NOT FOUND	2016-07-15 02:53:55-07	2453911
/	198.51.100.2	GET	200 OK	2016-07-15 02:53:23-07	2453912
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-15 02:53:57-07	2453913
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 02:53:59-07	2453914
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-15 02:54:15-07	2453915
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 02:53:47-07	2453916
/	192.0.2.38	GET	200 OK	2016-07-15 02:53:27-07	2453917
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-15 02:54:05-07	2453918
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-15 02:54:04-07	2453919
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-15 02:53:44-07	2453920
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-15 02:54:27-07	2453921
/	192.0.2.185	GET	200 OK	2016-07-15 02:53:37-07	2453922
/	203.0.113.153	GET	200 OK	2016-07-15 02:56:24-07	2454018
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-15 02:54:34-07	2453923
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-15 02:54:07-07	2453924
/	198.51.100.36	GET	200 OK	2016-07-15 02:53:46-07	2453925
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-15 02:54:38-07	2453926
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-15 02:54:27-07	2453927
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-15 02:54:05-07	2453928
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 02:54:36-07	2453929
/	198.51.100.201	GET	200 OK	2016-07-15 02:53:50-07	2453930
/article/balloon-goons-doomedj	198.51.100.201	GET	404 NOT FOUND	2016-07-15 02:54:17-07	2453931
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 02:54:45-07	2453932
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-15 02:54:07-07	2453933
/	203.0.113.136	GET	200 OK	2016-07-15 02:53:58-07	2453934
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 02:54:44-07	2453935
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-15 02:54:45-07	2453936
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-15 02:54:13-07	2453937
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 02:54:51-07	2453938
/	203.0.113.134	GET	200 OK	2016-07-15 02:53:59-07	2453939
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-15 02:54:38-07	2453940
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-15 02:54:41-07	2453941
/	192.0.2.215	GET	200 OK	2016-07-15 02:54:03-07	2453942
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-15 02:54:53-07	2453943
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-15 02:54:46-07	2453944
/	192.0.2.200	GET	200 OK	2016-07-15 02:54:04-07	2453945
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-15 02:54:58-07	2453946
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-15 02:55:02-07	2453947
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-15 02:54:50-07	2453948
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-15 02:54:58-07	2453949
/	203.0.113.239	GET	200 OK	2016-07-15 02:54:12-07	2453950
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-15 02:55:10-07	2453951
/	198.51.100.192	GET	200 OK	2016-07-15 02:54:19-07	2453952
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-15 02:55:07-07	2453953
/	203.0.113.152	GET	200 OK	2016-07-15 02:54:25-07	2453954
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 02:55:20-07	2453955
/	192.0.2.21	GET	200 OK	2016-07-15 02:54:30-07	2453956
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-15 02:54:47-07	2453957
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 02:55:11-07	2453958
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-15 02:55:20-07	2453959
/	192.0.2.23	GET	200 OK	2016-07-15 02:54:40-07	2453960
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-15 02:55:23-07	2453961
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 02:55:23-07	2453962
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-15 02:55:01-07	2453963
/	192.0.2.29	GET	200 OK	2016-07-15 02:54:42-07	2453964
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-15 02:55:17-07	2453965
/	192.0.2.111	GET	200 OK	2016-07-15 02:54:47-07	2453966
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-15 02:55:40-07	2453967
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-15 02:55:34-07	2453968
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-15 02:55:44-07	2453969
/	203.0.113.81	GET	200 OK	2016-07-15 02:54:51-07	2453970
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 02:55:23-07	2453971
/	203.0.113.75	GET	200 OK	2016-07-15 02:54:57-07	2453972
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 02:55:53-07	2453973
/	198.51.100.225	GET	200 OK	2016-07-15 02:55:06-07	2453974
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-15 02:56:02-07	2453975
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-15 02:55:43-07	2453976
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-15 02:55:30-07	2453977
/	203.0.113.211	GET	200 OK	2016-07-15 02:55:11-07	2453978
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-15 02:55:40-07	2453979
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-15 02:55:44-07	2453980
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-15 02:55:39-07	2453981
/	192.0.2.194	GET	200 OK	2016-07-15 02:55:19-07	2453982
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 02:56:15-07	2453983
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-15 02:55:48-07	2453984
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 02:55:50-07	2453985
/	192.0.2.64	GET	200 OK	2016-07-15 02:55:26-07	2453986
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 02:56:08-07	2453987
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-15 02:56:13-07	2453988
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-15 02:56:08-07	2453989
/	192.0.2.103	GET	200 OK	2016-07-15 02:55:30-07	2453990
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-15 02:56:06-07	2453991
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-15 02:56:16-07	2453992
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 02:55:50-07	2453993
/	192.0.2.43	GET	200 OK	2016-07-15 02:55:33-07	2453994
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 02:56:13-07	2453995
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-15 02:56:21-07	2453996
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 02:56:14-07	2453997
/	192.0.2.151	GET	200 OK	2016-07-15 02:55:43-07	2453998
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 02:56:27-07	2453999
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-15 02:56:39-07	2454000
/	198.51.100.245	GET	200 OK	2016-07-15 02:55:49-07	2454001
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-15 02:56:24-07	2454002
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-15 02:56:38-07	2454003
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-15 02:56:25-07	2454004
/	198.51.100.11	GET	200 OK	2016-07-15 02:55:55-07	2454005
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 02:56:24-07	2454006
/	198.51.100.110	GET	200 OK	2016-07-15 02:55:59-07	2454007
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-15 02:56:17-07	2454008
/	198.51.100.172	GET	200 OK	2016-07-15 02:56:03-07	2454009
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-15 02:56:46-07	2454010
/	192.0.2.36	GET	200 OK	2016-07-15 02:56:12-07	2454011
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-15 02:56:59-07	2454012
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-15 02:56:27-07	2454013
/	192.0.2.103	GET	200 OK	2016-07-15 02:56:15-07	2454014
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 02:56:42-07	2454015
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 02:56:35-07	2454016
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-15 02:56:31-07	2454017
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 02:56:44-07	2454019
/	203.0.113.2	GET	200 OK	2016-07-15 02:56:26-07	2454020
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 02:57:10-07	2454021
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-15 02:57:03-07	2454022
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-15 02:56:56-07	2454023
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-15 02:56:58-07	2454024
/	198.51.100.224	GET	200 OK	2016-07-15 02:56:33-07	2454025
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-15 02:57:15-07	2454026
/	203.0.113.32	GET	200 OK	2016-07-15 02:56:40-07	2454027
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 02:57:00-07	2454028
/	198.51.100.103	GET	200 OK	2016-07-15 02:56:43-07	2454029
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-15 02:56:59-07	2454030
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-15 02:57:06-07	2454031
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-15 02:57:36-07	2454032
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-15 02:57:34-07	2454033
/	192.0.2.106	GET	200 OK	2016-07-15 02:56:45-07	2454034
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-15 02:57:32-07	2454035
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-15 02:57:42-07	2454036
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-15 02:57:00-07	2454037
/	192.0.2.249	GET	200 OK	2016-07-15 02:56:47-07	2454038
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-15 02:57:16-07	2454039
/	203.0.113.204	GET	200 OK	2016-07-15 02:56:49-07	2454040
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 02:57:38-07	2454041
/	198.51.100.33	GET	200 OK	2016-07-15 02:56:55-07	2454042
/article/bad-things-goneq	198.51.100.33	GET	404 NOT FOUND	2016-07-15 02:57:53-07	2454043
/	198.51.100.152	GET	200 OK	2016-07-15 02:57:04-07	2454044
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 02:57:31-07	2454045
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-15 02:58:01-07	2454046
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-15 02:57:40-07	2454047
/	198.51.100.215	GET	200 OK	2016-07-15 02:57:06-07	2454048
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-15 02:57:21-07	2454049
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-15 02:57:41-07	2454050
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 02:57:47-07	2454051
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-15 02:57:52-07	2454052
/	198.51.100.45	GET	200 OK	2016-07-15 02:57:10-07	2454053
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-15 02:58:08-07	2454054
/	203.0.113.59	GET	200 OK	2016-07-15 02:57:16-07	2454055
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-15 02:58:01-07	2454056
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-15 02:57:51-07	2454057
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-15 02:57:48-07	2454058
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 02:57:46-07	2454059
/	198.51.100.150	GET	200 OK	2016-07-15 02:57:19-07	2454060
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-15 02:58:02-07	2454061
/	203.0.113.22	GET	200 OK	2016-07-15 02:57:21-07	2454062
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 02:57:55-07	2454063
/	203.0.113.57	GET	200 OK	2016-07-15 02:57:24-07	2454064
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-15 02:57:44-07	2454065
/article/candidate-is-jerke	203.0.113.57	GET	404 NOT FOUND	2016-07-15 02:58:12-07	2454066
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-15 02:57:50-07	2454067
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 02:58:10-07	2454068
/	203.0.113.156	GET	200 OK	2016-07-15 02:57:28-07	2454069
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 02:58:05-07	2454070
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-15 02:58:27-07	2454071
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-15 02:57:49-07	2454072
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-15 02:58:09-07	2454073
/	192.0.2.210	GET	200 OK	2016-07-15 02:57:36-07	2454074
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-15 02:58:04-07	2454075
/	198.51.100.46	GET	200 OK	2016-07-15 02:57:44-07	2454076
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-15 02:58:37-07	2454077
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-15 02:58:07-07	2454078
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-15 02:58:13-07	2454079
/	203.0.113.45	GET	200 OK	2016-07-15 02:57:50-07	2454080
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-15 02:58:32-07	2454081
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 02:58:06-07	2454082
/	192.0.2.154	GET	200 OK	2016-07-15 02:57:58-07	2454083
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 02:58:49-07	2454084
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 02:58:45-07	2454085
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 02:58:48-07	2454086
/	192.0.2.112	GET	200 OK	2016-07-15 02:58:05-07	2454087
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-15 02:58:47-07	2454088
/	198.51.100.226	GET	200 OK	2016-07-15 02:58:15-07	2454089
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 02:59:01-07	2454090
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-15 02:58:43-07	2454091
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-15 02:59:09-07	2454092
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 02:59:10-07	2454093
/	203.0.113.220	GET	200 OK	2016-07-15 02:58:23-07	2454094
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 02:59:19-07	2454095
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 02:59:08-07	2454096
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-15 02:58:40-07	2454097
/	203.0.113.79	GET	200 OK	2016-07-15 02:58:28-07	2454098
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-15 02:59:23-07	2454099
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 02:59:28-07	2454100
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 02:59:04-07	2454101
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-15 02:59:14-07	2454102
/	203.0.113.72	GET	200 OK	2016-07-15 02:58:33-07	2454103
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-15 02:59:08-07	2454104
/	203.0.113.120	GET	200 OK	2016-07-15 02:58:36-07	2454105
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-15 02:59:22-07	2454106
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-15 02:59:27-07	2454107
/	192.0.2.229	GET	200 OK	2016-07-15 02:58:43-07	2454108
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 02:59:15-07	2454109
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 02:59:02-07	2454110
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 02:59:42-07	2454111
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-15 02:59:21-07	2454112
/	203.0.113.81	GET	200 OK	2016-07-15 02:58:49-07	2454113
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 02:59:40-07	2454114
/	203.0.113.119	GET	200 OK	2016-07-15 02:58:56-07	2454115
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 02:59:28-07	2454116
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-15 02:59:39-07	2454117
/	192.0.2.20	GET	200 OK	2016-07-15 02:59:02-07	2454118
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 02:59:18-07	2454119
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-15 02:59:35-07	2454120
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-15 02:59:19-07	2454121
/	192.0.2.245	GET	200 OK	2016-07-15 02:59:12-07	2454122
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-15 03:00:09-07	2454123
/	192.0.2.105	GET	200 OK	2016-07-15 02:59:14-07	2454124
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-15 02:59:33-07	2454125
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 02:59:56-07	2454126
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-15 02:59:51-07	2454127
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-15 03:00:12-07	2454128
/	192.0.2.193	GET	200 OK	2016-07-15 02:59:24-07	2454129
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-15 03:00:17-07	2454130
/	198.51.100.151	GET	200 OK	2016-07-15 02:59:28-07	2454131
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-15 03:00:08-07	2454132
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-15 02:59:48-07	2454133
/	203.0.113.107	GET	200 OK	2016-07-15 02:59:33-07	2454134
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-15 03:00:17-07	2454135
/	192.0.2.148	GET	200 OK	2016-07-15 02:59:42-07	2454136
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-15 03:00:05-07	2454137
/	198.51.100.231	GET	200 OK	2016-07-15 02:59:49-07	2454138
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 03:00:04-07	2454139
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 03:00:27-07	2454140
/	192.0.2.96	GET	200 OK	2016-07-15 02:59:57-07	2454141
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 03:00:46-07	2454142
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 03:00:39-07	2454143
/	198.51.100.100	GET	200 OK	2016-07-15 03:00:01-07	2454144
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-15 03:00:41-07	2454145
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-15 03:00:51-07	2454146
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-15 03:00:26-07	2454147
/	203.0.113.1	GET	200 OK	2016-07-15 03:00:09-07	2454148
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-15 03:01:00-07	2454149
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-15 03:01:08-07	2454150
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-15 03:00:27-07	2454151
/	203.0.113.160	GET	200 OK	2016-07-15 03:00:12-07	2454152
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-15 03:01:12-07	2454153
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-15 03:00:42-07	2454154
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-15 03:00:59-07	2454155
/	203.0.113.56	GET	200 OK	2016-07-15 03:00:17-07	2454156
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 03:01:09-07	2454157
/	203.0.113.185	GET	200 OK	2016-07-15 03:00:26-07	2454158
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 03:01:07-07	2454159
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 03:01:14-07	2454160
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-15 03:01:12-07	2454161
/	203.0.113.59	GET	200 OK	2016-07-15 03:00:29-07	2454162
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-15 03:01:28-07	2454163
/	203.0.113.58	GET	200 OK	2016-07-15 03:00:34-07	2454164
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-15 03:00:51-07	2454165
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 03:01:26-07	2454166
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-15 03:01:34-07	2454167
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-15 03:01:14-07	2454168
/	198.51.100.224	GET	200 OK	2016-07-15 03:00:35-07	2454169
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-15 03:00:56-07	2454170
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-15 03:01:14-07	2454171
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-15 03:00:52-07	2454172
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-15 03:01:34-07	2454173
/	203.0.113.86	GET	200 OK	2016-07-15 03:00:40-07	2454174
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-15 03:01:12-07	2454175
/	198.51.100.204	GET	200 OK	2016-07-15 03:00:45-07	2454176
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-15 03:01:26-07	2454177
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-15 03:01:00-07	2454178
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-15 03:01:03-07	2454179
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-15 03:01:07-07	2454180
/	203.0.113.65	GET	200 OK	2016-07-15 03:00:47-07	2454181
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 03:01:33-07	2454182
/	203.0.113.236	GET	200 OK	2016-07-15 03:00:57-07	2454183
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-15 03:01:29-07	2454184
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-15 03:01:49-07	2454185
/	198.51.100.190	GET	200 OK	2016-07-15 03:00:59-07	2454186
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 03:01:29-07	2454187
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 03:01:21-07	2454188
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 03:01:49-07	2454189
/	198.51.100.73	GET	200 OK	2016-07-15 03:01:02-07	2454190
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-15 03:01:50-07	2454191
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-15 03:01:17-07	2454192
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-15 03:01:38-07	2454193
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-15 03:01:51-07	2454194
/	203.0.113.192	GET	200 OK	2016-07-15 03:01:11-07	2454195
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-15 03:01:51-07	2454196
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-15 03:01:48-07	2454197
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-15 03:02:00-07	2454198
/	192.0.2.161	GET	200 OK	2016-07-15 03:01:15-07	2454199
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-15 03:02:11-07	2454200
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-15 03:02:02-07	2454201
/	198.51.100.173	GET	200 OK	2016-07-15 03:01:16-07	2454202
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-15 03:01:43-07	2454203
/	198.51.100.39	GET	200 OK	2016-07-15 03:01:17-07	2454204
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 03:01:49-07	2454205
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 03:01:43-07	2454206
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 03:01:39-07	2454207
/	192.0.2.210	GET	200 OK	2016-07-15 03:01:24-07	2454208
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-15 03:01:48-07	2454209
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-15 03:02:21-07	2454210
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 03:01:48-07	2454211
/	203.0.113.163	GET	200 OK	2016-07-15 03:01:26-07	2454212
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-15 03:01:46-07	2454213
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-15 03:02:10-07	2454214
/	192.0.2.209	GET	200 OK	2016-07-15 03:01:36-07	2454215
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-15 03:01:54-07	2454216
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-15 03:02:33-07	2454217
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-15 03:02:24-07	2454218
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 03:01:57-07	2454219
/	203.0.113.1	GET	200 OK	2016-07-15 03:01:42-07	2454220
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-15 03:02:35-07	2454221
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-15 03:02:20-07	2454222
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-15 03:01:59-07	2454223
/	203.0.113.167	GET	200 OK	2016-07-15 03:01:50-07	2454224
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-15 03:02:33-07	2454225
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-15 03:02:08-07	2454226
/	192.0.2.159	GET	200 OK	2016-07-15 03:02:00-07	2454227
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 03:02:26-07	2454228
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-15 03:02:57-07	2454229
/	198.51.100.133	GET	200 OK	2016-07-15 03:02:02-07	2454230
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-15 03:02:57-07	2454231
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 03:02:43-07	2454232
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-15 03:02:38-07	2454233
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 03:02:59-07	2454234
/	203.0.113.206	GET	200 OK	2016-07-15 03:02:11-07	2454235
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-15 03:02:32-07	2454236
/	203.0.113.187	GET	200 OK	2016-07-15 03:02:14-07	2454237
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-15 03:02:30-07	2454238
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-15 03:02:57-07	2454239
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-15 03:03:11-07	2454240
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-15 03:02:51-07	2454241
/	198.51.100.39	GET	200 OK	2016-07-15 03:02:21-07	2454242
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 03:02:53-07	2454243
/	192.0.2.211	GET	200 OK	2016-07-15 03:02:23-07	2454244
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-15 03:03:19-07	2454245
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-15 03:02:42-07	2454246
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-15 03:02:46-07	2454247
/	203.0.113.32	GET	200 OK	2016-07-15 03:02:24-07	2454248
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-15 03:02:46-07	2454249
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-15 03:03:03-07	2454250
/	192.0.2.57	GET	200 OK	2016-07-15 03:02:27-07	2454251
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-15 03:03:27-07	2454252
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-15 03:03:03-07	2454253
/	203.0.113.172	GET	200 OK	2016-07-15 03:02:28-07	2454254
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-15 03:03:05-07	2454255
/	198.51.100.178	GET	200 OK	2016-07-15 03:02:37-07	2454256
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-15 03:03:33-07	2454257
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-15 03:03:22-07	2454258
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-15 03:03:04-07	2454259
/	192.0.2.2	GET	200 OK	2016-07-15 03:02:44-07	2454260
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 03:03:34-07	2454261
/	198.51.100.114	GET	200 OK	2016-07-15 03:02:54-07	2454262
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-15 03:03:23-07	2454263
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 03:03:31-07	2454264
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 03:03:32-07	2454265
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-15 03:03:33-07	2454266
/	198.51.100.227	GET	200 OK	2016-07-15 03:03:02-07	2454267
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-15 03:03:39-07	2454268
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 03:03:17-07	2454269
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 03:03:55-07	2454270
/	192.0.2.243	GET	200 OK	2016-07-15 03:03:10-07	2454271
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-15 03:04:06-07	2454272
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-15 03:04:04-07	2454273
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 03:04:09-07	2454274
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-15 03:04:09-07	2454275
/	203.0.113.41	GET	200 OK	2016-07-15 03:03:17-07	2454276
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-15 03:04:12-07	2454277
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 03:03:54-07	2454278
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-15 03:04:09-07	2454279
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-15 03:03:48-07	2454280
/	198.51.100.63	GET	200 OK	2016-07-15 03:03:18-07	2454281
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-15 03:04:09-07	2454282
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-15 03:04:10-07	2454283
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-15 03:04:01-07	2454284
/	192.0.2.169	GET	200 OK	2016-07-15 03:03:24-07	2454285
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 03:03:55-07	2454286
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-15 03:03:44-07	2454287
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-15 03:04:13-07	2454288
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-15 03:04:18-07	2454289
/	192.0.2.59	GET	200 OK	2016-07-15 03:03:28-07	2454290
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 03:03:50-07	2454291
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 03:04:04-07	2454292
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-15 03:03:49-07	2454293
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 03:04:15-07	2454294
/	198.51.100.69	GET	200 OK	2016-07-15 03:03:32-07	2454295
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-15 03:04:01-07	2454296
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-15 03:04:08-07	2454297
/	203.0.113.143	GET	200 OK	2016-07-15 03:03:37-07	2454298
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-15 03:04:33-07	2454299
/	203.0.113.211	GET	200 OK	2016-07-15 03:03:45-07	2454300
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 03:04:12-07	2454301
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-15 03:04:29-07	2454302
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 03:04:11-07	2454303
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-15 03:04:15-07	2454304
/	203.0.113.206	GET	200 OK	2016-07-15 03:03:48-07	2454305
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-15 03:04:33-07	2454306
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-15 03:04:32-07	2454307
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 03:04:29-07	2454308
/	203.0.113.93	GET	200 OK	2016-07-15 03:03:55-07	2454309
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-15 03:04:55-07	2454310
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-15 03:04:34-07	2454311
/	192.0.2.112	GET	200 OK	2016-07-15 03:03:57-07	2454312
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-15 03:04:35-07	2454313
/	198.51.100.166	GET	200 OK	2016-07-15 03:04:06-07	2454314
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-15 03:04:54-07	2454315
/	203.0.113.133	GET	200 OK	2016-07-15 03:04:13-07	2454316
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-15 03:05:09-07	2454317
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 03:04:32-07	2454318
/	203.0.113.166	GET	200 OK	2016-07-15 03:04:22-07	2454319
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-15 03:04:57-07	2454320
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 03:04:47-07	2454321
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-15 03:04:41-07	2454322
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-15 03:05:14-07	2454323
/	192.0.2.129	GET	200 OK	2016-07-15 03:04:31-07	2454324
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-15 03:05:16-07	2454325
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-15 03:05:08-07	2454326
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 03:05:03-07	2454327
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 03:05:28-07	2454328
/	198.51.100.32	GET	200 OK	2016-07-15 03:04:39-07	2454329
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 03:05:06-07	2454330
/	198.51.100.131	GET	200 OK	2016-07-15 03:04:44-07	2454331
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-15 03:05:00-07	2454332
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 03:05:26-07	2454333
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 03:05:13-07	2454334
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-15 03:05:33-07	2454335
/	192.0.2.108	GET	200 OK	2016-07-15 03:04:50-07	2454336
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 03:05:22-07	2454337
/	192.0.2.221	GET	200 OK	2016-07-15 03:04:53-07	2454338
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-15 03:05:13-07	2454339
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-15 03:05:47-07	2454340
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 03:05:25-07	2454341
/	203.0.113.8	GET	200 OK	2016-07-15 03:05:02-07	2454342
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 03:05:56-07	2454343
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 03:05:52-07	2454344
/	198.51.100.161	GET	200 OK	2016-07-15 03:05:12-07	2454345
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-15 03:05:45-07	2454346
/	198.51.100.59	GET	200 OK	2016-07-15 03:05:16-07	2454347
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-15 03:06:03-07	2454348
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 03:06:16-07	2454349
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-15 03:05:53-07	2454350
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-15 03:05:59-07	2454351
/	192.0.2.174	GET	200 OK	2016-07-15 03:05:22-07	2454352
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-15 03:05:56-07	2454353
/	192.0.2.242	GET	200 OK	2016-07-15 03:05:23-07	2454354
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 03:06:19-07	2454355
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-15 03:06:09-07	2454356
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-15 03:05:44-07	2454357
/	198.51.100.179	GET	200 OK	2016-07-15 03:05:28-07	2454358
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-15 03:05:54-07	2454359
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-15 03:05:51-07	2454360
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-15 03:06:17-07	2454361
/	192.0.2.100	GET	200 OK	2016-07-15 03:05:34-07	2454362
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 03:05:58-07	2454363
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 03:06:12-07	2454364
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-15 03:06:07-07	2454365
/	203.0.113.220	GET	200 OK	2016-07-15 03:05:38-07	2454366
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-15 03:06:22-07	2454367
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-15 03:06:32-07	2454368
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-15 03:06:10-07	2454369
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-15 03:06:26-07	2454370
/	198.51.100.4	GET	200 OK	2016-07-15 03:05:47-07	2454371
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-15 03:06:17-07	2454372
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-15 03:06:44-07	2454373
/	198.51.100.145	GET	200 OK	2016-07-15 03:05:56-07	2454374
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 03:06:27-07	2454375
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-15 03:06:11-07	2454376
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 03:06:21-07	2454377
/	198.51.100.167	GET	200 OK	2016-07-15 03:06:04-07	2454378
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-15 03:06:54-07	2454379
/	203.0.113.161	GET	200 OK	2016-07-15 03:06:06-07	2454380
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-15 03:06:24-07	2454381
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-15 03:06:47-07	2454382
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-15 03:06:37-07	2454383
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 03:06:27-07	2454384
/	203.0.113.25	GET	200 OK	2016-07-15 03:06:12-07	2454385
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-15 03:07:05-07	2454386
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-15 03:06:54-07	2454387
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-15 03:06:45-07	2454388
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-15 03:06:59-07	2454389
/	192.0.2.78	GET	200 OK	2016-07-15 03:06:21-07	2454390
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 03:07:04-07	2454391
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-15 03:07:18-07	2454392
/	198.51.100.169	GET	200 OK	2016-07-15 03:06:25-07	2454393
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-15 03:06:58-07	2454394
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-15 03:06:46-07	2454395
/	203.0.113.135	GET	200 OK	2016-07-15 03:06:27-07	2454396
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 03:07:01-07	2454397
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-15 03:06:54-07	2454398
/	203.0.113.210	GET	200 OK	2016-07-15 03:06:33-07	2454399
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 03:07:02-07	2454400
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 03:07:05-07	2454401
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 03:07:14-07	2454402
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-15 03:07:17-07	2454403
/	192.0.2.170	GET	200 OK	2016-07-15 03:06:39-07	2454404
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 03:07:09-07	2454405
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 03:07:11-07	2454406
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-15 03:07:22-07	2454407
/	192.0.2.22	GET	200 OK	2016-07-15 03:06:44-07	2454408
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-15 03:07:18-07	2454409
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 03:07:08-07	2454410
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 03:07:24-07	2454411
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 03:07:22-07	2454412
/	203.0.113.226	GET	200 OK	2016-07-15 03:06:45-07	2454413
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 03:07:29-07	2454414
/	192.0.2.132	GET	200 OK	2016-07-15 03:06:46-07	2454415
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 03:07:04-07	2454416
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 03:07:27-07	2454417
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-15 03:07:11-07	2454418
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 03:07:21-07	2454419
/	203.0.113.23	GET	200 OK	2016-07-15 03:06:55-07	2454420
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-15 03:07:47-07	2454421
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 03:07:11-07	2454422
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-15 03:07:38-07	2454423
/	203.0.113.232	GET	200 OK	2016-07-15 03:07:02-07	2454424
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 03:07:21-07	2454425
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 03:07:47-07	2454426
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-15 03:07:58-07	2454427
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-15 03:07:30-07	2454428
/	203.0.113.218	GET	200 OK	2016-07-15 03:07:06-07	2454429
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-15 03:07:36-07	2454430
/	198.51.100.141	GET	200 OK	2016-07-15 03:07:09-07	2454431
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 03:07:57-07	2454432
/	203.0.113.119	GET	200 OK	2016-07-15 03:07:18-07	2454433
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-15 03:08:15-07	2454434
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-15 03:07:49-07	2454435
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 03:08:01-07	2454436
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 03:08:15-07	2454437
/	192.0.2.238	GET	200 OK	2016-07-15 03:07:19-07	2454438
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-15 03:07:49-07	2454439
/	203.0.113.119	GET	200 OK	2016-07-15 03:07:23-07	2454440
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-15 03:07:45-07	2454441
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-15 03:07:57-07	2454442
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-15 03:08:21-07	2454443
/	192.0.2.2	GET	200 OK	2016-07-15 03:07:25-07	2454444
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 03:08:16-07	2454445
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-15 03:08:24-07	2454446
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 03:08:16-07	2454447
/	203.0.113.232	GET	200 OK	2016-07-15 03:07:27-07	2454448
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 03:08:11-07	2454449
/	203.0.113.41	GET	200 OK	2016-07-15 03:07:31-07	2454450
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-15 03:08:02-07	2454451
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-15 03:08:25-07	2454452
/	192.0.2.69	GET	200 OK	2016-07-15 03:07:39-07	2454453
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 03:08:00-07	2454454
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-15 03:08:26-07	2454455
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-15 03:08:34-07	2454456
/	198.51.100.185	GET	200 OK	2016-07-15 03:07:44-07	2454457
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-15 03:08:02-07	2454458
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-15 03:08:07-07	2454459
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-15 03:08:39-07	2454460
/	203.0.113.146	GET	200 OK	2016-07-15 03:07:45-07	2454461
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-15 03:08:15-07	2454462
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-15 03:08:27-07	2454463
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-15 03:08:16-07	2454464
/	198.51.100.98	GET	200 OK	2016-07-15 03:07:50-07	2454465
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-15 03:08:11-07	2454466
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-15 03:08:30-07	2454467
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-15 03:08:48-07	2454468
/	192.0.2.171	GET	200 OK	2016-07-15 03:07:53-07	2454469
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-15 03:08:16-07	2454470
/	198.51.100.44	GET	200 OK	2016-07-15 03:07:59-07	2454471
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-15 03:08:44-07	2454472
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-15 03:08:29-07	2454473
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-15 03:08:43-07	2454474
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-15 03:08:41-07	2454475
/	192.0.2.222	GET	200 OK	2016-07-15 03:08:05-07	2454476
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-15 03:08:46-07	2454477
/	203.0.113.48	GET	200 OK	2016-07-15 03:08:15-07	2454478
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 03:08:35-07	2454479
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 03:08:39-07	2454480
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-15 03:08:35-07	2454481
/	203.0.113.249	GET	200 OK	2016-07-15 03:08:23-07	2454482
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 03:08:48-07	2454483
/	203.0.113.79	GET	200 OK	2016-07-15 03:08:27-07	2454484
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-15 03:09:04-07	2454485
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-15 03:08:50-07	2454486
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-15 03:08:47-07	2454487
/	192.0.2.35	GET	200 OK	2016-07-15 03:08:31-07	2454488
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-15 03:08:59-07	2454489
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 03:09:27-07	2454490
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-15 03:09:16-07	2454491
/	203.0.113.156	GET	200 OK	2016-07-15 03:08:37-07	2454492
/	198.51.100.98	GET	200 OK	2016-07-15 03:13:09-07	2454682
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 03:09:03-07	2454493
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-15 03:09:35-07	2454494
/	203.0.113.168	GET	200 OK	2016-07-15 03:08:45-07	2454495
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-15 03:09:44-07	2454496
/	192.0.2.208	GET	200 OK	2016-07-15 03:08:49-07	2454497
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 03:09:21-07	2454498
/	198.51.100.129	GET	200 OK	2016-07-15 03:08:53-07	2454499
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-15 03:09:52-07	2454500
/	192.0.2.156	GET	200 OK	2016-07-15 03:09:01-07	2454501
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-15 03:09:41-07	2454502
/	203.0.113.106	GET	200 OK	2016-07-15 03:09:11-07	2454503
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-15 03:09:35-07	2454504
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-15 03:09:37-07	2454505
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-15 03:09:58-07	2454506
/	192.0.2.147	GET	200 OK	2016-07-15 03:09:20-07	2454507
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-15 03:09:53-07	2454508
/	203.0.113.125	GET	200 OK	2016-07-15 03:09:26-07	2454509
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 03:09:59-07	2454510
/	198.51.100.23	GET	200 OK	2016-07-15 03:09:34-07	2454511
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-15 03:10:19-07	2454512
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 03:10:25-07	2454513
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-15 03:10:29-07	2454514
/	203.0.113.80	GET	200 OK	2016-07-15 03:09:35-07	2454515
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 03:09:58-07	2454516
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 03:10:32-07	2454517
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 03:10:23-07	2454518
/	203.0.113.57	GET	200 OK	2016-07-15 03:09:40-07	2454519
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-15 03:10:23-07	2454520
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 03:10:09-07	2454521
/	203.0.113.12	GET	200 OK	2016-07-15 03:09:47-07	2454522
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 03:10:40-07	2454523
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 03:10:30-07	2454524
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-15 03:10:34-07	2454525
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-15 03:10:10-07	2454526
/	198.51.100.88	GET	200 OK	2016-07-15 03:09:53-07	2454527
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-15 03:10:42-07	2454528
/	192.0.2.222	GET	200 OK	2016-07-15 03:09:58-07	2454529
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-15 03:10:25-07	2454530
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-15 03:10:21-07	2454531
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-15 03:10:16-07	2454532
/	198.51.100.48	GET	200 OK	2016-07-15 03:10:05-07	2454533
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-15 03:10:37-07	2454534
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-15 03:10:20-07	2454535
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-15 03:10:55-07	2454536
/	192.0.2.28	GET	200 OK	2016-07-15 03:10:13-07	2454537
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-15 03:11:00-07	2454538
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-15 03:11:00-07	2454539
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-15 03:11:01-07	2454540
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-15 03:10:39-07	2454541
/	192.0.2.248	GET	200 OK	2016-07-15 03:10:16-07	2454542
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-15 03:10:31-07	2454543
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-15 03:10:49-07	2454544
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-15 03:10:47-07	2454545
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-15 03:10:39-07	2454546
/	192.0.2.115	GET	200 OK	2016-07-15 03:10:17-07	2454547
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-15 03:11:01-07	2454548
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-15 03:10:56-07	2454549
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-15 03:10:37-07	2454550
/	192.0.2.138	GET	200 OK	2016-07-15 03:10:22-07	2454551
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-15 03:11:02-07	2454552
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-15 03:10:48-07	2454553
/	198.51.100.49	GET	200 OK	2016-07-15 03:10:32-07	2454554
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-15 03:11:04-07	2454555
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 03:11:04-07	2454556
/	203.0.113.65	GET	200 OK	2016-07-15 03:10:35-07	2454557
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 03:11:08-07	2454558
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-15 03:11:23-07	2454559
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-15 03:11:20-07	2454560
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 03:11:11-07	2454561
/	203.0.113.213	GET	200 OK	2016-07-15 03:10:39-07	2454562
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-15 03:11:38-07	2454563
/	192.0.2.59	GET	200 OK	2016-07-15 03:10:42-07	2454564
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 03:11:16-07	2454565
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 03:11:28-07	2454566
/	198.51.100.214	GET	200 OK	2016-07-15 03:10:46-07	2454567
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-15 03:11:10-07	2454568
/	203.0.113.85	GET	200 OK	2016-07-15 03:10:49-07	2454569
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-15 03:11:37-07	2454570
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 03:11:46-07	2454571
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-15 03:11:15-07	2454572
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 03:11:29-07	2454573
/	198.51.100.11	GET	200 OK	2016-07-15 03:10:56-07	2454574
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 03:11:36-07	2454575
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 03:11:15-07	2454576
/	198.51.100.116	GET	200 OK	2016-07-15 03:10:57-07	2454577
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-15 03:11:17-07	2454578
/	203.0.113.32	GET	200 OK	2016-07-15 03:11:03-07	2454579
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 03:11:43-07	2454580
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-15 03:11:34-07	2454581
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-15 03:11:20-07	2454582
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 03:11:18-07	2454583
/	198.51.100.46	GET	200 OK	2016-07-15 03:11:08-07	2454584
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-15 03:11:55-07	2454585
/	192.0.2.18	GET	200 OK	2016-07-15 03:11:09-07	2454586
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-15 03:11:57-07	2454587
/	203.0.113.224	GET	200 OK	2016-07-15 04:09:15-07	2456866
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-15 03:11:42-07	2454588
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-15 03:11:47-07	2454589
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-15 03:12:00-07	2454590
/	192.0.2.67	GET	200 OK	2016-07-15 03:11:13-07	2454591
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-15 03:11:59-07	2454592
/	203.0.113.81	GET	200 OK	2016-07-15 03:11:19-07	2454593
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-15 03:11:59-07	2454594
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 03:11:57-07	2454595
/	203.0.113.9	GET	200 OK	2016-07-15 03:11:20-07	2454596
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 03:11:54-07	2454597
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 03:12:16-07	2454598
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-15 03:12:20-07	2454599
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 03:12:05-07	2454600
/	198.51.100.239	GET	200 OK	2016-07-15 03:11:25-07	2454601
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 03:12:23-07	2454602
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-15 03:11:52-07	2454603
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 03:12:00-07	2454604
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 03:12:20-07	2454605
/	203.0.113.50	GET	200 OK	2016-07-15 03:11:30-07	2454606
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-15 03:12:14-07	2454607
/	198.51.100.141	GET	200 OK	2016-07-15 03:11:36-07	2454608
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-15 03:12:34-07	2454609
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-15 03:11:56-07	2454610
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-15 03:12:24-07	2454611
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 03:12:35-07	2454612
/	192.0.2.15	GET	200 OK	2016-07-15 03:11:40-07	2454613
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 03:12:37-07	2454614
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 03:12:22-07	2454615
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-15 03:12:33-07	2454616
/	198.51.100.129	GET	200 OK	2016-07-15 03:11:42-07	2454617
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-15 03:12:27-07	2454618
/	198.51.100.132	GET	200 OK	2016-07-15 03:11:43-07	2454619
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-15 03:12:24-07	2454620
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 03:12:43-07	2454621
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-15 03:12:12-07	2454622
/	203.0.113.169	GET	200 OK	2016-07-15 03:11:47-07	2454623
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 03:12:12-07	2454624
/	192.0.2.250	GET	200 OK	2016-07-15 03:11:48-07	2454625
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 03:12:38-07	2454626
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-15 03:12:21-07	2454627
/	203.0.113.137	GET	200 OK	2016-07-15 03:11:58-07	2454628
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-15 03:12:54-07	2454629
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-15 03:12:21-07	2454630
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-15 03:12:39-07	2454631
/	198.51.100.237	GET	200 OK	2016-07-15 03:12:04-07	2454632
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-15 03:12:40-07	2454633
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-15 03:12:36-07	2454634
/	198.51.100.28	GET	200 OK	2016-07-15 03:12:08-07	2454635
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-15 03:13:02-07	2454636
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-15 03:12:59-07	2454637
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-15 03:12:24-07	2454638
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-15 03:12:46-07	2454639
/	192.0.2.135	GET	200 OK	2016-07-15 03:12:18-07	2454640
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-15 03:13:00-07	2454641
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-15 03:12:40-07	2454642
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-15 03:12:34-07	2454643
/	192.0.2.218	GET	200 OK	2016-07-15 03:12:20-07	2454644
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 03:12:54-07	2454645
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 03:12:51-07	2454646
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 03:12:42-07	2454647
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 03:13:09-07	2454648
/	192.0.2.222	GET	200 OK	2016-07-15 03:12:30-07	2454649
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-15 03:13:17-07	2454650
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-15 03:13:17-07	2454651
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-15 03:13:25-07	2454652
/	198.51.100.62	GET	200 OK	2016-07-15 03:12:32-07	2454653
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-15 03:12:49-07	2454654
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-15 03:13:20-07	2454655
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 03:12:48-07	2454656
/	203.0.113.42	GET	200 OK	2016-07-15 03:12:36-07	2454657
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 03:13:04-07	2454658
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-15 03:13:33-07	2454659
/	192.0.2.54	GET	200 OK	2016-07-15 03:12:40-07	2454660
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-15 03:13:13-07	2454661
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-15 03:13:22-07	2454662
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-15 03:13:11-07	2454663
/	203.0.113.96	GET	200 OK	2016-07-15 03:12:45-07	2454664
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 03:13:15-07	2454665
/	192.0.2.68	GET	200 OK	2016-07-15 03:12:49-07	2454666
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-15 03:13:43-07	2454667
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-15 03:13:41-07	2454668
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-15 03:13:24-07	2454669
/	198.51.100.189	GET	200 OK	2016-07-15 03:12:55-07	2454670
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-15 03:13:52-07	2454671
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 03:13:19-07	2454672
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-15 03:13:52-07	2454673
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-15 03:13:35-07	2454674
/	203.0.113.146	GET	200 OK	2016-07-15 03:13:00-07	2454675
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-15 03:13:58-07	2454676
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-15 03:13:40-07	2454677
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-15 03:13:20-07	2454678
/	203.0.113.41	GET	200 OK	2016-07-15 03:13:06-07	2454679
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-15 03:13:24-07	2454680
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 03:13:23-07	2454681
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-15 03:13:47-07	2454683
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-15 03:13:43-07	2454684
/	192.0.2.230	GET	200 OK	2016-07-15 03:13:12-07	2454685
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 03:14:05-07	2454686
/	198.51.100.73	GET	200 OK	2016-07-15 03:13:14-07	2454687
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-15 03:13:56-07	2454688
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 03:14:00-07	2454689
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-15 03:14:08-07	2454690
/	203.0.113.48	GET	200 OK	2016-07-15 03:13:19-07	2454691
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-15 03:14:08-07	2454692
/	192.0.2.200	GET	200 OK	2016-07-15 03:13:21-07	2454693
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-15 03:14:20-07	2454694
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-15 03:14:16-07	2454695
/	198.51.100.196	GET	200 OK	2016-07-15 03:13:30-07	2454696
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-15 03:14:14-07	2454697
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-15 03:13:49-07	2454698
/	198.51.100.101	GET	200 OK	2016-07-15 03:13:31-07	2454699
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-15 03:14:24-07	2454700
/	198.51.100.221	GET	200 OK	2016-07-15 03:13:41-07	2454701
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 03:14:34-07	2454702
/	198.51.100.179	GET	200 OK	2016-07-15 03:13:42-07	2454703
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-15 03:13:59-07	2454704
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-15 03:14:38-07	2454705
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-15 03:14:41-07	2454706
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-15 03:13:59-07	2454707
/	203.0.113.248	GET	200 OK	2016-07-15 03:13:49-07	2454708
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 03:14:28-07	2454709
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 03:14:37-07	2454710
/	192.0.2.159	GET	200 OK	2016-07-15 03:13:57-07	2454711
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 03:14:15-07	2454712
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-15 03:14:26-07	2454713
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-15 03:14:52-07	2454714
/	198.51.100.202	GET	200 OK	2016-07-15 03:14:06-07	2454715
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-15 03:15:04-07	2454716
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 03:14:41-07	2454717
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-15 03:15:01-07	2454718
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-15 03:14:57-07	2454719
/	192.0.2.125	GET	200 OK	2016-07-15 03:14:08-07	2454720
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-15 03:14:51-07	2454721
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-15 03:14:27-07	2454722
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-15 03:14:57-07	2454723
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-15 03:14:39-07	2454724
/	198.51.100.92	GET	200 OK	2016-07-15 03:14:12-07	2454725
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-15 03:14:35-07	2454726
/	198.51.100.112	GET	200 OK	2016-07-15 03:14:16-07	2454727
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-15 03:14:52-07	2454728
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-15 03:14:59-07	2454729
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-15 03:15:05-07	2454730
/	203.0.113.149	GET	200 OK	2016-07-15 03:14:24-07	2454731
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-15 03:14:56-07	2454732
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-15 03:14:51-07	2454733
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-15 03:15:13-07	2454734
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-15 03:15:19-07	2454735
/	198.51.100.15	GET	200 OK	2016-07-15 03:14:32-07	2454736
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-15 03:14:47-07	2454737
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 03:15:31-07	2454738
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 03:15:00-07	2454739
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 03:14:57-07	2454740
/	203.0.113.70	GET	200 OK	2016-07-15 03:14:40-07	2454741
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-15 03:15:19-07	2454742
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-15 03:15:37-07	2454743
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-15 03:15:33-07	2454744
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-15 03:15:23-07	2454745
/	203.0.113.207	GET	200 OK	2016-07-15 03:14:43-07	2454746
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-15 03:15:35-07	2454747
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-15 03:15:20-07	2454748
/	198.51.100.11	GET	200 OK	2016-07-15 03:14:44-07	2454749
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 03:15:03-07	2454750
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 03:15:00-07	2454751
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 03:15:26-07	2454752
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-15 03:15:05-07	2454753
/	192.0.2.90	GET	200 OK	2016-07-15 03:14:49-07	2454754
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 03:15:08-07	2454755
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-15 03:15:14-07	2454756
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 03:15:40-07	2454757
/	203.0.113.217	GET	200 OK	2016-07-15 03:14:56-07	2454758
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 03:15:21-07	2454759
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-15 03:15:36-07	2454760
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-15 03:15:23-07	2454761
/	192.0.2.70	GET	200 OK	2016-07-15 03:15:01-07	2454762
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-15 03:15:26-07	2454763
/	192.0.2.122	GET	200 OK	2016-07-15 03:15:04-07	2454764
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-15 03:15:54-07	2454765
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 03:15:51-07	2454766
/	203.0.113.229	GET	200 OK	2016-07-15 03:15:07-07	2454767
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 03:15:37-07	2454768
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-15 03:15:53-07	2454769
/	192.0.2.37	GET	200 OK	2016-07-15 03:15:10-07	2454770
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 03:15:26-07	2454771
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-15 03:15:27-07	2454772
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-15 03:15:43-07	2454773
/	203.0.113.20	GET	200 OK	2016-07-15 03:15:15-07	2454774
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-15 03:15:41-07	2454775
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-15 03:15:57-07	2454776
/	192.0.2.95	GET	200 OK	2016-07-15 03:15:18-07	2454777
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-15 03:16:12-07	2454778
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-15 03:15:35-07	2454779
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-15 03:16:08-07	2454780
/	198.51.100.164	GET	200 OK	2016-07-15 03:15:28-07	2454781
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-15 03:16:06-07	2454782
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-15 03:15:44-07	2454783
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-15 03:16:20-07	2454784
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 03:15:50-07	2454785
/	198.51.100.245	GET	200 OK	2016-07-15 03:15:36-07	2454786
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-15 03:16:21-07	2454787
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-15 03:16:15-07	2454788
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 03:16:08-07	2454789
/	203.0.113.223	GET	200 OK	2016-07-15 03:15:37-07	2454790
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-15 03:16:19-07	2454791
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-15 03:15:57-07	2454792
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-15 03:16:37-07	2454793
/	192.0.2.84	GET	200 OK	2016-07-15 03:15:46-07	2454794
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-15 03:16:43-07	2454795
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-15 03:16:15-07	2454796
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 03:16:41-07	2454797
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-15 03:16:32-07	2454798
/	203.0.113.159	GET	200 OK	2016-07-15 03:15:52-07	2454799
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 03:16:18-07	2454800
/	198.51.100.136	GET	200 OK	2016-07-15 03:15:54-07	2454801
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-15 03:16:17-07	2454802
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-15 03:16:48-07	2454803
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-15 03:16:38-07	2454804
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 03:16:22-07	2454805
/	198.51.100.206	GET	200 OK	2016-07-15 03:15:59-07	2454806
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 03:16:38-07	2454807
/	198.51.100.230	GET	200 OK	2016-07-15 03:16:04-07	2454808
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 03:16:55-07	2454809
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-15 03:16:53-07	2454810
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 03:16:32-07	2454811
/	192.0.2.16	GET	200 OK	2016-07-15 03:16:11-07	2454812
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-15 03:16:30-07	2454813
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 03:16:31-07	2454814
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-15 03:16:55-07	2454815
/	203.0.113.40	GET	200 OK	2016-07-15 03:16:13-07	2454816
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-15 03:16:44-07	2454817
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-15 03:16:37-07	2454818
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-15 03:16:58-07	2454819
/	198.51.100.219	GET	200 OK	2016-07-15 03:16:18-07	2454820
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 03:16:54-07	2454821
/	198.51.100.182	GET	200 OK	2016-07-15 03:16:19-07	2454822
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-15 03:16:58-07	2454823
/	198.51.100.130	GET	200 OK	2016-07-15 03:16:27-07	2454824
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-15 03:17:02-07	2454825
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 03:16:52-07	2454826
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 03:16:56-07	2454827
/	203.0.113.89	GET	200 OK	2016-07-15 03:16:28-07	2454828
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 03:16:50-07	2454829
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 03:17:18-07	2454830
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-15 03:16:49-07	2454831
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 03:17:06-07	2454832
/	192.0.2.12	GET	200 OK	2016-07-15 03:16:35-07	2454833
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 03:17:28-07	2454834
/	192.0.2.158	GET	200 OK	2016-07-15 03:16:39-07	2454835
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 03:17:07-07	2454836
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 03:17:14-07	2454837
/	192.0.2.29	GET	200 OK	2016-07-15 03:16:41-07	2454838
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-15 03:17:10-07	2454839
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-15 03:17:27-07	2454840
/	203.0.113.3	GET	200 OK	2016-07-15 03:16:50-07	2454841
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-15 03:17:35-07	2454842
/	192.0.2.148	GET	200 OK	2016-07-15 03:16:57-07	2454843
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-15 03:17:14-07	2454844
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-15 03:17:34-07	2454845
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-15 03:17:45-07	2454846
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 03:17:17-07	2454847
/	198.51.100.37	GET	200 OK	2016-07-15 03:17:02-07	2454848
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-15 03:17:31-07	2454849
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-15 03:17:31-07	2454850
/	198.51.100.111	GET	200 OK	2016-07-15 03:17:08-07	2454851
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-15 03:18:06-07	2454852
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-15 03:17:35-07	2454853
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-15 03:17:39-07	2454854
/	203.0.113.211	GET	200 OK	2016-07-15 03:17:14-07	2454855
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-15 03:17:49-07	2454856
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 03:18:11-07	2454857
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 03:17:51-07	2454858
/	203.0.113.9	GET	200 OK	2016-07-15 03:17:23-07	2454859
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-15 03:18:15-07	2454860
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 03:18:02-07	2454861
/	203.0.113.217	GET	200 OK	2016-07-15 03:17:31-07	2454862
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-15 03:17:48-07	2454863
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 03:18:23-07	2454864
/	203.0.113.234	GET	200 OK	2016-07-15 03:17:38-07	2454865
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-15 03:18:02-07	2454866
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 03:18:08-07	2454867
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-15 03:18:19-07	2454868
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-15 03:18:22-07	2454869
/	198.51.100.182	GET	200 OK	2016-07-15 03:17:45-07	2454870
/article/bad-things-gonen	198.51.100.182	GET	404 NOT FOUND	2016-07-15 03:18:30-07	2454871
/	192.0.2.170	GET	200 OK	2016-07-15 04:12:04-07	2456962
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-15 03:18:13-07	2454872
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-15 03:18:25-07	2454873
/	192.0.2.145	GET	200 OK	2016-07-15 03:17:55-07	2454874
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-15 03:18:12-07	2454875
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 03:18:32-07	2454876
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 03:18:40-07	2454877
/	192.0.2.176	GET	200 OK	2016-07-15 03:17:57-07	2454878
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-15 03:18:34-07	2454879
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-15 03:18:32-07	2454880
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-15 03:18:39-07	2454881
/	203.0.113.65	GET	200 OK	2016-07-15 03:18:00-07	2454882
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-15 03:18:43-07	2454883
/	203.0.113.17	GET	200 OK	2016-07-15 03:18:06-07	2454884
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-15 03:19:03-07	2454885
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 03:18:35-07	2454886
/	198.51.100.83	GET	200 OK	2016-07-15 03:18:14-07	2454887
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-15 03:18:56-07	2454888
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 03:18:44-07	2454889
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-15 03:19:12-07	2454890
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-15 03:19:00-07	2454891
/	192.0.2.198	GET	200 OK	2016-07-15 03:18:24-07	2454892
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 03:19:03-07	2454893
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 03:19:08-07	2454894
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 03:19:19-07	2454895
/	203.0.113.252	GET	200 OK	2016-07-15 03:18:25-07	2454896
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-15 03:18:46-07	2454897
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 03:19:06-07	2454898
/	198.51.100.63	GET	200 OK	2016-07-15 03:18:31-07	2454899
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-15 03:19:04-07	2454900
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-15 03:18:51-07	2454901
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-15 03:19:22-07	2454902
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 03:19:27-07	2454903
/	203.0.113.223	GET	200 OK	2016-07-15 03:18:32-07	2454904
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-15 03:19:26-07	2454905
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-15 03:19:24-07	2454906
/	192.0.2.147	GET	200 OK	2016-07-15 03:18:34-07	2454907
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-15 03:19:15-07	2454908
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-15 03:19:18-07	2454909
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-15 03:19:34-07	2454910
/	192.0.2.149	GET	200 OK	2016-07-15 03:18:35-07	2454911
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-15 03:19:07-07	2454912
/	192.0.2.204	GET	200 OK	2016-07-15 03:18:42-07	2454913
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 03:19:24-07	2454914
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 03:19:38-07	2454915
/	203.0.113.120	GET	200 OK	2016-07-15 03:18:52-07	2454916
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-15 03:19:39-07	2454917
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-15 03:19:24-07	2454918
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-15 03:19:14-07	2454919
/	203.0.113.244	GET	200 OK	2016-07-15 03:18:54-07	2454920
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-15 03:19:25-07	2454921
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 03:19:13-07	2454922
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 03:19:12-07	2454923
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 03:19:09-07	2454924
/	192.0.2.80	GET	200 OK	2016-07-15 03:19:02-07	2454925
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 03:19:27-07	2454926
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 03:19:35-07	2454927
/	203.0.113.89	GET	200 OK	2016-07-15 03:19:03-07	2454928
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-15 03:19:50-07	2454929
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-15 03:20:03-07	2454930
/	192.0.2.145	GET	200 OK	2016-07-15 03:19:13-07	2454931
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-15 03:19:42-07	2454932
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-15 03:20:03-07	2454933
/	198.51.100.100	GET	200 OK	2016-07-15 03:19:21-07	2454934
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-15 03:19:40-07	2454935
/	198.51.100.109	GET	200 OK	2016-07-15 03:19:31-07	2454936
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-15 03:20:07-07	2454937
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-15 03:19:56-07	2454938
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-15 03:19:47-07	2454939
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-15 03:19:48-07	2454940
/	203.0.113.94	GET	200 OK	2016-07-15 03:19:40-07	2454941
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 03:20:26-07	2454942
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-15 03:20:28-07	2454943
/	198.51.100.15	GET	200 OK	2016-07-15 03:19:41-07	2454944
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 03:20:25-07	2454945
/	192.0.2.219	GET	200 OK	2016-07-15 03:19:47-07	2454946
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-15 03:20:36-07	2454947
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-15 03:20:06-07	2454948
/	192.0.2.220	GET	200 OK	2016-07-15 03:19:55-07	2454949
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-15 03:20:19-07	2454950
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-15 03:20:13-07	2454951
/	192.0.2.249	GET	200 OK	2016-07-15 03:20:01-07	2454952
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-15 03:20:19-07	2454953
/	192.0.2.95	GET	200 OK	2016-07-15 03:20:08-07	2454954
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-15 03:20:34-07	2454955
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-15 03:20:43-07	2454956
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-15 03:20:43-07	2454957
/	192.0.2.215	GET	200 OK	2016-07-15 03:20:15-07	2454958
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-15 03:20:48-07	2454959
/	192.0.2.246	GET	200 OK	2016-07-15 03:20:19-07	2454960
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 03:20:47-07	2454961
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-15 03:20:54-07	2454962
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-15 03:20:39-07	2454963
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-15 03:21:01-07	2454964
/	203.0.113.21	GET	200 OK	2016-07-15 03:20:23-07	2454965
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-15 03:21:01-07	2454966
/	203.0.113.169	GET	200 OK	2016-07-15 04:28:34-07	2457536
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-15 03:21:04-07	2454967
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-15 03:20:40-07	2454968
/	198.51.100.48	GET	200 OK	2016-07-15 03:20:24-07	2454969
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-15 03:21:18-07	2454970
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-15 03:21:17-07	2454971
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-15 03:20:52-07	2454972
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-15 03:20:39-07	2454973
/	192.0.2.66	GET	200 OK	2016-07-15 03:20:28-07	2454974
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-15 03:20:49-07	2454975
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 03:21:12-07	2454976
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-15 03:21:12-07	2454977
/	192.0.2.197	GET	200 OK	2016-07-15 03:20:30-07	2454978
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 03:21:21-07	2454979
/	203.0.113.68	GET	200 OK	2016-07-15 03:20:36-07	2454980
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-15 03:21:18-07	2454981
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-15 03:21:07-07	2454982
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-15 03:21:28-07	2454983
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-15 03:21:28-07	2454984
/	192.0.2.139	GET	200 OK	2016-07-15 03:20:40-07	2454985
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-15 03:21:02-07	2454986
/	203.0.113.200	GET	200 OK	2016-07-15 03:20:44-07	2454987
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-15 03:21:41-07	2454988
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-15 03:21:37-07	2454989
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-15 03:21:35-07	2454990
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-15 03:21:35-07	2454991
/	192.0.2.60	GET	200 OK	2016-07-15 03:20:46-07	2454992
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-15 03:21:45-07	2454993
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-15 03:21:08-07	2454994
/	198.51.100.132	GET	200 OK	2016-07-15 03:20:56-07	2454995
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-15 03:21:52-07	2454996
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 03:21:25-07	2454997
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-15 03:21:26-07	2454998
/	198.51.100.99	GET	200 OK	2016-07-15 03:21:05-07	2454999
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 03:21:40-07	2455000
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-15 03:21:49-07	2455001
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 03:21:22-07	2455002
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-15 03:21:50-07	2455003
/	192.0.2.6	GET	200 OK	2016-07-15 03:21:14-07	2455004
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-15 03:21:44-07	2455005
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-15 03:21:54-07	2455006
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-15 03:21:56-07	2455007
/	198.51.100.199	GET	200 OK	2016-07-15 03:21:20-07	2455008
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-15 03:21:48-07	2455009
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-15 03:21:44-07	2455010
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-15 03:22:08-07	2455011
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-15 03:22:01-07	2455012
/	198.51.100.188	GET	200 OK	2016-07-15 03:21:21-07	2455013
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 03:22:13-07	2455014
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-15 03:22:15-07	2455015
/	198.51.100.1	GET	200 OK	2016-07-15 03:21:24-07	2455016
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-15 03:21:55-07	2455017
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-15 03:22:08-07	2455018
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-15 03:21:47-07	2455019
/	192.0.2.210	GET	200 OK	2016-07-15 03:21:31-07	2455020
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-15 03:21:46-07	2455021
/	192.0.2.5	GET	200 OK	2016-07-15 03:21:39-07	2455022
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-15 03:22:34-07	2455023
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 03:22:36-07	2455024
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-15 03:22:31-07	2455025
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-15 03:22:31-07	2455026
/	198.51.100.35	GET	200 OK	2016-07-15 03:21:42-07	2455027
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 03:22:12-07	2455028
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-15 03:22:08-07	2455029
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-15 03:22:18-07	2455030
/	198.51.100.110	GET	200 OK	2016-07-15 03:21:44-07	2455031
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-15 03:22:23-07	2455032
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-15 03:22:13-07	2455033
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-15 03:22:05-07	2455034
/	192.0.2.208	GET	200 OK	2016-07-15 03:21:52-07	2455035
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 03:22:08-07	2455036
/	192.0.2.244	GET	200 OK	2016-07-15 03:21:58-07	2455037
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-15 03:22:44-07	2455038
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 03:22:32-07	2455039
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-15 03:22:25-07	2455040
/	203.0.113.188	GET	200 OK	2016-07-15 03:22:08-07	2455041
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-15 03:22:32-07	2455042
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-15 03:22:31-07	2455043
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-15 03:22:38-07	2455044
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-15 03:22:57-07	2455045
/	198.51.100.188	GET	200 OK	2016-07-15 03:22:09-07	2455046
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-15 03:22:44-07	2455047
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 03:23:01-07	2455048
/	203.0.113.6	GET	200 OK	2016-07-15 03:22:19-07	2455049
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-15 03:22:40-07	2455050
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-15 03:22:51-07	2455051
/	192.0.2.156	GET	200 OK	2016-07-15 03:22:26-07	2455052
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 03:22:46-07	2455053
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-15 03:22:49-07	2455054
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-15 03:23:06-07	2455055
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-15 03:23:21-07	2455056
/	192.0.2.58	GET	200 OK	2016-07-15 03:22:28-07	2455057
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 03:23:23-07	2455058
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-15 03:22:49-07	2455059
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 03:23:05-07	2455060
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 03:22:44-07	2455061
/	192.0.2.28	GET	200 OK	2016-07-15 03:22:31-07	2455062
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-15 03:23:11-07	2455063
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-15 03:23:05-07	2455064
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 03:23:00-07	2455065
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-15 03:23:16-07	2455066
/	192.0.2.133	GET	200 OK	2016-07-15 03:22:33-07	2455067
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-15 03:22:48-07	2455068
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-15 03:22:59-07	2455069
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-15 03:23:00-07	2455070
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-15 03:23:21-07	2455071
/	198.51.100.86	GET	200 OK	2016-07-15 03:22:36-07	2455072
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-15 03:23:09-07	2455073
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-15 03:23:11-07	2455074
/	192.0.2.46	GET	200 OK	2016-07-15 03:22:46-07	2455075
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 03:23:40-07	2455076
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-15 03:23:18-07	2455077
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-15 03:23:08-07	2455078
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 03:23:04-07	2455079
/	198.51.100.21	GET	200 OK	2016-07-15 03:22:49-07	2455080
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 03:23:20-07	2455081
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 03:23:13-07	2455082
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 03:23:45-07	2455083
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 03:23:49-07	2455084
/	203.0.113.137	GET	200 OK	2016-07-15 03:22:59-07	2455085
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 03:23:51-07	2455086
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 03:23:54-07	2455087
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-15 03:23:38-07	2455088
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-15 03:23:20-07	2455089
/	198.51.100.221	GET	200 OK	2016-07-15 03:23:09-07	2455090
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 03:23:44-07	2455091
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 03:23:44-07	2455092
/	203.0.113.65	GET	200 OK	2016-07-15 03:23:19-07	2455093
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-15 03:23:56-07	2455094
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-15 03:23:59-07	2455095
/	192.0.2.13	GET	200 OK	2016-07-15 03:23:22-07	2455096
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-15 03:23:43-07	2455097
/	203.0.113.186	GET	200 OK	2016-07-15 03:23:24-07	2455098
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 03:24:20-07	2455099
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-15 03:23:54-07	2455100
/	203.0.113.132	GET	200 OK	2016-07-15 03:23:30-07	2455101
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 03:23:59-07	2455102
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-15 03:23:52-07	2455103
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 03:24:20-07	2455104
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 03:24:24-07	2455105
/	198.51.100.117	GET	200 OK	2016-07-15 03:23:37-07	2455106
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 03:24:04-07	2455107
/	203.0.113.89	GET	200 OK	2016-07-15 03:23:39-07	2455108
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-15 03:24:02-07	2455109
/article/bears-love-berriesy	203.0.113.89	GET	404 NOT FOUND	2016-07-15 03:24:35-07	2455110
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 03:24:35-07	2455111
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 03:24:08-07	2455112
/	192.0.2.213	GET	200 OK	2016-07-15 03:23:44-07	2455113
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-15 03:24:07-07	2455114
/	203.0.113.151	GET	200 OK	2016-07-15 03:23:52-07	2455115
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 03:24:52-07	2455116
/	203.0.113.41	GET	200 OK	2016-07-15 03:23:55-07	2455117
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 03:24:51-07	2455118
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 03:24:40-07	2455119
/	192.0.2.250	GET	200 OK	2016-07-15 03:23:57-07	2455120
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 03:24:43-07	2455121
/	203.0.113.81	GET	200 OK	2016-07-15 03:23:59-07	2455122
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-15 03:24:31-07	2455123
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-15 03:24:54-07	2455124
/	192.0.2.120	GET	200 OK	2016-07-15 03:24:06-07	2455125
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-15 03:24:24-07	2455126
/	198.51.100.167	GET	200 OK	2016-07-15 03:24:15-07	2455127
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-15 03:25:04-07	2455128
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-15 03:24:57-07	2455129
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 03:25:03-07	2455130
/	203.0.113.139	GET	200 OK	2016-07-15 03:24:24-07	2455131
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-15 03:25:21-07	2455132
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-15 03:24:40-07	2455133
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 03:24:42-07	2455134
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-15 03:25:02-07	2455135
/	203.0.113.225	GET	200 OK	2016-07-15 03:24:27-07	2455136
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-15 03:25:04-07	2455137
/	203.0.113.43	GET	200 OK	2016-07-15 03:24:30-07	2455138
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-15 03:25:27-07	2455139
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-15 03:25:18-07	2455140
/	203.0.113.244	GET	200 OK	2016-07-15 03:24:36-07	2455141
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 03:24:51-07	2455142
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 03:25:23-07	2455143
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 03:25:05-07	2455144
/	192.0.2.244	GET	200 OK	2016-07-15 03:24:37-07	2455145
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-15 03:24:58-07	2455146
/	192.0.2.71	GET	200 OK	2016-07-15 03:24:46-07	2455147
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-15 03:25:28-07	2455148
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-15 03:25:44-07	2455149
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 03:25:39-07	2455150
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-15 03:25:25-07	2455151
/	203.0.113.126	GET	200 OK	2016-07-15 03:24:51-07	2455152
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-15 03:25:30-07	2455153
/	198.51.100.29	GET	200 OK	2016-07-15 03:25:00-07	2455154
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 03:25:59-07	2455155
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-15 03:26:00-07	2455156
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-15 03:25:42-07	2455157
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-15 03:25:36-07	2455158
/	198.51.100.234	GET	200 OK	2016-07-15 03:25:01-07	2455159
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-15 03:25:50-07	2455160
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-15 03:25:41-07	2455161
/	198.51.100.220	GET	200 OK	2016-07-15 03:25:03-07	2455162
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 03:25:20-07	2455163
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-15 03:25:36-07	2455164
/	192.0.2.239	GET	200 OK	2016-07-15 03:25:11-07	2455165
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-15 03:25:49-07	2455166
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-15 03:25:48-07	2455167
/	192.0.2.25	GET	200 OK	2016-07-15 03:25:14-07	2455168
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-15 03:25:52-07	2455169
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-15 03:25:47-07	2455170
/	198.51.100.6	GET	200 OK	2016-07-15 03:25:17-07	2455171
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 03:25:48-07	2455172
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-15 03:25:56-07	2455173
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-15 03:25:37-07	2455174
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 03:25:56-07	2455175
/	203.0.113.170	GET	200 OK	2016-07-15 03:25:22-07	2455176
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 03:26:03-07	2455177
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-15 03:25:40-07	2455178
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 03:26:07-07	2455179
/	198.51.100.130	GET	200 OK	2016-07-15 03:25:25-07	2455180
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-15 03:25:48-07	2455181
/	192.0.2.72	GET	200 OK	2016-07-15 03:25:28-07	2455182
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-15 03:26:15-07	2455183
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 03:25:58-07	2455184
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 03:25:57-07	2455185
/	192.0.2.102	GET	200 OK	2016-07-15 03:25:32-07	2455186
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-15 03:26:08-07	2455187
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 03:25:49-07	2455188
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 03:26:27-07	2455189
/	192.0.2.169	GET	200 OK	2016-07-15 03:25:33-07	2455190
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-15 03:26:07-07	2455191
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-15 03:26:08-07	2455192
/	203.0.113.95	GET	200 OK	2016-07-15 03:25:39-07	2455193
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-15 03:26:07-07	2455194
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 03:26:02-07	2455195
/	198.51.100.172	GET	200 OK	2016-07-15 03:25:41-07	2455196
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 03:26:02-07	2455197
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-15 03:26:12-07	2455198
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-15 03:26:17-07	2455199
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-15 03:26:00-07	2455200
/	198.51.100.235	GET	200 OK	2016-07-15 03:25:50-07	2455201
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 03:26:21-07	2455202
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-15 03:26:41-07	2455203
/	198.51.100.185	GET	200 OK	2016-07-15 03:26:00-07	2455204
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-15 03:26:26-07	2455205
/	192.0.2.102	GET	200 OK	2016-07-15 03:26:08-07	2455206
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 03:26:57-07	2455207
/	203.0.113.7	GET	200 OK	2016-07-15 03:26:12-07	2455208
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-15 03:26:30-07	2455209
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-15 03:26:41-07	2455210
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-15 03:26:42-07	2455211
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-15 03:26:44-07	2455212
/	203.0.113.182	GET	200 OK	2016-07-15 03:26:17-07	2455213
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 03:27:03-07	2455214
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-15 03:27:00-07	2455215
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-15 03:26:59-07	2455216
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-15 03:26:56-07	2455217
/	203.0.113.120	GET	200 OK	2016-07-15 03:26:27-07	2455218
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 03:26:57-07	2455219
/	192.0.2.187	GET	200 OK	2016-07-15 03:26:35-07	2455220
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-15 03:26:57-07	2455221
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-15 03:26:51-07	2455222
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-15 03:27:35-07	2455223
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-15 03:27:00-07	2455224
/	203.0.113.140	GET	200 OK	2016-07-15 03:26:40-07	2455225
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-15 03:27:29-07	2455226
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-15 03:27:28-07	2455227
/	198.51.100.108	GET	200 OK	2016-07-15 03:26:45-07	2455228
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 03:27:03-07	2455229
/	203.0.113.46	GET	200 OK	2016-07-15 03:26:49-07	2455230
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 03:27:27-07	2455231
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-15 03:27:26-07	2455232
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 03:27:30-07	2455233
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 03:27:06-07	2455234
/	192.0.2.95	GET	200 OK	2016-07-15 03:26:51-07	2455235
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-15 03:27:17-07	2455236
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-15 03:27:48-07	2455237
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-15 03:27:20-07	2455238
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-15 03:27:41-07	2455239
/	203.0.113.22	GET	200 OK	2016-07-15 03:27:00-07	2455240
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-15 03:27:16-07	2455241
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-15 03:27:56-07	2455242
/	203.0.113.152	GET	200 OK	2016-07-15 03:27:08-07	2455243
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-15 03:27:45-07	2455244
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 03:27:31-07	2455245
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-15 03:28:03-07	2455246
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-15 03:27:33-07	2455247
/	192.0.2.44	GET	200 OK	2016-07-15 03:27:09-07	2455248
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-15 03:27:38-07	2455249
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-15 03:27:38-07	2455250
/article/bears-love-berriesz	192.0.2.44	GET	404 NOT FOUND	2016-07-15 03:27:41-07	2455251
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-15 03:27:25-07	2455252
/	203.0.113.216	GET	200 OK	2016-07-15 03:27:12-07	2455253
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 03:27:35-07	2455254
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-15 03:28:05-07	2455255
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-15 03:28:06-07	2455256
/	203.0.113.49	GET	200 OK	2016-07-15 03:27:20-07	2455257
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-15 03:27:53-07	2455258
/	203.0.113.228	GET	200 OK	2016-07-15 03:27:23-07	2455259
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-15 03:27:38-07	2455260
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-15 03:27:43-07	2455261
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-15 03:28:19-07	2455262
/	203.0.113.135	GET	200 OK	2016-07-15 03:27:24-07	2455263
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-15 03:28:18-07	2455264
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-15 03:28:13-07	2455265
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-15 03:28:11-07	2455266
/	203.0.113.76	GET	200 OK	2016-07-15 03:27:25-07	2455267
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-15 03:28:10-07	2455268
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 03:27:58-07	2455269
/	192.0.2.111	GET	200 OK	2016-07-15 03:27:26-07	2455270
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-15 03:27:52-07	2455271
/	192.0.2.66	GET	200 OK	2016-07-15 03:27:33-07	2455272
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 03:27:48-07	2455273
/	203.0.113.15	GET	200 OK	2016-07-15 03:27:35-07	2455274
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-15 03:28:28-07	2455275
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-15 03:28:12-07	2455276
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 03:28:28-07	2455277
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 03:28:18-07	2455278
/	192.0.2.76	GET	200 OK	2016-07-15 03:27:40-07	2455279
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-15 03:28:22-07	2455280
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 03:28:01-07	2455281
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 03:28:22-07	2455282
/	203.0.113.251	GET	200 OK	2016-07-15 03:27:50-07	2455283
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-15 03:28:32-07	2455284
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 03:28:28-07	2455285
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-15 03:28:34-07	2455286
/	203.0.113.42	GET	200 OK	2016-07-15 03:27:51-07	2455287
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-15 03:28:41-07	2455288
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 03:28:09-07	2455289
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 03:28:23-07	2455290
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 03:28:37-07	2455291
/	203.0.113.60	GET	200 OK	2016-07-15 03:27:53-07	2455292
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 03:28:14-07	2455293
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-15 03:28:09-07	2455294
/	198.51.100.104	GET	200 OK	2016-07-15 03:28:02-07	2455295
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-15 03:28:48-07	2455296
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-15 03:28:51-07	2455297
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-15 03:28:25-07	2455298
/	192.0.2.178	GET	200 OK	2016-07-15 03:28:06-07	2455299
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-15 03:28:26-07	2455300
/	192.0.2.138	GET	200 OK	2016-07-15 03:28:14-07	2455301
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-15 03:28:37-07	2455302
/	203.0.113.164	GET	200 OK	2016-07-15 03:28:21-07	2455303
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-15 03:28:39-07	2455304
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-15 03:29:18-07	2455305
/	198.51.100.136	GET	200 OK	2016-07-15 03:28:23-07	2455306
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-15 03:29:16-07	2455307
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-15 03:28:54-07	2455308
/	203.0.113.127	GET	200 OK	2016-07-15 03:28:29-07	2455309
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-15 03:29:19-07	2455310
/	192.0.2.140	GET	200 OK	2016-07-15 03:28:33-07	2455311
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 03:29:06-07	2455312
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-15 03:28:52-07	2455313
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-15 03:29:02-07	2455314
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 03:29:32-07	2455315
/	192.0.2.10	GET	200 OK	2016-07-15 03:28:43-07	2455316
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-15 03:29:40-07	2455317
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-15 03:29:37-07	2455318
/	192.0.2.126	GET	200 OK	2016-07-15 03:28:46-07	2455319
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 03:29:39-07	2455320
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-15 03:29:22-07	2455321
/	198.51.100.250	GET	200 OK	2016-07-15 03:28:48-07	2455322
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-15 03:29:28-07	2455323
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 03:29:26-07	2455324
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-15 03:29:25-07	2455325
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-15 03:29:04-07	2455326
/	192.0.2.54	GET	200 OK	2016-07-15 03:28:58-07	2455327
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-15 03:29:25-07	2455328
/	198.51.100.66	GET	200 OK	2016-07-15 03:29:03-07	2455329
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-15 03:29:36-07	2455330
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-15 03:29:54-07	2455331
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-15 03:29:42-07	2455332
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-15 03:29:19-07	2455333
/	192.0.2.79	GET	200 OK	2016-07-15 03:29:06-07	2455334
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 03:29:47-07	2455335
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-15 03:30:03-07	2455336
/	203.0.113.171	GET	200 OK	2016-07-15 03:29:16-07	2455337
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 03:29:40-07	2455338
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 03:29:37-07	2455339
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 03:30:14-07	2455340
/	203.0.113.227	GET	200 OK	2016-07-15 03:29:17-07	2455341
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 03:29:42-07	2455342
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-15 03:29:57-07	2455343
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-15 03:30:14-07	2455344
/	198.51.100.189	GET	200 OK	2016-07-15 03:29:19-07	2455345
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-15 03:29:44-07	2455346
/	203.0.113.62	GET	200 OK	2016-07-15 03:29:23-07	2455347
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-15 03:30:02-07	2455348
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-15 03:29:48-07	2455349
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 03:30:22-07	2455350
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 03:29:40-07	2455351
/	198.51.100.66	GET	200 OK	2016-07-15 03:29:30-07	2455352
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-15 03:29:48-07	2455353
/	192.0.2.214	GET	200 OK	2016-07-15 03:29:35-07	2455354
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-15 03:29:57-07	2455355
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-15 03:30:01-07	2455356
/	192.0.2.180	GET	200 OK	2016-07-15 03:29:45-07	2455357
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-15 03:30:12-07	2455358
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-15 03:30:04-07	2455359
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-15 03:30:43-07	2455360
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-15 03:30:16-07	2455361
/	198.51.100.238	GET	200 OK	2016-07-15 03:29:47-07	2455362
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-15 03:30:31-07	2455363
/	192.0.2.22	GET	200 OK	2016-07-15 03:29:48-07	2455364
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 03:30:16-07	2455365
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 03:30:43-07	2455366
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 03:30:10-07	2455367
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-15 03:30:14-07	2455368
/	203.0.113.251	GET	200 OK	2016-07-15 03:29:54-07	2455369
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-15 03:30:50-07	2455370
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-15 03:30:47-07	2455371
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-15 03:30:44-07	2455372
/	203.0.113.117	GET	200 OK	2016-07-15 03:30:02-07	2455373
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-15 03:30:25-07	2455374
/	192.0.2.216	GET	200 OK	2016-07-15 03:30:12-07	2455375
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 03:30:37-07	2455376
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 03:30:41-07	2455377
/	192.0.2.52	GET	200 OK	2016-07-15 03:30:22-07	2455378
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-15 03:31:06-07	2455379
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-15 03:30:42-07	2455380
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-15 03:31:03-07	2455381
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-15 03:30:45-07	2455382
/	192.0.2.243	GET	200 OK	2016-07-15 03:30:30-07	2455383
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-15 03:31:26-07	2455384
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-15 03:30:48-07	2455385
/	192.0.2.225	GET	200 OK	2016-07-15 03:30:31-07	2455386
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-15 03:30:51-07	2455387
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-15 03:31:25-07	2455388
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-15 03:30:54-07	2455389
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-15 03:30:50-07	2455390
/	192.0.2.251	GET	200 OK	2016-07-15 03:30:32-07	2455391
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-15 03:30:54-07	2455392
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 03:30:52-07	2455393
/	198.51.100.77	GET	200 OK	2016-07-15 03:30:40-07	2455394
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-15 03:31:26-07	2455395
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 03:31:36-07	2455396
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-15 03:31:16-07	2455397
/	198.51.100.129	GET	200 OK	2016-07-15 03:30:44-07	2455398
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-15 03:31:37-07	2455399
/	198.51.100.240	GET	200 OK	2016-07-15 03:30:52-07	2455400
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 03:31:25-07	2455401
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 03:31:23-07	2455402
/	198.51.100.24	GET	200 OK	2016-07-15 03:30:55-07	2455403
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 03:31:19-07	2455404
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 03:31:55-07	2455405
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 03:31:50-07	2455406
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-15 03:31:37-07	2455407
/	203.0.113.254	GET	200 OK	2016-07-15 03:30:56-07	2455408
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-15 03:31:54-07	2455409
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-15 03:31:47-07	2455410
/	198.51.100.52	GET	200 OK	2016-07-15 03:30:58-07	2455411
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-15 03:31:27-07	2455412
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-15 03:31:23-07	2455413
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-15 03:31:50-07	2455414
/	203.0.113.206	GET	200 OK	2016-07-15 03:31:04-07	2455415
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 03:31:51-07	2455416
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-15 03:31:32-07	2455417
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-15 03:31:37-07	2455418
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-15 03:31:42-07	2455419
/	198.51.100.129	GET	200 OK	2016-07-15 03:31:06-07	2455420
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-15 03:31:25-07	2455421
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-15 03:31:42-07	2455422
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-15 03:31:21-07	2455423
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 03:32:01-07	2455424
/	198.51.100.157	GET	200 OK	2016-07-15 03:31:07-07	2455425
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-15 03:32:02-07	2455426
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-15 03:31:24-07	2455427
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-15 03:31:22-07	2455428
/	192.0.2.80	GET	200 OK	2016-07-15 03:31:17-07	2455429
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 03:31:56-07	2455430
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 03:32:13-07	2455431
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 03:32:13-07	2455432
/	198.51.100.83	GET	200 OK	2016-07-15 03:31:25-07	2455433
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-15 03:32:12-07	2455434
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-15 03:31:42-07	2455435
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 03:32:13-07	2455436
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-15 03:31:51-07	2455437
/	198.51.100.93	GET	200 OK	2016-07-15 03:31:27-07	2455438
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-15 03:31:52-07	2455439
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-15 03:31:53-07	2455440
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-15 03:32:03-07	2455441
/	198.51.100.45	GET	200 OK	2016-07-15 03:31:36-07	2455442
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-15 03:32:06-07	2455443
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-15 03:32:08-07	2455444
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-15 03:32:28-07	2455445
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-15 03:32:17-07	2455446
/	192.0.2.200	GET	200 OK	2016-07-15 03:31:45-07	2455447
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-15 03:32:24-07	2455448
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-15 03:32:23-07	2455449
/	192.0.2.35	GET	200 OK	2016-07-15 03:31:51-07	2455450
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 03:32:29-07	2455451
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 03:32:45-07	2455452
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-15 03:32:17-07	2455453
/	192.0.2.204	GET	200 OK	2016-07-15 03:31:55-07	2455454
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-15 03:32:49-07	2455455
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-15 03:32:25-07	2455456
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 03:32:52-07	2455457
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-15 03:32:31-07	2455458
/	203.0.113.148	GET	200 OK	2016-07-15 03:31:59-07	2455459
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-15 03:32:18-07	2455460
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-15 03:32:38-07	2455461
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-15 03:32:22-07	2455462
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-15 03:32:55-07	2455463
/	198.51.100.24	GET	200 OK	2016-07-15 03:32:04-07	2455464
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 03:33:03-07	2455465
/	203.0.113.12	GET	200 OK	2016-07-15 03:32:12-07	2455466
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 03:32:56-07	2455467
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 03:33:04-07	2455468
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-15 03:33:04-07	2455469
/	192.0.2.220	GET	200 OK	2016-07-15 03:32:13-07	2455470
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-15 03:32:40-07	2455471
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-15 03:32:45-07	2455472
/	203.0.113.88	GET	200 OK	2016-07-15 03:32:15-07	2455473
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-15 03:33:05-07	2455474
/	192.0.2.126	GET	200 OK	2016-07-15 03:32:21-07	2455475
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-15 03:33:05-07	2455476
/	198.51.100.64	GET	200 OK	2016-07-15 03:32:22-07	2455477
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 03:32:39-07	2455478
/	198.51.100.1	GET	200 OK	2016-07-15 03:32:30-07	2455479
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-15 03:33:14-07	2455480
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-15 03:32:57-07	2455481
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-15 03:32:48-07	2455482
/	198.51.100.167	GET	200 OK	2016-07-15 03:32:35-07	2455483
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-15 03:33:28-07	2455484
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 03:32:50-07	2455485
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 03:33:12-07	2455486
/	203.0.113.38	GET	200 OK	2016-07-15 03:32:38-07	2455487
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 03:33:17-07	2455488
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-15 03:33:05-07	2455489
/	198.51.100.1	GET	200 OK	2016-07-15 03:32:47-07	2455490
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-15 03:33:13-07	2455491
/	203.0.113.40	GET	200 OK	2016-07-15 03:32:54-07	2455492
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 03:33:44-07	2455493
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-15 03:33:28-07	2455494
/	203.0.113.170	GET	200 OK	2016-07-15 03:33:00-07	2455495
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 03:33:55-07	2455496
/	192.0.2.27	GET	200 OK	2016-07-15 03:33:07-07	2455497
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-15 03:33:34-07	2455498
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 03:33:52-07	2455499
/	198.51.100.161	GET	200 OK	2016-07-15 03:33:11-07	2455500
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-15 03:33:33-07	2455501
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-15 03:34:10-07	2455502
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-15 03:33:47-07	2455503
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-15 03:33:44-07	2455504
/	192.0.2.28	GET	200 OK	2016-07-15 03:33:12-07	2455505
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-15 03:33:41-07	2455506
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-15 03:34:12-07	2455507
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 03:33:50-07	2455508
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-15 03:34:08-07	2455509
/	203.0.113.64	GET	200 OK	2016-07-15 03:33:16-07	2455510
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-15 03:34:10-07	2455511
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-15 03:33:54-07	2455512
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-15 03:34:15-07	2455513
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-15 03:33:36-07	2455514
/	203.0.113.135	GET	200 OK	2016-07-15 03:33:24-07	2455515
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 03:33:51-07	2455516
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 03:34:02-07	2455517
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-15 03:34:17-07	2455518
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 03:34:13-07	2455519
/	192.0.2.42	GET	200 OK	2016-07-15 03:33:34-07	2455520
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 03:34:22-07	2455521
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-15 03:34:05-07	2455522
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-15 03:34:08-07	2455523
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 03:33:54-07	2455524
/	203.0.113.8	GET	200 OK	2016-07-15 03:33:44-07	2455525
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-15 03:34:07-07	2455526
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-15 03:34:13-07	2455527
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 03:34:39-07	2455528
/	203.0.113.64	GET	200 OK	2016-07-15 03:33:51-07	2455529
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-15 03:34:14-07	2455530
/	192.0.2.16	GET	200 OK	2016-07-15 03:33:57-07	2455531
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-15 03:34:54-07	2455532
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 03:34:41-07	2455533
/	198.51.100.127	GET	200 OK	2016-07-15 03:34:00-07	2455534
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-15 03:34:27-07	2455535
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 03:34:23-07	2455536
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 03:34:36-07	2455537
/	192.0.2.168	GET	200 OK	2016-07-15 03:34:08-07	2455538
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-15 03:34:53-07	2455539
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-15 03:34:28-07	2455540
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-15 03:34:56-07	2455541
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-15 03:34:40-07	2455542
/	203.0.113.189	GET	200 OK	2016-07-15 03:34:16-07	2455543
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 03:35:07-07	2455544
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 03:34:40-07	2455545
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-15 03:35:02-07	2455546
/	192.0.2.173	GET	200 OK	2016-07-15 03:34:24-07	2455547
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-15 03:35:04-07	2455548
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-15 03:35:02-07	2455549
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-15 03:34:48-07	2455550
/	192.0.2.80	GET	200 OK	2016-07-15 03:34:27-07	2455551
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-15 03:35:13-07	2455552
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 03:34:47-07	2455553
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-15 03:34:57-07	2455554
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 03:34:44-07	2455555
/	198.51.100.52	GET	200 OK	2016-07-15 03:34:31-07	2455556
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 03:35:20-07	2455557
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 03:35:23-07	2455558
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 03:35:16-07	2455559
/	203.0.113.63	GET	200 OK	2016-07-15 03:34:38-07	2455560
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 03:35:26-07	2455561
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-15 03:35:00-07	2455562
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-15 03:34:56-07	2455563
/	203.0.113.105	GET	200 OK	2016-07-15 03:34:48-07	2455564
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 03:35:38-07	2455565
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-15 03:35:30-07	2455566
/	198.51.100.212	GET	200 OK	2016-07-15 03:34:51-07	2455567
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 03:35:33-07	2455568
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 03:35:38-07	2455569
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 03:35:27-07	2455570
/	192.0.2.10	GET	200 OK	2016-07-15 03:34:59-07	2455571
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-15 03:35:28-07	2455572
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 03:35:22-07	2455573
/	192.0.2.223	GET	200 OK	2016-07-15 03:35:04-07	2455574
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-15 03:35:52-07	2455575
/	198.51.100.176	GET	200 OK	2016-07-15 03:35:05-07	2455576
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-15 03:35:37-07	2455577
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-15 03:35:41-07	2455578
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-15 03:35:37-07	2455579
/	203.0.113.244	GET	200 OK	2016-07-15 03:35:08-07	2455580
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 03:36:06-07	2455581
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 03:35:55-07	2455582
/	192.0.2.211	GET	200 OK	2016-07-15 03:35:16-07	2455583
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 03:35:37-07	2455584
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 03:35:43-07	2455585
/	198.51.100.35	GET	200 OK	2016-07-15 03:35:26-07	2455586
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-15 03:35:51-07	2455587
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 03:36:24-07	2455588
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-15 03:36:24-07	2455589
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 03:35:51-07	2455590
/	198.51.100.243	GET	200 OK	2016-07-15 03:35:31-07	2455591
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-15 03:36:16-07	2455592
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 03:36:22-07	2455593
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-15 03:35:51-07	2455594
/	198.51.100.101	GET	200 OK	2016-07-15 03:35:35-07	2455595
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 03:36:03-07	2455596
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-15 03:36:22-07	2455597
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-15 03:35:54-07	2455598
/	198.51.100.98	GET	200 OK	2016-07-15 03:35:39-07	2455599
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-15 03:36:19-07	2455600
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-15 03:36:22-07	2455601
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-15 03:36:27-07	2455602
/	198.51.100.170	GET	200 OK	2016-07-15 03:35:41-07	2455603
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-15 03:36:12-07	2455604
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-15 03:36:39-07	2455605
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-15 03:35:58-07	2455606
/	198.51.100.151	GET	200 OK	2016-07-15 03:35:44-07	2455607
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-15 03:36:22-07	2455608
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-15 03:36:05-07	2455609
/article/so-many-bearst	198.51.100.151	GET	404 NOT FOUND	2016-07-15 03:36:05-07	2455610
/	203.0.113.241	GET	200 OK	2016-07-15 03:35:45-07	2455611
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-15 03:36:44-07	2455612
/	192.0.2.220	GET	200 OK	2016-07-15 03:35:55-07	2455613
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-15 03:36:53-07	2455614
/	198.51.100.244	GET	200 OK	2016-07-15 03:36:05-07	2455615
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-15 03:36:30-07	2455616
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 03:36:27-07	2455617
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 03:36:30-07	2455618
/	198.51.100.28	GET	200 OK	2016-07-15 03:36:12-07	2455619
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-15 03:36:55-07	2455620
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-15 03:36:34-07	2455621
/	192.0.2.48	GET	200 OK	2016-07-15 03:36:13-07	2455622
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-15 03:37:09-07	2455623
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-15 03:37:09-07	2455624
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-15 03:36:58-07	2455625
/	203.0.113.80	GET	200 OK	2016-07-15 03:36:18-07	2455626
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-15 03:36:50-07	2455627
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-15 03:36:59-07	2455628
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 03:36:39-07	2455629
/	192.0.2.81	GET	200 OK	2016-07-15 03:36:26-07	2455630
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-15 03:37:08-07	2455631
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-15 03:36:47-07	2455632
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 03:37:03-07	2455633
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 03:37:02-07	2455634
/	203.0.113.25	GET	200 OK	2016-07-15 03:36:34-07	2455635
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-15 03:37:01-07	2455636
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-15 03:37:25-07	2455637
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-15 03:36:49-07	2455638
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-15 03:37:33-07	2455639
/	192.0.2.123	GET	200 OK	2016-07-15 03:36:41-07	2455640
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-15 03:37:29-07	2455641
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-15 03:37:08-07	2455642
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-15 03:37:13-07	2455643
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-15 03:37:04-07	2455644
/	203.0.113.209	GET	200 OK	2016-07-15 03:36:50-07	2455645
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 03:37:07-07	2455646
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-15 03:37:48-07	2455647
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-15 03:37:45-07	2455648
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 03:37:38-07	2455649
/	198.51.100.153	GET	200 OK	2016-07-15 03:36:54-07	2455650
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 03:37:54-07	2455651
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 03:37:31-07	2455652
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-15 03:37:47-07	2455653
/	198.51.100.120	GET	200 OK	2016-07-15 03:37:04-07	2455654
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 03:37:36-07	2455655
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-15 03:37:30-07	2455656
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-15 03:37:47-07	2455657
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-15 03:37:47-07	2455658
/	203.0.113.64	GET	200 OK	2016-07-15 03:37:06-07	2455659
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-15 03:37:34-07	2455660
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-15 03:37:48-07	2455661
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-15 03:37:49-07	2455662
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-15 03:37:51-07	2455663
/	203.0.113.170	GET	200 OK	2016-07-15 03:37:07-07	2455664
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-15 03:38:07-07	2455665
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 03:37:23-07	2455666
/	198.51.100.244	GET	200 OK	2016-07-15 03:37:09-07	2455667
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-15 03:37:51-07	2455668
/	203.0.113.128	GET	200 OK	2016-07-15 03:37:14-07	2455669
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-15 03:38:01-07	2455670
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 03:37:37-07	2455671
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-15 03:38:09-07	2455672
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-15 03:37:46-07	2455673
/	198.51.100.140	GET	200 OK	2016-07-15 03:37:19-07	2455674
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 03:37:53-07	2455675
/	203.0.113.6	GET	200 OK	2016-07-15 03:37:27-07	2455676
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-15 03:38:00-07	2455677
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 03:38:12-07	2455678
/	198.51.100.27	GET	200 OK	2016-07-15 03:37:36-07	2455679
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 03:38:24-07	2455680
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-15 03:37:52-07	2455681
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-15 03:38:34-07	2455682
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 03:38:02-07	2455683
/	198.51.100.162	GET	200 OK	2016-07-15 03:37:38-07	2455684
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 03:38:23-07	2455685
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-15 03:37:55-07	2455686
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-15 03:38:21-07	2455687
/	198.51.100.145	GET	200 OK	2016-07-15 03:37:44-07	2455688
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 03:38:32-07	2455689
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-15 03:38:25-07	2455690
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 03:38:41-07	2455691
/	203.0.113.214	GET	200 OK	2016-07-15 03:37:45-07	2455692
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-15 03:38:24-07	2455693
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 03:38:21-07	2455694
/	192.0.2.177	GET	200 OK	2016-07-15 03:37:49-07	2455695
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 03:38:40-07	2455696
/	198.51.100.221	GET	200 OK	2016-07-15 03:37:52-07	2455697
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 03:38:14-07	2455698
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 03:38:25-07	2455699
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-15 03:38:28-07	2455700
/	198.51.100.150	GET	200 OK	2016-07-15 03:38:00-07	2455701
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-15 03:38:49-07	2455702
/	198.51.100.126	GET	200 OK	2016-07-15 03:38:09-07	2455703
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 03:38:56-07	2455704
/	198.51.100.7	GET	200 OK	2016-07-15 03:38:12-07	2455705
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-15 03:38:51-07	2455706
/	203.0.113.95	GET	200 OK	2016-07-15 03:38:20-07	2455707
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 03:38:41-07	2455708
/	203.0.113.6	GET	200 OK	2016-07-15 03:38:22-07	2455709
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-15 03:38:47-07	2455710
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 03:39:14-07	2455711
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-15 03:39:05-07	2455712
/	198.51.100.104	GET	200 OK	2016-07-15 03:38:29-07	2455713
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-15 03:39:05-07	2455714
/	192.0.2.113	GET	200 OK	2016-07-15 03:38:33-07	2455715
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-15 03:39:18-07	2455716
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-15 03:39:23-07	2455717
/	192.0.2.63	GET	200 OK	2016-07-15 03:38:34-07	2455718
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-15 03:39:10-07	2455719
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 03:39:13-07	2455720
/	203.0.113.224	GET	200 OK	2016-07-15 03:38:43-07	2455721
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 03:39:03-07	2455722
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-15 03:39:01-07	2455723
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 03:39:43-07	2455724
/	203.0.113.139	GET	200 OK	2016-07-15 04:37:59-07	2457915
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 03:39:22-07	2455725
/	203.0.113.64	GET	200 OK	2016-07-15 03:38:50-07	2455726
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-15 03:39:40-07	2455727
/	203.0.113.191	GET	200 OK	2016-07-15 03:38:59-07	2455728
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 03:39:55-07	2455729
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 03:39:29-07	2455730
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-15 03:39:45-07	2455731
/	198.51.100.245	GET	200 OK	2016-07-15 03:39:07-07	2455732
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-15 03:39:41-07	2455733
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 03:39:35-07	2455734
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-15 03:39:49-07	2455735
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-15 03:39:56-07	2455736
/	198.51.100.189	GET	200 OK	2016-07-15 03:39:14-07	2455737
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-15 03:40:06-07	2455738
/	203.0.113.51	GET	200 OK	2016-07-15 03:39:23-07	2455739
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 03:40:17-07	2455740
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-15 03:39:46-07	2455741
/	203.0.113.9	GET	200 OK	2016-07-15 03:39:29-07	2455742
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-15 03:39:49-07	2455743
/	192.0.2.103	GET	200 OK	2016-07-15 03:39:36-07	2455744
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-15 03:40:29-07	2455745
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-15 03:40:20-07	2455746
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-15 03:40:24-07	2455747
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-15 03:40:23-07	2455748
/	198.51.100.166	GET	200 OK	2016-07-15 03:39:44-07	2455749
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 03:40:17-07	2455750
/	203.0.113.39	GET	200 OK	2016-07-15 03:39:53-07	2455751
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-15 03:40:27-07	2455752
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-15 03:40:37-07	2455753
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-15 03:40:28-07	2455754
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-15 03:40:31-07	2455755
/	192.0.2.177	GET	200 OK	2016-07-15 03:39:54-07	2455756
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-15 03:40:13-07	2455757
/	203.0.113.107	GET	200 OK	2016-07-15 03:39:59-07	2455758
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-15 03:40:23-07	2455759
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 03:40:16-07	2455760
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-15 03:40:40-07	2455761
/	203.0.113.109	GET	200 OK	2016-07-15 03:40:03-07	2455762
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-15 03:40:27-07	2455763
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-15 03:40:31-07	2455764
/	203.0.113.189	GET	200 OK	2016-07-15 03:40:05-07	2455765
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-15 03:40:38-07	2455766
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-15 03:40:37-07	2455767
/	198.51.100.171	GET	200 OK	2016-07-15 03:40:09-07	2455768
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-15 03:40:28-07	2455769
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 03:41:02-07	2455770
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-15 03:40:28-07	2455771
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-15 03:40:26-07	2455772
/	198.51.100.135	GET	200 OK	2016-07-15 03:40:17-07	2455773
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 03:40:37-07	2455774
/	203.0.113.175	GET	200 OK	2016-07-15 03:40:20-07	2455775
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-15 03:40:44-07	2455776
/	203.0.113.64	GET	200 OK	2016-07-15 03:40:24-07	2455777
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-15 03:40:44-07	2455778
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-15 03:41:23-07	2455779
/	192.0.2.85	GET	200 OK	2016-07-15 03:40:31-07	2455780
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-15 03:40:48-07	2455781
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 03:41:06-07	2455782
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-15 03:41:20-07	2455783
/	192.0.2.196	GET	200 OK	2016-07-15 03:40:33-07	2455784
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 03:41:16-07	2455785
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 03:40:59-07	2455786
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 03:41:01-07	2455787
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 03:41:05-07	2455788
/	198.51.100.2	GET	200 OK	2016-07-15 03:40:40-07	2455789
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-15 03:41:08-07	2455790
/	203.0.113.185	GET	200 OK	2016-07-15 03:40:44-07	2455791
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 03:41:27-07	2455792
/	203.0.113.31	GET	200 OK	2016-07-15 03:40:46-07	2455793
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 03:41:36-07	2455794
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-15 03:41:16-07	2455795
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-15 03:41:01-07	2455796
/	192.0.2.3	GET	200 OK	2016-07-15 03:40:55-07	2455797
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-15 03:41:49-07	2455798
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-15 03:41:19-07	2455799
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-15 03:41:15-07	2455800
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-15 03:41:55-07	2455801
/	203.0.113.43	GET	200 OK	2016-07-15 03:40:57-07	2455802
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-15 03:41:23-07	2455803
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-15 03:41:19-07	2455804
/article/candidate-is-jerkc	203.0.113.43	GET	404 NOT FOUND	2016-07-15 03:41:48-07	2455805
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-15 03:41:37-07	2455806
/	198.51.100.94	GET	200 OK	2016-07-15 03:41:01-07	2455807
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-15 03:41:17-07	2455808
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-15 03:41:21-07	2455809
/	192.0.2.14	GET	200 OK	2016-07-15 03:41:11-07	2455810
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-15 03:41:39-07	2455811
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-15 03:42:04-07	2455812
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-15 03:41:56-07	2455813
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-15 03:41:37-07	2455814
/	198.51.100.136	GET	200 OK	2016-07-15 03:41:18-07	2455815
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 03:41:43-07	2455816
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-15 03:41:37-07	2455817
/	203.0.113.201	GET	200 OK	2016-07-15 03:41:20-07	2455818
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-15 03:42:03-07	2455819
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 03:42:05-07	2455820
/	198.51.100.115	GET	200 OK	2016-07-15 03:41:24-07	2455821
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-15 03:42:13-07	2455822
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-15 03:42:01-07	2455823
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 03:41:41-07	2455824
/	192.0.2.179	GET	200 OK	2016-07-15 03:41:30-07	2455825
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-15 03:42:21-07	2455826
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-15 03:41:56-07	2455827
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 03:41:49-07	2455828
/	203.0.113.72	GET	200 OK	2016-07-15 03:41:37-07	2455829
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-15 03:42:19-07	2455830
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-15 03:42:37-07	2455831
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-15 03:42:37-07	2455832
/	198.51.100.188	GET	200 OK	2016-07-15 03:41:38-07	2455833
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 03:42:14-07	2455834
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-15 03:42:32-07	2455835
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-15 03:42:05-07	2455836
/	198.51.100.80	GET	200 OK	2016-07-15 03:41:47-07	2455837
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 03:42:38-07	2455838
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 03:42:33-07	2455839
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-15 03:42:25-07	2455840
/	192.0.2.30	GET	200 OK	2016-07-15 03:41:49-07	2455841
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-15 03:42:18-07	2455842
/	198.51.100.197	GET	200 OK	2016-07-15 03:41:51-07	2455843
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 03:42:23-07	2455844
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 03:42:12-07	2455845
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-15 03:42:29-07	2455846
/	203.0.113.82	GET	200 OK	2016-07-15 03:41:57-07	2455847
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 03:42:18-07	2455848
/	192.0.2.153	GET	200 OK	2016-07-15 03:42:03-07	2455849
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-15 03:43:01-07	2455850
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 03:42:21-07	2455851
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 03:43:01-07	2455852
/	203.0.113.183	GET	200 OK	2016-07-15 03:42:13-07	2455853
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-15 03:43:06-07	2455854
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-15 03:42:39-07	2455855
/	203.0.113.111	GET	200 OK	2016-07-15 03:42:23-07	2455856
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 03:42:41-07	2455857
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 03:42:55-07	2455858
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-15 03:42:41-07	2455859
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-15 03:42:45-07	2455860
/	192.0.2.219	GET	200 OK	2016-07-15 03:42:25-07	2455861
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-15 03:43:11-07	2455862
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-15 03:43:08-07	2455863
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-15 03:43:04-07	2455864
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 03:42:41-07	2455865
/	192.0.2.239	GET	200 OK	2016-07-15 03:42:28-07	2455866
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-15 03:42:47-07	2455867
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-15 03:42:45-07	2455868
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-15 03:43:04-07	2455869
/	192.0.2.194	GET	200 OK	2016-07-15 03:42:30-07	2455870
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 03:43:02-07	2455871
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 03:42:48-07	2455872
/	203.0.113.215	GET	200 OK	2016-07-15 03:42:37-07	2455873
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-15 03:42:59-07	2455874
/	198.51.100.36	GET	200 OK	2016-07-15 03:42:45-07	2455875
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-15 03:43:26-07	2455876
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 03:43:21-07	2455877
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-15 03:43:05-07	2455878
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-15 03:43:31-07	2455879
/	203.0.113.237	GET	200 OK	2016-07-15 03:42:55-07	2455880
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 03:43:35-07	2455881
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 03:43:46-07	2455882
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 03:43:13-07	2455883
/	192.0.2.195	GET	200 OK	2016-07-15 03:43:03-07	2455884
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-15 03:43:21-07	2455885
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-15 03:43:28-07	2455886
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-15 03:43:34-07	2455887
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-15 03:44:00-07	2455888
/	203.0.113.158	GET	200 OK	2016-07-15 03:43:09-07	2455889
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 03:43:50-07	2455890
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-15 03:43:46-07	2455891
/	192.0.2.6	GET	200 OK	2016-07-15 03:43:10-07	2455892
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 03:43:29-07	2455893
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-15 03:44:03-07	2455894
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-15 03:43:47-07	2455895
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-15 03:43:53-07	2455896
/	203.0.113.46	GET	200 OK	2016-07-15 03:43:11-07	2455897
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-15 03:44:00-07	2455898
/	203.0.113.25	GET	200 OK	2016-07-15 03:43:13-07	2455899
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-15 03:43:59-07	2455900
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-15 03:43:31-07	2455901
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-15 03:43:47-07	2455902
/	203.0.113.69	GET	200 OK	2016-07-15 03:43:14-07	2455903
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 03:43:46-07	2455904
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 03:43:31-07	2455905
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-15 03:43:34-07	2455906
/	203.0.113.152	GET	200 OK	2016-07-15 03:43:18-07	2455907
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 03:43:47-07	2455908
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 03:43:41-07	2455909
/	203.0.113.85	GET	200 OK	2016-07-15 03:43:27-07	2455910
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 03:44:25-07	2455911
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-15 03:44:25-07	2455912
/	198.51.100.250	GET	200 OK	2016-07-15 03:43:31-07	2455913
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 03:43:55-07	2455914
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 03:44:18-07	2455915
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 03:44:02-07	2455916
/	192.0.2.170	GET	200 OK	2016-07-15 03:43:33-07	2455917
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 03:43:51-07	2455918
/	198.51.100.136	GET	200 OK	2016-07-15 03:43:41-07	2455919
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-15 03:44:37-07	2455920
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 03:44:00-07	2455921
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-15 03:44:41-07	2455922
/	203.0.113.198	GET	200 OK	2016-07-15 03:43:51-07	2455923
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-15 03:44:20-07	2455924
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 03:44:39-07	2455925
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 03:44:26-07	2455926
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 03:44:32-07	2455927
/	203.0.113.230	GET	200 OK	2016-07-15 03:44:01-07	2455928
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-15 03:44:19-07	2455929
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-15 03:45:00-07	2455930
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-15 03:44:16-07	2455931
/	192.0.2.177	GET	200 OK	2016-07-15 03:44:07-07	2455932
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-15 03:44:39-07	2455933
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 03:44:46-07	2455934
/	192.0.2.185	GET	200 OK	2016-07-15 03:44:08-07	2455935
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-15 03:44:26-07	2455936
/	192.0.2.176	GET	200 OK	2016-07-15 03:44:09-07	2455937
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-15 03:44:45-07	2455938
/	203.0.113.59	GET	200 OK	2016-07-15 03:44:18-07	2455939
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 03:45:06-07	2455940
/	192.0.2.11	GET	200 OK	2016-07-15 03:44:20-07	2455941
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 03:44:44-07	2455942
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-15 03:44:38-07	2455943
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-15 03:44:43-07	2455944
/	192.0.2.246	GET	200 OK	2016-07-15 03:44:28-07	2455945
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-15 03:44:58-07	2455946
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 03:44:59-07	2455947
/	198.51.100.210	GET	200 OK	2016-07-15 03:44:30-07	2455948
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-15 03:44:53-07	2455949
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-15 03:45:20-07	2455950
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 03:45:30-07	2455951
/	198.51.100.215	GET	200 OK	2016-07-15 03:44:31-07	2455952
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 03:44:56-07	2455953
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-15 03:45:27-07	2455954
/	203.0.113.129	GET	200 OK	2016-07-15 03:44:38-07	2455955
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-15 03:45:37-07	2455956
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 03:45:18-07	2455957
/	192.0.2.228	GET	200 OK	2016-07-15 03:44:48-07	2455958
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-15 03:45:11-07	2455959
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-15 03:45:30-07	2455960
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-15 03:45:45-07	2455961
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 03:45:23-07	2455962
/	203.0.113.191	GET	200 OK	2016-07-15 03:44:58-07	2455963
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 03:45:41-07	2455964
/	198.51.100.25	GET	200 OK	2016-07-15 03:45:04-07	2455965
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-15 03:45:27-07	2455966
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-15 03:45:22-07	2455967
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-15 03:45:44-07	2455968
/	203.0.113.244	GET	200 OK	2016-07-15 03:45:06-07	2455969
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 03:45:46-07	2455970
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-15 03:45:58-07	2455971
/	192.0.2.245	GET	200 OK	2016-07-15 03:45:15-07	2455972
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-15 03:45:46-07	2455973
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-15 03:45:38-07	2455974
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-15 03:45:58-07	2455975
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-15 03:45:41-07	2455976
/	203.0.113.59	GET	200 OK	2016-07-15 03:45:25-07	2455977
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 03:45:50-07	2455978
/	192.0.2.132	GET	200 OK	2016-07-15 03:45:29-07	2455979
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 03:46:24-07	2455980
/	203.0.113.213	GET	200 OK	2016-07-15 03:45:35-07	2455981
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 03:46:28-07	2455982
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 03:46:33-07	2455983
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-15 03:45:55-07	2455984
/	198.51.100.145	GET	200 OK	2016-07-15 03:45:43-07	2455985
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 03:46:09-07	2455986
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-15 03:46:25-07	2455987
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-15 03:46:24-07	2455988
/	198.51.100.75	GET	200 OK	2016-07-15 03:45:48-07	2455989
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-15 03:46:05-07	2455990
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 03:46:41-07	2455991
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 03:46:43-07	2455992
/	192.0.2.212	GET	200 OK	2016-07-15 03:45:49-07	2455993
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 03:46:13-07	2455994
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 03:46:20-07	2455995
/	198.51.100.184	GET	200 OK	2016-07-15 03:45:51-07	2455996
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-15 03:46:50-07	2455997
/	192.0.2.161	GET	200 OK	2016-07-15 03:45:54-07	2455998
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-15 03:46:25-07	2455999
/	198.51.100.251	GET	200 OK	2016-07-15 03:46:01-07	2456000
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 03:46:28-07	2456001
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 03:46:30-07	2456002
/	203.0.113.184	GET	200 OK	2016-07-15 03:46:07-07	2456003
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-15 03:46:54-07	2456004
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-15 03:46:35-07	2456005
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 03:46:30-07	2456006
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 03:46:30-07	2456007
/	203.0.113.193	GET	200 OK	2016-07-15 03:46:15-07	2456008
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-15 03:46:52-07	2456009
/	198.51.100.190	GET	200 OK	2016-07-15 04:42:39-07	2458104
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-15 03:46:58-07	2456010
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 03:47:04-07	2456011
/	203.0.113.234	GET	200 OK	2016-07-15 03:46:18-07	2456012
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-15 03:46:43-07	2456013
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 03:47:11-07	2456014
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-15 03:47:02-07	2456015
/	203.0.113.36	GET	200 OK	2016-07-15 03:46:21-07	2456016
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 03:47:07-07	2456017
/	203.0.113.242	GET	200 OK	2016-07-15 03:46:27-07	2456018
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-15 03:47:15-07	2456019
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-15 03:46:44-07	2456020
/	198.51.100.253	GET	200 OK	2016-07-15 03:46:28-07	2456021
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-15 03:47:10-07	2456022
/	203.0.113.174	GET	200 OK	2016-07-15 03:46:30-07	2456023
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 03:46:53-07	2456024
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-15 03:46:54-07	2456025
/	198.51.100.106	GET	200 OK	2016-07-15 03:46:39-07	2456026
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-15 03:47:26-07	2456027
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 03:47:38-07	2456028
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-15 03:47:06-07	2456029
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 03:47:23-07	2456030
/	192.0.2.101	GET	200 OK	2016-07-15 03:46:41-07	2456031
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-15 03:47:02-07	2456032
/	192.0.2.169	GET	200 OK	2016-07-15 03:46:42-07	2456033
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-15 03:47:42-07	2456034
/	203.0.113.97	GET	200 OK	2016-07-15 03:46:45-07	2456035
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-15 03:47:44-07	2456036
/	198.51.100.45	GET	200 OK	2016-07-15 03:46:50-07	2456037
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-15 03:47:46-07	2456038
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-15 03:47:47-07	2456039
/	198.51.100.191	GET	200 OK	2016-07-15 03:46:56-07	2456040
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 03:47:51-07	2456041
/	198.51.100.247	GET	200 OK	2016-07-15 03:47:02-07	2456042
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-15 03:47:21-07	2456043
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-15 03:47:58-07	2456044
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-15 03:48:02-07	2456045
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-15 03:47:56-07	2456046
/	203.0.113.138	GET	200 OK	2016-07-15 03:47:09-07	2456047
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 03:47:32-07	2456048
/	203.0.113.113	GET	200 OK	2016-07-15 03:47:10-07	2456049
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-15 03:48:10-07	2456050
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-15 03:47:27-07	2456051
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-15 03:47:46-07	2456052
/	192.0.2.159	GET	200 OK	2016-07-15 03:47:13-07	2456053
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-15 03:48:13-07	2456054
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-15 03:47:33-07	2456055
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 03:47:39-07	2456056
/	192.0.2.39	GET	200 OK	2016-07-15 03:47:20-07	2456057
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-15 03:48:00-07	2456058
/	203.0.113.217	GET	200 OK	2016-07-15 03:47:24-07	2456059
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-15 03:48:23-07	2456060
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-15 03:47:40-07	2456061
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 03:47:57-07	2456062
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 03:48:00-07	2456063
/	203.0.113.61	GET	200 OK	2016-07-15 03:47:28-07	2456064
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-15 03:47:47-07	2456065
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-15 03:48:00-07	2456066
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-15 03:48:16-07	2456067
/	192.0.2.170	GET	200 OK	2016-07-15 03:47:37-07	2456068
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-15 03:47:52-07	2456069
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-15 03:48:35-07	2456070
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 03:48:25-07	2456071
/	203.0.113.201	GET	200 OK	2016-07-15 03:47:44-07	2456072
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 03:48:13-07	2456073
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 03:48:37-07	2456074
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-15 03:48:25-07	2456075
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-15 03:48:34-07	2456076
/	192.0.2.235	GET	200 OK	2016-07-15 03:47:51-07	2456077
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-15 03:48:39-07	2456078
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-15 03:48:47-07	2456079
/	192.0.2.232	GET	200 OK	2016-07-15 03:47:57-07	2456080
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 03:48:15-07	2456081
/	192.0.2.10	GET	200 OK	2016-07-15 03:48:06-07	2456082
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-15 03:48:22-07	2456083
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-15 03:48:35-07	2456084
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 03:48:25-07	2456085
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-15 03:48:52-07	2456086
/	203.0.113.180	GET	200 OK	2016-07-15 03:48:09-07	2456087
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-15 03:49:07-07	2456088
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-15 03:48:52-07	2456089
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 03:48:59-07	2456090
/	192.0.2.104	GET	200 OK	2016-07-15 03:48:13-07	2456091
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-15 03:49:12-07	2456092
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-15 03:48:38-07	2456093
/	203.0.113.27	GET	200 OK	2016-07-15 03:48:18-07	2456094
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-15 03:48:40-07	2456095
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 03:49:02-07	2456096
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 03:48:48-07	2456097
/	203.0.113.86	GET	200 OK	2016-07-15 03:48:27-07	2456098
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-15 03:49:13-07	2456099
/	198.51.100.184	GET	200 OK	2016-07-15 03:48:33-07	2456100
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-15 03:49:32-07	2456101
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-15 03:49:32-07	2456102
/	198.51.100.206	GET	200 OK	2016-07-15 03:48:41-07	2456103
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 03:49:02-07	2456104
/	198.51.100.16	GET	200 OK	2016-07-15 03:48:46-07	2456105
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 03:49:25-07	2456106
/	203.0.113.98	GET	200 OK	2016-07-15 03:48:51-07	2456107
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-15 03:49:08-07	2456108
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-15 03:49:36-07	2456109
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-15 03:49:38-07	2456110
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 03:49:51-07	2456111
/	192.0.2.35	GET	200 OK	2016-07-15 03:49:01-07	2456112
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 03:49:36-07	2456113
/	203.0.113.205	GET	200 OK	2016-07-15 03:49:10-07	2456114
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 03:50:00-07	2456115
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-15 03:49:47-07	2456116
/	203.0.113.15	GET	200 OK	2016-07-15 03:49:13-07	2456117
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 03:49:34-07	2456118
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-15 03:49:35-07	2456119
/	192.0.2.176	GET	200 OK	2016-07-15 03:49:18-07	2456120
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-15 03:49:45-07	2456121
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-15 03:50:11-07	2456122
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-15 03:50:18-07	2456123
/	203.0.113.62	GET	200 OK	2016-07-15 03:49:21-07	2456124
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 03:50:16-07	2456125
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 03:49:47-07	2456126
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-15 03:49:46-07	2456127
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-15 03:49:57-07	2456128
/	198.51.100.21	GET	200 OK	2016-07-15 03:49:22-07	2456129
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-15 03:49:37-07	2456130
/	203.0.113.230	GET	200 OK	2016-07-15 03:49:26-07	2456131
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-15 03:50:17-07	2456132
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-15 03:49:50-07	2456133
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-15 03:49:48-07	2456134
/	192.0.2.194	GET	200 OK	2016-07-15 03:49:32-07	2456135
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 03:50:12-07	2456136
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 03:49:59-07	2456137
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 03:50:08-07	2456138
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-15 03:50:03-07	2456139
/	203.0.113.83	GET	200 OK	2016-07-15 03:49:35-07	2456140
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-15 03:49:57-07	2456141
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-15 03:50:31-07	2456142
/	192.0.2.184	GET	200 OK	2016-07-15 03:49:42-07	2456143
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 03:50:20-07	2456144
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-15 03:50:01-07	2456145
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-15 03:50:26-07	2456146
/	203.0.113.245	GET	200 OK	2016-07-15 03:49:43-07	2456147
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-15 03:50:22-07	2456148
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-15 03:50:27-07	2456149
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-15 03:50:28-07	2456150
/	203.0.113.24	GET	200 OK	2016-07-15 03:49:52-07	2456151
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-15 03:50:27-07	2456152
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-15 03:50:24-07	2456153
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-15 03:50:39-07	2456154
/	198.51.100.168	GET	200 OK	2016-07-15 03:49:56-07	2456155
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 03:50:23-07	2456156
/	203.0.113.198	GET	200 OK	2016-07-15 03:50:05-07	2456157
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 03:50:43-07	2456158
/	192.0.2.212	GET	200 OK	2016-07-15 03:50:06-07	2456159
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 03:51:05-07	2456160
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-15 03:50:58-07	2456161
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 03:50:31-07	2456162
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 03:51:01-07	2456163
/	192.0.2.175	GET	200 OK	2016-07-15 03:50:16-07	2456164
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-15 03:50:58-07	2456165
/	198.51.100.86	GET	200 OK	2016-07-15 03:50:18-07	2456166
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-15 03:51:07-07	2456167
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-15 03:51:15-07	2456168
/	198.51.100.45	GET	200 OK	2016-07-15 03:50:19-07	2456169
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-15 03:51:07-07	2456170
/	198.51.100.143	GET	200 OK	2016-07-15 03:50:26-07	2456171
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-15 03:50:53-07	2456172
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-15 03:51:16-07	2456173
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-15 03:50:44-07	2456174
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-15 03:51:21-07	2456175
/	192.0.2.160	GET	200 OK	2016-07-15 03:50:27-07	2456176
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 03:51:20-07	2456177
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 03:50:46-07	2456178
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-15 03:50:53-07	2456179
/	192.0.2.206	GET	200 OK	2016-07-15 03:50:34-07	2456180
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-15 03:51:09-07	2456181
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-15 03:51:12-07	2456182
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-15 03:51:07-07	2456183
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-15 03:50:51-07	2456184
/	198.51.100.245	GET	200 OK	2016-07-15 03:50:43-07	2456185
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 03:51:34-07	2456186
/	198.51.100.87	GET	200 OK	2016-07-15 03:50:47-07	2456187
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-15 03:51:19-07	2456188
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-15 03:51:22-07	2456189
/	198.51.100.226	GET	200 OK	2016-07-15 03:50:48-07	2456190
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 03:51:06-07	2456191
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-15 03:51:25-07	2456192
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-15 03:51:31-07	2456193
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 03:51:33-07	2456194
/	203.0.113.118	GET	200 OK	2016-07-15 03:50:49-07	2456195
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 03:51:27-07	2456196
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-15 03:51:16-07	2456197
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 03:51:20-07	2456198
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 03:51:23-07	2456199
/	192.0.2.232	GET	200 OK	2016-07-15 03:50:57-07	2456200
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-15 03:51:19-07	2456201
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-15 03:51:29-07	2456202
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 03:51:24-07	2456203
/	192.0.2.65	GET	200 OK	2016-07-15 03:51:00-07	2456204
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 03:51:25-07	2456205
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-15 03:51:40-07	2456206
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 03:51:35-07	2456207
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-15 03:51:18-07	2456208
/	203.0.113.167	GET	200 OK	2016-07-15 03:51:07-07	2456209
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-15 03:51:57-07	2456210
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-15 03:51:33-07	2456211
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-15 03:51:59-07	2456212
/	192.0.2.251	GET	200 OK	2016-07-15 03:51:12-07	2456213
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 03:52:05-07	2456214
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 03:51:34-07	2456215
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 03:51:33-07	2456216
/	203.0.113.32	GET	200 OK	2016-07-15 03:51:19-07	2456217
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 03:51:50-07	2456218
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-15 03:52:16-07	2456219
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-15 03:52:13-07	2456220
/	198.51.100.173	GET	200 OK	2016-07-15 03:51:22-07	2456221
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 03:52:02-07	2456222
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-15 03:52:03-07	2456223
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-15 03:52:04-07	2456224
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 03:52:21-07	2456225
/	192.0.2.15	GET	200 OK	2016-07-15 03:51:32-07	2456226
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-15 03:51:54-07	2456227
/	198.51.100.106	GET	200 OK	2016-07-15 03:51:34-07	2456228
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 03:52:14-07	2456229
/article/candidate-is-jerkx	198.51.100.106	GET	404 NOT FOUND	2016-07-15 03:52:12-07	2456230
/	203.0.113.253	GET	200 OK	2016-07-15 03:51:42-07	2456231
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-15 03:51:57-07	2456232
/	203.0.113.77	GET	200 OK	2016-07-15 03:51:46-07	2456233
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-15 03:52:44-07	2456234
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 03:52:04-07	2456235
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 03:52:18-07	2456236
/	192.0.2.197	GET	200 OK	2016-07-15 03:51:48-07	2456237
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-15 03:52:10-07	2456238
/	192.0.2.73	GET	200 OK	2016-07-15 03:51:56-07	2456239
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-15 03:52:49-07	2456240
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-15 03:52:19-07	2456241
/	192.0.2.12	GET	200 OK	2016-07-15 03:52:01-07	2456242
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-15 03:52:34-07	2456243
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-15 03:52:19-07	2456244
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 03:52:22-07	2456245
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-15 03:52:22-07	2456246
/	203.0.113.79	GET	200 OK	2016-07-15 03:52:11-07	2456247
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-15 03:53:09-07	2456248
/	198.51.100.188	GET	200 OK	2016-07-15 03:52:20-07	2456249
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-15 03:52:59-07	2456250
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-15 03:53:18-07	2456251
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-15 03:52:45-07	2456252
/	198.51.100.84	GET	200 OK	2016-07-15 03:52:21-07	2456253
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-15 03:52:44-07	2456254
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 03:52:56-07	2456255
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-15 03:53:17-07	2456256
/	198.51.100.234	GET	200 OK	2016-07-15 03:52:22-07	2456257
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 03:52:41-07	2456258
/	203.0.113.107	GET	200 OK	2016-07-15 03:52:29-07	2456259
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-15 03:52:52-07	2456260
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-15 03:53:10-07	2456261
/	192.0.2.173	GET	200 OK	2016-07-15 03:52:30-07	2456262
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-15 03:52:48-07	2456263
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-15 03:52:49-07	2456264
/	192.0.2.38	GET	200 OK	2016-07-15 03:52:32-07	2456265
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-15 03:53:32-07	2456266
/	203.0.113.9	GET	200 OK	2016-07-15 03:52:42-07	2456267
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 03:53:18-07	2456268
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 03:53:39-07	2456269
/	198.51.100.55	GET	200 OK	2016-07-15 03:52:45-07	2456270
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 03:53:00-07	2456271
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-15 03:53:03-07	2456272
/	192.0.2.19	GET	200 OK	2016-07-15 03:52:52-07	2456273
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-15 03:53:46-07	2456274
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-15 03:53:47-07	2456275
/	192.0.2.253	GET	200 OK	2016-07-15 03:53:02-07	2456276
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-15 03:53:48-07	2456277
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-15 03:54:01-07	2456278
/	192.0.2.38	GET	200 OK	2016-07-15 03:53:03-07	2456279
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-15 03:53:57-07	2456280
/	198.51.100.250	GET	200 OK	2016-07-15 03:53:06-07	2456281
/article/bad-things-gonev	198.51.100.250	GET	404 NOT FOUND	2016-07-15 03:53:43-07	2456282
/	198.51.100.69	GET	200 OK	2016-07-15 03:53:14-07	2456283
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-15 03:53:42-07	2456284
/	192.0.2.208	GET	200 OK	2016-07-15 03:53:19-07	2456285
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-15 03:54:19-07	2456286
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-15 03:54:14-07	2456287
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-15 03:54:05-07	2456288
/	198.51.100.4	GET	200 OK	2016-07-15 03:53:25-07	2456289
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-15 03:53:55-07	2456290
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-15 03:53:51-07	2456291
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-15 03:54:03-07	2456292
/	192.0.2.166	GET	200 OK	2016-07-15 03:53:32-07	2456293
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 03:54:32-07	2456294
/	192.0.2.65	GET	200 OK	2016-07-15 03:53:42-07	2456295
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 03:54:27-07	2456296
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 03:54:07-07	2456297
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-15 03:54:31-07	2456298
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-15 03:54:02-07	2456299
/	192.0.2.166	GET	200 OK	2016-07-15 03:53:44-07	2456300
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-15 03:54:41-07	2456301
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-15 03:54:33-07	2456302
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 03:54:14-07	2456303
/	192.0.2.30	GET	200 OK	2016-07-15 03:53:48-07	2456304
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-15 03:54:22-07	2456305
/	198.51.100.76	GET	200 OK	2016-07-15 03:53:49-07	2456306
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-15 03:54:09-07	2456307
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-15 03:54:46-07	2456308
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-15 03:54:17-07	2456309
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 03:54:33-07	2456310
/	203.0.113.129	GET	200 OK	2016-07-15 03:53:55-07	2456311
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 03:54:29-07	2456312
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-15 03:54:16-07	2456313
/	198.51.100.130	GET	200 OK	2016-07-15 03:54:05-07	2456314
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-15 03:54:46-07	2456315
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 03:54:40-07	2456316
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 03:54:31-07	2456317
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-15 03:54:46-07	2456318
/	203.0.113.141	GET	200 OK	2016-07-15 03:54:07-07	2456319
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-15 03:54:44-07	2456320
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-15 03:54:44-07	2456321
/	203.0.113.205	GET	200 OK	2016-07-15 03:54:17-07	2456322
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-15 03:55:06-07	2456323
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-15 03:54:56-07	2456324
/	198.51.100.143	GET	200 OK	2016-07-15 03:54:18-07	2456325
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-15 03:55:08-07	2456326
/	192.0.2.204	GET	200 OK	2016-07-15 03:54:26-07	2456327
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-15 03:55:14-07	2456328
/	203.0.113.146	GET	200 OK	2016-07-15 03:54:36-07	2456329
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-15 03:55:18-07	2456330
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-15 03:55:29-07	2456331
/	203.0.113.221	GET	200 OK	2016-07-15 03:54:42-07	2456332
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-15 03:55:05-07	2456333
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 03:55:22-07	2456334
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 03:54:58-07	2456335
/	192.0.2.31	GET	200 OK	2016-07-15 03:54:43-07	2456336
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-15 03:55:41-07	2456337
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-15 03:55:07-07	2456338
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-15 03:55:42-07	2456339
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-15 03:55:11-07	2456340
/	198.51.100.121	GET	200 OK	2016-07-15 03:54:45-07	2456341
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-15 03:55:11-07	2456342
/	198.51.100.34	GET	200 OK	2016-07-15 03:54:46-07	2456343
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-15 03:55:10-07	2456344
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 03:55:35-07	2456345
/	198.51.100.248	GET	200 OK	2016-07-15 03:54:55-07	2456346
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 03:55:16-07	2456347
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-15 03:55:29-07	2456348
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-15 03:55:21-07	2456349
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-15 03:55:21-07	2456350
/	198.51.100.249	GET	200 OK	2016-07-15 03:55:00-07	2456351
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-15 03:55:26-07	2456352
/	192.0.2.126	GET	200 OK	2016-07-15 03:55:06-07	2456353
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-15 03:55:49-07	2456354
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 03:55:34-07	2456355
/	192.0.2.124	GET	200 OK	2016-07-15 03:55:14-07	2456356
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-15 03:55:39-07	2456357
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-15 03:56:02-07	2456358
/	192.0.2.254	GET	200 OK	2016-07-15 03:55:20-07	2456359
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 03:55:45-07	2456360
/	203.0.113.14	GET	200 OK	2016-07-15 03:55:24-07	2456361
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 03:56:22-07	2456362
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 03:56:14-07	2456363
/	192.0.2.154	GET	200 OK	2016-07-15 03:55:33-07	2456364
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 03:56:05-07	2456365
/	192.0.2.203	GET	200 OK	2016-07-15 03:55:36-07	2456366
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-15 03:56:34-07	2456367
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-15 03:56:34-07	2456368
/	192.0.2.125	GET	200 OK	2016-07-15 03:55:42-07	2456369
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-15 03:55:58-07	2456370
/article/candidate-is-jerke	192.0.2.125	GET	404 NOT FOUND	2016-07-15 03:56:38-07	2456371
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-15 03:56:03-07	2456372
/	198.51.100.111	GET	200 OK	2016-07-15 03:55:49-07	2456373
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 03:56:21-07	2456374
/	203.0.113.249	GET	200 OK	2016-07-15 03:55:51-07	2456375
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-15 03:56:16-07	2456376
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 03:56:23-07	2456377
/	198.51.100.124	GET	200 OK	2016-07-15 03:55:53-07	2456378
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-15 03:56:16-07	2456379
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-15 03:56:46-07	2456380
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-15 03:56:16-07	2456381
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-15 03:56:22-07	2456382
/	192.0.2.9	GET	200 OK	2016-07-15 03:55:57-07	2456383
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 03:56:35-07	2456384
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-15 03:56:32-07	2456385
/	203.0.113.191	GET	200 OK	2016-07-15 03:56:04-07	2456386
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 03:56:31-07	2456387
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 03:56:54-07	2456388
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 03:57:00-07	2456389
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 03:56:46-07	2456390
/	203.0.113.3	GET	200 OK	2016-07-15 03:56:10-07	2456391
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-15 03:56:46-07	2456392
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-15 03:56:37-07	2456393
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-15 03:57:06-07	2456394
/	198.51.100.109	GET	200 OK	2016-07-15 03:56:18-07	2456395
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-15 03:56:57-07	2456396
/	192.0.2.1	GET	200 OK	2016-07-15 03:56:26-07	2456397
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 03:56:55-07	2456398
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-15 03:57:22-07	2456399
/	192.0.2.50	GET	200 OK	2016-07-15 03:56:34-07	2456400
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 03:57:11-07	2456401
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 03:56:49-07	2456402
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-15 03:57:09-07	2456403
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 03:57:15-07	2456404
/	192.0.2.199	GET	200 OK	2016-07-15 03:56:40-07	2456405
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-15 03:57:33-07	2456406
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-15 03:57:30-07	2456407
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 03:57:21-07	2456408
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-15 03:57:13-07	2456409
/	198.51.100.237	GET	200 OK	2016-07-15 03:56:45-07	2456410
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 03:57:38-07	2456411
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-15 03:57:06-07	2456412
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-15 03:57:25-07	2456413
/	192.0.2.98	GET	200 OK	2016-07-15 03:56:52-07	2456414
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-15 03:57:52-07	2456415
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-15 03:57:48-07	2456416
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-15 03:57:07-07	2456417
/	192.0.2.31	GET	200 OK	2016-07-15 03:56:56-07	2456418
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-15 03:57:47-07	2456419
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-15 03:57:31-07	2456420
/	198.51.100.135	GET	200 OK	2016-07-15 03:57:04-07	2456421
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 03:57:46-07	2456422
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-15 03:57:45-07	2456423
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-15 03:57:23-07	2456424
/	198.51.100.120	GET	200 OK	2016-07-15 03:57:07-07	2456425
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 03:57:22-07	2456426
/	198.51.100.161	GET	200 OK	2016-07-15 03:57:14-07	2456427
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-15 03:57:30-07	2456428
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-15 03:57:52-07	2456429
/	203.0.113.94	GET	200 OK	2016-07-15 03:57:23-07	2456430
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-15 03:58:16-07	2456431
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 03:57:52-07	2456432
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 03:58:22-07	2456433
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-15 03:58:00-07	2456434
/	203.0.113.207	GET	200 OK	2016-07-15 03:57:33-07	2456435
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 03:58:03-07	2456436
/	192.0.2.38	GET	200 OK	2016-07-15 03:57:41-07	2456437
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 03:58:03-07	2456438
/	203.0.113.29	GET	200 OK	2016-07-15 03:57:49-07	2456439
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-15 03:58:35-07	2456440
/	192.0.2.8	GET	200 OK	2016-07-15 03:57:53-07	2456441
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 03:58:41-07	2456442
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-15 03:58:09-07	2456443
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-15 03:58:35-07	2456444
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 03:58:20-07	2456445
/	198.51.100.112	GET	200 OK	2016-07-15 03:57:56-07	2456446
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 03:58:36-07	2456447
/	192.0.2.247	GET	200 OK	2016-07-15 03:58:02-07	2456448
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 03:58:38-07	2456449
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-15 03:58:37-07	2456450
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-15 03:58:58-07	2456451
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-15 03:58:25-07	2456452
/	203.0.113.145	GET	200 OK	2016-07-15 03:58:06-07	2456453
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-15 03:59:05-07	2456454
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-15 03:58:28-07	2456455
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-15 03:58:31-07	2456456
/	198.51.100.92	GET	200 OK	2016-07-15 03:58:08-07	2456457
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-15 03:58:46-07	2456458
/	192.0.2.37	GET	200 OK	2016-07-15 03:58:17-07	2456459
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 03:58:43-07	2456460
/	203.0.113.56	GET	200 OK	2016-07-15 03:58:27-07	2456461
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 03:58:48-07	2456462
/	203.0.113.126	GET	200 OK	2016-07-15 03:58:29-07	2456463
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-15 03:59:25-07	2456464
/	192.0.2.48	GET	200 OK	2016-07-15 03:58:38-07	2456465
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-15 03:59:31-07	2456466
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-15 03:58:59-07	2456467
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-15 03:59:21-07	2456468
/	203.0.113.231	GET	200 OK	2016-07-15 03:58:45-07	2456469
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 03:59:07-07	2456470
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 03:59:22-07	2456471
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-15 03:59:30-07	2456472
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-15 03:59:33-07	2456473
/	203.0.113.166	GET	200 OK	2016-07-15 03:58:54-07	2456474
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-15 03:59:54-07	2456475
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-15 03:59:45-07	2456476
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-15 03:59:47-07	2456477
/	192.0.2.51	GET	200 OK	2016-07-15 03:59:03-07	2456478
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-15 03:59:40-07	2456479
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-15 03:59:30-07	2456480
/	203.0.113.123	GET	200 OK	2016-07-15 03:59:09-07	2456481
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-15 03:59:42-07	2456482
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-15 03:59:50-07	2456483
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-15 04:00:08-07	2456484
/	192.0.2.85	GET	200 OK	2016-07-15 03:59:15-07	2456485
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-15 04:00:03-07	2456486
/	198.51.100.186	GET	200 OK	2016-07-15 04:48:35-07	2458387
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-15 04:00:13-07	2456487
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 03:59:35-07	2456488
/	192.0.2.245	GET	200 OK	2016-07-15 03:59:22-07	2456489
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 04:00:01-07	2456490
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 04:00:22-07	2456491
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 03:59:48-07	2456492
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 04:00:00-07	2456493
/	203.0.113.150	GET	200 OK	2016-07-15 03:59:28-07	2456494
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-15 03:59:57-07	2456495
/	192.0.2.191	GET	200 OK	2016-07-15 03:59:30-07	2456496
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-15 04:00:08-07	2456497
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-15 04:00:19-07	2456498
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-15 04:00:26-07	2456499
/	203.0.113.135	GET	200 OK	2016-07-15 03:59:31-07	2456500
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-15 04:00:12-07	2456501
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 03:59:57-07	2456502
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 04:00:15-07	2456503
/	198.51.100.33	GET	200 OK	2016-07-15 03:59:41-07	2456504
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-15 04:00:35-07	2456505
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-15 03:59:59-07	2456506
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-15 03:59:58-07	2456507
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-15 04:00:11-07	2456508
/	192.0.2.160	GET	200 OK	2016-07-15 03:59:50-07	2456509
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 04:00:43-07	2456510
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-15 04:00:49-07	2456511
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-15 04:00:26-07	2456512
/	198.51.100.95	GET	200 OK	2016-07-15 03:59:58-07	2456513
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-15 04:00:24-07	2456514
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-15 04:00:18-07	2456515
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-15 04:00:36-07	2456516
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-15 04:00:30-07	2456517
/	198.51.100.145	GET	200 OK	2016-07-15 04:00:02-07	2456518
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 04:00:42-07	2456519
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-15 04:00:18-07	2456520
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-15 04:00:43-07	2456521
/	198.51.100.57	GET	200 OK	2016-07-15 04:00:12-07	2456522
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-15 04:01:09-07	2456523
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 04:00:31-07	2456524
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-15 04:00:58-07	2456525
/	192.0.2.116	GET	200 OK	2016-07-15 04:00:19-07	2456526
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-15 04:00:58-07	2456527
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-15 04:00:53-07	2456528
/	203.0.113.41	GET	200 OK	2016-07-15 04:00:27-07	2456529
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-15 04:01:06-07	2456530
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 04:01:08-07	2456531
/	192.0.2.211	GET	200 OK	2016-07-15 04:00:29-07	2456532
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 04:01:12-07	2456533
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 04:00:48-07	2456534
/	198.51.100.170	GET	200 OK	2016-07-15 04:00:32-07	2456535
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 04:00:59-07	2456536
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-15 04:01:20-07	2456537
/	192.0.2.5	GET	200 OK	2016-07-15 04:00:34-07	2456538
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-15 04:01:24-07	2456539
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-15 04:00:57-07	2456540
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-15 04:01:28-07	2456541
/	203.0.113.179	GET	200 OK	2016-07-15 04:00:37-07	2456542
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 04:01:22-07	2456543
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-15 04:01:15-07	2456544
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 04:00:54-07	2456545
/	192.0.2.177	GET	200 OK	2016-07-15 04:00:38-07	2456546
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 04:01:29-07	2456547
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-15 04:01:01-07	2456548
/	198.51.100.143	GET	200 OK	2016-07-15 04:00:40-07	2456549
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-15 04:01:15-07	2456550
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-15 04:01:30-07	2456551
/	203.0.113.213	GET	200 OK	2016-07-15 04:00:47-07	2456552
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-15 04:01:46-07	2456553
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-15 04:01:11-07	2456554
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 04:01:17-07	2456555
/	192.0.2.56	GET	200 OK	2016-07-15 04:00:55-07	2456556
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-15 04:01:18-07	2456557
/	198.51.100.99	GET	200 OK	2016-07-15 04:00:57-07	2456558
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 04:01:33-07	2456559
/	203.0.113.89	GET	200 OK	2016-07-15 04:01:01-07	2456560
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-15 04:01:47-07	2456561
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-15 04:01:23-07	2456562
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-15 04:01:53-07	2456563
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 04:01:51-07	2456564
/	198.51.100.254	GET	200 OK	2016-07-15 04:01:07-07	2456565
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-15 04:01:31-07	2456566
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-15 04:02:03-07	2456567
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-15 04:01:30-07	2456568
/	203.0.113.142	GET	200 OK	2016-07-15 04:01:15-07	2456569
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-15 04:02:10-07	2456570
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-15 04:01:38-07	2456571
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-15 04:02:12-07	2456572
/	192.0.2.21	GET	200 OK	2016-07-15 04:01:25-07	2456573
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 04:02:23-07	2456574
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-15 04:02:12-07	2456575
/	198.51.100.214	GET	200 OK	2016-07-15 04:01:33-07	2456576
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-15 04:02:21-07	2456577
/	192.0.2.63	GET	200 OK	2016-07-15 04:01:35-07	2456578
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-15 04:02:27-07	2456579
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 04:02:27-07	2456580
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-15 04:02:31-07	2456581
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 04:02:27-07	2456582
/	192.0.2.153	GET	200 OK	2016-07-15 04:01:43-07	2456583
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-15 04:02:32-07	2456584
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-15 04:02:29-07	2456585
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-15 04:02:36-07	2456586
/	203.0.113.120	GET	200 OK	2016-07-15 04:01:44-07	2456587
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 04:02:00-07	2456588
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-15 04:02:20-07	2456589
/	198.51.100.28	GET	200 OK	2016-07-15 04:01:46-07	2456590
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-15 04:02:44-07	2456591
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-15 04:02:31-07	2456592
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-15 04:02:06-07	2456593
/	192.0.2.114	GET	200 OK	2016-07-15 04:01:49-07	2456594
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 04:02:37-07	2456595
/	192.0.2.134	GET	200 OK	2016-07-15 04:01:51-07	2456596
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-15 04:02:11-07	2456597
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-15 04:02:37-07	2456598
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-15 04:02:27-07	2456599
/	203.0.113.28	GET	200 OK	2016-07-15 04:01:52-07	2456600
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-15 04:02:44-07	2456601
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 04:02:38-07	2456602
/	192.0.2.63	GET	200 OK	2016-07-15 04:02:01-07	2456603
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 04:02:21-07	2456604
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 04:02:19-07	2456605
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 04:02:31-07	2456606
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 04:02:48-07	2456607
/	198.51.100.72	GET	200 OK	2016-07-15 04:02:09-07	2456608
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 04:02:27-07	2456609
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 04:02:39-07	2456610
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 04:02:49-07	2456611
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 04:02:38-07	2456612
/	198.51.100.115	GET	200 OK	2016-07-15 04:02:19-07	2456613
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 04:03:05-07	2456614
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 04:02:41-07	2456615
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 04:02:51-07	2456616
/	198.51.100.242	GET	200 OK	2016-07-15 04:02:23-07	2456617
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 04:02:46-07	2456618
/	203.0.113.119	GET	200 OK	2016-07-15 04:02:28-07	2456619
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 04:03:28-07	2456620
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-15 04:02:44-07	2456621
/	203.0.113.31	GET	200 OK	2016-07-15 04:02:30-07	2456622
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 04:03:15-07	2456623
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-15 04:02:47-07	2456624
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-15 04:02:50-07	2456625
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 04:02:54-07	2456626
/	203.0.113.240	GET	200 OK	2016-07-15 04:02:33-07	2456627
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-15 04:03:28-07	2456628
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-15 04:02:48-07	2456629
/	203.0.113.72	GET	200 OK	2016-07-15 04:02:39-07	2456630
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-15 04:02:55-07	2456631
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 04:03:34-07	2456632
/	203.0.113.217	GET	200 OK	2016-07-15 04:02:45-07	2456633
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-15 04:03:11-07	2456634
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-15 04:03:08-07	2456635
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-15 04:03:35-07	2456636
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 04:03:22-07	2456637
/	192.0.2.183	GET	200 OK	2016-07-15 04:02:47-07	2456638
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-15 04:03:16-07	2456639
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-15 04:03:28-07	2456640
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 04:03:05-07	2456641
/	203.0.113.216	GET	200 OK	2016-07-15 04:02:57-07	2456642
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-15 04:03:54-07	2456643
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-15 04:03:55-07	2456644
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-15 04:03:53-07	2456645
/	203.0.113.214	GET	200 OK	2016-07-15 04:03:05-07	2456646
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-15 04:03:34-07	2456647
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-15 04:04:01-07	2456648
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 04:03:28-07	2456649
/	203.0.113.45	GET	200 OK	2016-07-15 04:03:14-07	2456650
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 04:03:46-07	2456651
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-15 04:03:29-07	2456652
/	192.0.2.135	GET	200 OK	2016-07-15 04:03:21-07	2456653
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 04:04:00-07	2456654
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-15 04:03:52-07	2456655
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 04:03:53-07	2456656
/	198.51.100.19	GET	200 OK	2016-07-15 04:03:25-07	2456657
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-15 04:03:53-07	2456658
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-15 04:04:24-07	2456659
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-15 04:03:56-07	2456660
/	198.51.100.142	GET	200 OK	2016-07-15 04:03:28-07	2456661
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-15 04:03:58-07	2456662
/	203.0.113.168	GET	200 OK	2016-07-15 04:03:35-07	2456663
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-15 04:04:04-07	2456664
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 04:04:15-07	2456665
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-15 04:04:08-07	2456666
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 04:04:22-07	2456667
/	198.51.100.104	GET	200 OK	2016-07-15 04:03:45-07	2456668
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-15 04:04:32-07	2456669
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-15 04:04:03-07	2456670
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-15 04:04:02-07	2456671
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-15 04:04:04-07	2456672
/	198.51.100.118	GET	200 OK	2016-07-15 04:03:54-07	2456673
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 04:04:43-07	2456674
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-15 04:04:28-07	2456675
/	192.0.2.52	GET	200 OK	2016-07-15 05:06:51-07	2459053
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-15 04:04:37-07	2456676
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 04:04:46-07	2456677
/	192.0.2.146	GET	200 OK	2016-07-15 04:04:04-07	2456678
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 04:05:03-07	2456679
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 04:04:54-07	2456680
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 04:04:27-07	2456681
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 04:04:38-07	2456682
/	203.0.113.220	GET	200 OK	2016-07-15 04:04:05-07	2456683
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-15 04:04:32-07	2456684
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-15 04:04:26-07	2456685
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-15 04:04:29-07	2456686
/	203.0.113.236	GET	200 OK	2016-07-15 04:04:06-07	2456687
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-15 04:04:36-07	2456688
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-15 04:04:44-07	2456689
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-15 04:04:59-07	2456690
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 04:05:00-07	2456691
/	198.51.100.25	GET	200 OK	2016-07-15 04:04:14-07	2456692
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-15 04:04:42-07	2456693
/	203.0.113.73	GET	200 OK	2016-07-15 04:04:16-07	2456694
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-15 04:04:49-07	2456695
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-15 04:05:03-07	2456696
/	198.51.100.109	GET	200 OK	2016-07-15 04:04:24-07	2456697
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-15 04:04:52-07	2456698
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-15 04:05:09-07	2456699
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-15 04:04:43-07	2456700
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-15 04:04:42-07	2456701
/	203.0.113.63	GET	200 OK	2016-07-15 04:04:27-07	2456702
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-15 04:04:51-07	2456703
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-15 04:05:15-07	2456704
/	203.0.113.138	GET	200 OK	2016-07-15 04:04:29-07	2456705
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-15 04:05:13-07	2456706
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 04:04:59-07	2456707
/	192.0.2.83	GET	200 OK	2016-07-15 04:04:34-07	2456708
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 04:05:20-07	2456709
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-15 04:05:08-07	2456710
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-15 04:05:17-07	2456711
/	192.0.2.84	GET	200 OK	2016-07-15 04:04:37-07	2456712
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-15 04:04:53-07	2456713
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-15 04:05:18-07	2456714
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 04:05:14-07	2456715
/	203.0.113.6	GET	200 OK	2016-07-15 04:04:46-07	2456716
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-15 04:05:10-07	2456717
/	198.51.100.242	GET	200 OK	2016-07-15 04:04:49-07	2456718
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-15 04:05:28-07	2456719
/	198.51.100.12	GET	200 OK	2016-07-15 04:04:58-07	2456720
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-15 04:05:54-07	2456721
/	198.51.100.197	GET	200 OK	2016-07-15 04:05:07-07	2456722
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 04:05:50-07	2456723
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-15 04:05:43-07	2456724
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 04:05:29-07	2456725
/	192.0.2.69	GET	200 OK	2016-07-15 04:05:12-07	2456726
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 04:05:48-07	2456727
/	198.51.100.4	GET	200 OK	2016-07-15 04:05:22-07	2456728
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-15 04:05:51-07	2456729
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-15 04:06:08-07	2456730
/	203.0.113.75	GET	200 OK	2016-07-15 04:05:31-07	2456731
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 04:05:53-07	2456732
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 04:06:11-07	2456733
/	198.51.100.25	GET	200 OK	2016-07-15 04:05:41-07	2456734
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-15 04:06:09-07	2456735
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 04:06:26-07	2456736
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-15 04:06:26-07	2456737
/	203.0.113.169	GET	200 OK	2016-07-15 04:05:48-07	2456738
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 04:06:10-07	2456739
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-15 04:06:24-07	2456740
/	192.0.2.72	GET	200 OK	2016-07-15 04:05:57-07	2456741
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 04:06:39-07	2456742
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-15 04:06:44-07	2456743
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 04:06:14-07	2456744
/	198.51.100.187	GET	200 OK	2016-07-15 04:06:05-07	2456745
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-15 04:06:52-07	2456746
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-15 04:06:42-07	2456747
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-15 04:07:00-07	2456748
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-15 04:06:50-07	2456749
/	192.0.2.149	GET	200 OK	2016-07-15 04:06:12-07	2456750
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-15 04:06:45-07	2456751
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-15 04:06:57-07	2456752
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-15 04:06:29-07	2456753
/	203.0.113.36	GET	200 OK	2016-07-15 04:06:18-07	2456754
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-15 04:06:49-07	2456755
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-15 04:06:59-07	2456756
/	203.0.113.210	GET	200 OK	2016-07-15 04:06:20-07	2456757
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-15 04:06:35-07	2456758
/	192.0.2.220	GET	200 OK	2016-07-15 04:06:24-07	2456759
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-15 04:06:50-07	2456760
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-15 04:07:10-07	2456761
/	203.0.113.179	GET	200 OK	2016-07-15 04:06:29-07	2456762
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 04:06:46-07	2456763
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-15 04:07:05-07	2456764
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-15 04:07:20-07	2456765
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-15 04:07:15-07	2456766
/	203.0.113.87	GET	200 OK	2016-07-15 04:06:37-07	2456767
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 04:07:26-07	2456768
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-15 04:06:53-07	2456769
/	203.0.113.86	GET	200 OK	2016-07-15 04:06:44-07	2456770
/	198.51.100.129	GET	200 OK	2016-07-15 05:14:22-07	2459339
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-15 04:07:09-07	2456771
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-15 04:07:44-07	2456772
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 04:07:08-07	2456773
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-15 04:07:08-07	2456774
/	192.0.2.198	GET	200 OK	2016-07-15 04:06:47-07	2456775
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-15 04:07:06-07	2456776
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-15 04:07:25-07	2456777
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 04:07:20-07	2456778
/	203.0.113.252	GET	200 OK	2016-07-15 04:06:52-07	2456779
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-15 04:07:30-07	2456780
/	192.0.2.79	GET	200 OK	2016-07-15 04:06:53-07	2456781
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 04:07:43-07	2456782
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 04:07:15-07	2456783
/	203.0.113.127	GET	200 OK	2016-07-15 04:06:58-07	2456784
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-15 04:07:27-07	2456785
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 04:07:49-07	2456786
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-15 04:07:25-07	2456787
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-15 04:07:38-07	2456788
/	198.51.100.99	GET	200 OK	2016-07-15 04:07:02-07	2456789
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 04:07:34-07	2456790
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 04:07:54-07	2456791
/	203.0.113.55	GET	200 OK	2016-07-15 04:07:12-07	2456792
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 04:08:08-07	2456793
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-15 04:07:53-07	2456794
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-15 04:08:02-07	2456795
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-15 04:08:04-07	2456796
/	192.0.2.78	GET	200 OK	2016-07-15 04:07:16-07	2456797
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-15 04:07:48-07	2456798
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-15 04:08:13-07	2456799
/	198.51.100.204	GET	200 OK	2016-07-15 04:07:21-07	2456800
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-15 04:08:12-07	2456801
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 04:07:46-07	2456802
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-15 04:08:20-07	2456803
/	203.0.113.165	GET	200 OK	2016-07-15 04:07:22-07	2456804
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 04:07:42-07	2456805
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-15 04:07:38-07	2456806
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 04:08:13-07	2456807
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 04:08:15-07	2456808
/	192.0.2.33	GET	200 OK	2016-07-15 04:07:26-07	2456809
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-15 04:07:42-07	2456810
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-15 04:08:03-07	2456811
/	198.51.100.50	GET	200 OK	2016-07-15 04:07:33-07	2456812
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-15 04:07:56-07	2456813
/	192.0.2.80	GET	200 OK	2016-07-15 04:07:41-07	2456814
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-15 04:08:25-07	2456815
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 04:08:12-07	2456816
/	203.0.113.221	GET	200 OK	2016-07-15 04:07:42-07	2456817
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 04:08:00-07	2456818
/	198.51.100.76	GET	200 OK	2016-07-15 04:07:46-07	2456819
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 04:08:21-07	2456820
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 04:08:29-07	2456821
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-15 04:08:28-07	2456822
/	198.51.100.28	GET	200 OK	2016-07-15 04:07:56-07	2456823
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-15 04:08:49-07	2456824
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-15 04:08:33-07	2456825
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-15 04:08:34-07	2456826
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-15 04:08:21-07	2456827
/	203.0.113.73	GET	200 OK	2016-07-15 04:08:06-07	2456828
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-15 04:09:06-07	2456829
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-15 04:08:40-07	2456830
/	198.51.100.193	GET	200 OK	2016-07-15 04:08:11-07	2456831
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 04:08:40-07	2456832
/	192.0.2.187	GET	200 OK	2016-07-15 04:08:19-07	2456833
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-15 04:08:40-07	2456834
/	192.0.2.195	GET	200 OK	2016-07-15 04:08:25-07	2456835
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-15 04:08:44-07	2456836
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-15 04:08:47-07	2456837
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 04:09:12-07	2456838
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-15 04:08:43-07	2456839
/	192.0.2.189	GET	200 OK	2016-07-15 04:08:33-07	2456840
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-15 04:09:08-07	2456841
/	198.51.100.147	GET	200 OK	2016-07-15 04:08:42-07	2456842
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 04:09:04-07	2456843
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 04:09:35-07	2456844
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 04:09:41-07	2456845
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-15 04:09:26-07	2456846
/	198.51.100.81	GET	200 OK	2016-07-15 04:08:52-07	2456847
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 04:09:31-07	2456848
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-15 04:09:10-07	2456849
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 04:09:50-07	2456850
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-15 04:09:29-07	2456851
/	203.0.113.128	GET	200 OK	2016-07-15 04:08:55-07	2456852
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-15 04:09:25-07	2456853
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-15 04:09:46-07	2456854
/	192.0.2.9	GET	200 OK	2016-07-15 04:08:57-07	2456855
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-15 04:09:15-07	2456856
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 04:09:48-07	2456857
/	203.0.113.188	GET	200 OK	2016-07-15 04:08:59-07	2456858
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-15 04:09:21-07	2456859
/	192.0.2.163	GET	200 OK	2016-07-15 04:09:05-07	2456860
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 04:09:38-07	2456861
/	198.51.100.245	GET	200 OK	2016-07-15 04:09:09-07	2456862
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-15 04:09:52-07	2456863
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-15 04:09:47-07	2456864
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-15 04:09:53-07	2456865
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 04:09:34-07	2456867
/	198.51.100.171	GET	200 OK	2016-07-15 04:09:16-07	2456868
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-15 04:09:54-07	2456869
/	192.0.2.152	GET	200 OK	2016-07-15 04:09:26-07	2456870
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 04:09:54-07	2456871
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 04:10:18-07	2456872
/	198.51.100.30	GET	200 OK	2016-07-15 04:09:30-07	2456873
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-15 04:09:48-07	2456874
/article/candidate-is-jerkx	198.51.100.30	GET	404 NOT FOUND	2016-07-15 04:10:23-07	2456875
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 04:10:10-07	2456876
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 04:09:55-07	2456877
/	203.0.113.92	GET	200 OK	2016-07-15 04:09:36-07	2456878
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 04:09:53-07	2456879
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-15 04:10:22-07	2456880
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-15 04:10:01-07	2456881
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 04:10:17-07	2456882
/	198.51.100.48	GET	200 OK	2016-07-15 04:09:42-07	2456883
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-15 04:10:01-07	2456884
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-15 04:10:39-07	2456885
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-15 04:10:28-07	2456886
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-15 04:10:06-07	2456887
/	192.0.2.45	GET	200 OK	2016-07-15 04:09:51-07	2456888
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-15 04:10:32-07	2456889
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-15 04:10:32-07	2456890
/	192.0.2.170	GET	200 OK	2016-07-15 04:09:54-07	2456891
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 04:10:44-07	2456892
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 04:10:15-07	2456893
/	192.0.2.212	GET	200 OK	2016-07-15 04:10:01-07	2456894
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-15 04:10:28-07	2456895
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 04:10:26-07	2456896
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-15 04:10:40-07	2456897
/	192.0.2.128	GET	200 OK	2016-07-15 04:10:05-07	2456898
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-15 04:10:20-07	2456899
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-15 04:10:41-07	2456900
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 04:10:41-07	2456901
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-15 04:10:25-07	2456902
/	192.0.2.32	GET	200 OK	2016-07-15 04:10:08-07	2456903
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-15 04:10:55-07	2456904
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 04:10:29-07	2456905
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-15 04:11:02-07	2456906
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 04:10:50-07	2456907
/	203.0.113.138	GET	200 OK	2016-07-15 04:10:18-07	2456908
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-15 04:10:58-07	2456909
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-15 04:10:55-07	2456910
/	203.0.113.157	GET	200 OK	2016-07-15 04:10:23-07	2456911
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-15 04:10:40-07	2456912
/	203.0.113.27	GET	200 OK	2016-07-15 04:10:25-07	2456913
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 04:10:54-07	2456914
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-15 04:10:46-07	2456915
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-15 04:10:41-07	2456916
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-15 04:10:48-07	2456917
/	198.51.100.44	GET	200 OK	2016-07-15 04:10:34-07	2456918
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-15 04:11:05-07	2456919
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-15 04:11:00-07	2456920
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-15 04:10:53-07	2456921
/	192.0.2.212	GET	200 OK	2016-07-15 04:10:38-07	2456922
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 04:11:33-07	2456923
/	203.0.113.205	GET	200 OK	2016-07-15 04:10:47-07	2456924
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 04:11:13-07	2456925
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-15 04:11:35-07	2456926
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-15 04:11:41-07	2456927
/	198.51.100.137	GET	200 OK	2016-07-15 04:10:54-07	2456928
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-15 04:11:29-07	2456929
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-15 04:11:34-07	2456930
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-15 04:11:42-07	2456931
/	198.51.100.60	GET	200 OK	2016-07-15 04:11:01-07	2456932
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 04:11:31-07	2456933
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 04:11:35-07	2456934
/	192.0.2.160	GET	200 OK	2016-07-15 04:11:06-07	2456935
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-15 04:11:30-07	2456936
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 04:11:51-07	2456937
/	198.51.100.87	GET	200 OK	2016-07-15 04:11:15-07	2456938
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-15 04:12:01-07	2456939
/	192.0.2.34	GET	200 OK	2016-07-15 04:11:25-07	2456940
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-15 04:12:15-07	2456941
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-15 04:11:56-07	2456942
/	198.51.100.118	GET	200 OK	2016-07-15 04:11:31-07	2456943
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 04:12:02-07	2456944
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-15 04:11:58-07	2456945
/	203.0.113.201	GET	200 OK	2016-07-15 04:11:38-07	2456946
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 04:12:06-07	2456947
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-15 04:12:02-07	2456948
/	203.0.113.61	GET	200 OK	2016-07-15 04:11:41-07	2456949
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-15 04:12:19-07	2456950
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-15 04:12:01-07	2456951
/	203.0.113.28	GET	200 OK	2016-07-15 04:11:51-07	2456952
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-15 04:12:27-07	2456953
/	192.0.2.151	GET	200 OK	2016-07-15 04:11:56-07	2456954
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-15 04:12:22-07	2456955
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 04:12:24-07	2456956
/	192.0.2.114	GET	200 OK	2016-07-15 04:11:58-07	2456957
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 04:12:13-07	2456958
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-15 04:12:56-07	2456959
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-15 04:12:33-07	2456960
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 04:12:51-07	2456961
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-15 04:12:33-07	2456963
/	203.0.113.148	GET	200 OK	2016-07-15 04:12:09-07	2456964
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-15 04:12:53-07	2456965
/	198.51.100.31	GET	200 OK	2016-07-15 04:12:11-07	2456966
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-15 04:12:26-07	2456967
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 04:13:01-07	2456968
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-15 04:12:53-07	2456969
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-15 04:12:27-07	2456970
/	192.0.2.77	GET	200 OK	2016-07-15 04:12:20-07	2456971
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 04:12:47-07	2456972
/	198.51.100.45	GET	200 OK	2016-07-15 04:12:30-07	2456973
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-15 04:13:21-07	2456974
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-15 04:13:14-07	2456975
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-15 04:13:19-07	2456976
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-15 04:12:46-07	2456977
/	203.0.113.47	GET	200 OK	2016-07-15 04:12:36-07	2456978
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 04:13:18-07	2456979
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-15 04:13:13-07	2456980
/	192.0.2.241	GET	200 OK	2016-07-15 04:12:37-07	2456981
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-15 04:13:27-07	2456982
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-15 04:13:05-07	2456983
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-15 04:13:33-07	2456984
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-15 04:13:25-07	2456985
/	198.51.100.38	GET	200 OK	2016-07-15 04:12:42-07	2456986
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-15 04:13:12-07	2456987
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 04:13:34-07	2456988
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-15 04:13:16-07	2456989
/	203.0.113.151	GET	200 OK	2016-07-15 04:12:51-07	2456990
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-15 04:13:21-07	2456991
/	198.51.100.40	GET	200 OK	2016-07-15 04:12:55-07	2456992
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-15 04:13:50-07	2456993
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-15 04:13:10-07	2456994
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-15 04:13:26-07	2456995
/	203.0.113.193	GET	200 OK	2016-07-15 04:13:02-07	2456996
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 04:13:20-07	2456997
/	198.51.100.200	GET	200 OK	2016-07-15 04:13:03-07	2456998
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-15 04:13:43-07	2456999
/	203.0.113.173	GET	200 OK	2016-07-15 04:13:07-07	2457000
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-15 04:13:52-07	2457001
/	198.51.100.126	GET	200 OK	2016-07-15 04:13:10-07	2457002
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-15 04:13:50-07	2457003
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-15 04:13:42-07	2457004
/	192.0.2.27	GET	200 OK	2016-07-15 04:13:12-07	2457005
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 04:13:33-07	2457006
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 04:14:10-07	2457007
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-15 04:14:02-07	2457008
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-15 04:13:35-07	2457009
/	192.0.2.159	GET	200 OK	2016-07-15 04:13:16-07	2457010
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-15 04:14:06-07	2457011
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 04:13:39-07	2457012
/	192.0.2.200	GET	200 OK	2016-07-15 04:13:26-07	2457013
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-15 04:14:24-07	2457014
/	203.0.113.128	GET	200 OK	2016-07-15 04:13:33-07	2457015
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 04:14:05-07	2457016
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-15 04:14:07-07	2457017
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-15 04:14:15-07	2457018
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 04:14:32-07	2457019
/	192.0.2.75	GET	200 OK	2016-07-15 04:13:40-07	2457020
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-15 04:14:15-07	2457021
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-15 04:14:33-07	2457022
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-15 04:14:11-07	2457023
/	192.0.2.84	GET	200 OK	2016-07-15 04:13:50-07	2457024
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 04:14:41-07	2457025
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-15 04:14:05-07	2457026
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-15 04:14:39-07	2457027
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 04:14:22-07	2457028
/	198.51.100.112	GET	200 OK	2016-07-15 04:13:56-07	2457029
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 04:14:16-07	2457030
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-15 04:14:25-07	2457031
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 04:14:34-07	2457032
/	192.0.2.169	GET	200 OK	2016-07-15 04:14:03-07	2457033
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-15 04:14:18-07	2457034
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-15 04:14:36-07	2457035
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-15 04:14:35-07	2457036
/	203.0.113.14	GET	200 OK	2016-07-15 04:14:11-07	2457037
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-15 04:14:56-07	2457038
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 04:14:58-07	2457039
/	203.0.113.245	GET	200 OK	2016-07-15 04:14:21-07	2457040
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-15 04:14:57-07	2457041
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-15 04:14:37-07	2457042
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-15 04:15:21-07	2457043
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-15 04:14:41-07	2457044
/	198.51.100.252	GET	200 OK	2016-07-15 04:14:23-07	2457045
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-15 04:15:18-07	2457046
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-15 04:15:12-07	2457047
/	198.51.100.81	GET	200 OK	2016-07-15 04:14:28-07	2457048
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 04:15:24-07	2457049
/	198.51.100.195	GET	200 OK	2016-07-15 04:14:35-07	2457050
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 04:15:34-07	2457051
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-15 04:15:11-07	2457052
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-15 04:15:31-07	2457053
/	203.0.113.239	GET	200 OK	2016-07-15 04:14:45-07	2457054
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-15 04:15:34-07	2457055
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-15 04:15:00-07	2457056
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-15 04:15:06-07	2457057
/	203.0.113.249	GET	200 OK	2016-07-15 04:14:46-07	2457058
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-15 04:15:10-07	2457059
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 04:15:23-07	2457060
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 04:15:16-07	2457061
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-15 04:15:44-07	2457062
/	203.0.113.97	GET	200 OK	2016-07-15 04:14:55-07	2457063
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-15 04:15:47-07	2457064
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-15 04:15:48-07	2457065
/	203.0.113.191	GET	200 OK	2016-07-15 04:14:57-07	2457066
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 04:15:48-07	2457067
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 04:15:45-07	2457068
/	203.0.113.69	GET	200 OK	2016-07-15 04:15:05-07	2457069
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 04:15:22-07	2457070
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 04:15:58-07	2457071
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-15 04:15:27-07	2457072
/article/candidate-is-jerkg	203.0.113.69	GET	404 NOT FOUND	2016-07-15 04:15:31-07	2457073
/	198.51.100.169	GET	200 OK	2016-07-15 04:15:10-07	2457074
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-15 04:16:05-07	2457075
/	192.0.2.173	GET	200 OK	2016-07-15 04:15:19-07	2457076
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-15 04:16:02-07	2457077
/	198.51.100.195	GET	200 OK	2016-07-15 04:15:27-07	2457078
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 04:15:50-07	2457079
/	198.51.100.226	GET	200 OK	2016-07-15 04:15:33-07	2457080
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 04:15:55-07	2457081
/	192.0.2.117	GET	200 OK	2016-07-15 04:15:38-07	2457082
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-15 04:16:23-07	2457083
/article/candidate-is-jerka	192.0.2.117	GET	404 NOT FOUND	2016-07-15 04:16:27-07	2457084
/	192.0.2.37	GET	200 OK	2016-07-15 04:15:39-07	2457085
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 04:16:34-07	2457086
/	192.0.2.112	GET	200 OK	2016-07-15 04:15:45-07	2457087
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 04:16:01-07	2457088
/	198.51.100.191	GET	200 OK	2016-07-15 04:15:48-07	2457089
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-15 04:16:13-07	2457090
/	198.51.100.89	GET	200 OK	2016-07-15 04:15:55-07	2457091
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 04:16:29-07	2457092
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 04:16:30-07	2457093
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 04:16:42-07	2457094
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 04:16:41-07	2457095
/	192.0.2.214	GET	200 OK	2016-07-15 04:16:01-07	2457096
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-15 04:16:20-07	2457097
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-15 04:16:55-07	2457098
/	198.51.100.214	GET	200 OK	2016-07-15 04:16:07-07	2457099
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 04:17:06-07	2457100
/	192.0.2.190	GET	200 OK	2016-07-15 04:16:10-07	2457101
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-15 04:16:28-07	2457102
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-15 04:16:54-07	2457103
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-15 04:16:56-07	2457104
/	203.0.113.176	GET	200 OK	2016-07-15 04:16:11-07	2457105
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-15 04:17:07-07	2457106
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-15 04:17:10-07	2457107
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-15 04:16:27-07	2457108
/	198.51.100.224	GET	200 OK	2016-07-15 04:16:21-07	2457109
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-15 04:16:39-07	2457110
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-15 04:17:08-07	2457111
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-15 04:17:19-07	2457112
/	198.51.100.243	GET	200 OK	2016-07-15 04:16:26-07	2457113
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 04:16:46-07	2457114
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-15 04:17:21-07	2457115
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 04:16:48-07	2457116
/	198.51.100.8	GET	200 OK	2016-07-15 04:16:34-07	2457117
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-15 04:16:57-07	2457118
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-15 04:17:02-07	2457119
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-15 04:17:02-07	2457120
/article/bears-love-berriesp	198.51.100.8	GET	404 NOT FOUND	2016-07-15 04:17:32-07	2457121
/	192.0.2.227	GET	200 OK	2016-07-15 04:16:44-07	2457122
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-15 04:17:21-07	2457123
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-15 04:17:02-07	2457124
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-15 04:17:17-07	2457125
/	192.0.2.237	GET	200 OK	2016-07-15 04:16:47-07	2457126
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-15 04:17:22-07	2457127
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 04:17:06-07	2457128
/	198.51.100.163	GET	200 OK	2016-07-15 04:16:50-07	2457129
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 04:17:22-07	2457130
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-15 04:17:31-07	2457131
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-15 04:17:45-07	2457132
/	203.0.113.3	GET	200 OK	2016-07-15 04:16:53-07	2457133
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-15 04:17:33-07	2457134
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-15 04:17:09-07	2457135
/	192.0.2.161	GET	200 OK	2016-07-15 04:17:00-07	2457136
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-15 04:17:15-07	2457137
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-15 04:17:27-07	2457138
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-15 04:17:20-07	2457139
/	198.51.100.253	GET	200 OK	2016-07-15 04:17:06-07	2457140
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-15 04:17:35-07	2457141
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-15 04:17:30-07	2457142
/	198.51.100.65	GET	200 OK	2016-07-15 04:17:12-07	2457143
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-15 04:17:56-07	2457144
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-15 04:17:37-07	2457145
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-15 04:17:28-07	2457146
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-15 04:17:37-07	2457147
/	198.51.100.136	GET	200 OK	2016-07-15 04:17:21-07	2457148
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-15 04:17:57-07	2457149
/	192.0.2.248	GET	200 OK	2016-07-15 04:17:25-07	2457150
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-15 04:18:24-07	2457151
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-15 04:18:23-07	2457152
/	198.51.100.86	GET	200 OK	2016-07-15 04:17:28-07	2457153
/	192.0.2.67	GET	200 OK	2016-07-15 05:24:07-07	2459717
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-15 04:18:10-07	2457154
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 04:17:49-07	2457155
/	198.51.100.194	GET	200 OK	2016-07-15 04:17:33-07	2457156
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-15 04:18:15-07	2457157
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-15 04:17:54-07	2457158
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-15 04:18:14-07	2457159
/	198.51.100.175	GET	200 OK	2016-07-15 04:17:38-07	2457160
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-15 04:17:55-07	2457161
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-15 04:18:17-07	2457162
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-15 04:18:17-07	2457163
/	198.51.100.249	GET	200 OK	2016-07-15 04:17:42-07	2457164
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-15 04:18:26-07	2457165
/	203.0.113.100	GET	200 OK	2016-07-15 04:17:45-07	2457166
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-15 04:18:29-07	2457167
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-15 04:18:42-07	2457168
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-15 04:18:08-07	2457169
/	203.0.113.116	GET	200 OK	2016-07-15 04:17:46-07	2457170
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-15 04:18:38-07	2457171
/article/candidate-is-jerkv	203.0.113.116	GET	404 NOT FOUND	2016-07-15 04:18:37-07	2457172
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-15 04:18:10-07	2457173
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-15 04:18:39-07	2457174
/	198.51.100.234	GET	200 OK	2016-07-15 04:17:53-07	2457175
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-15 04:18:44-07	2457176
/	203.0.113.184	GET	200 OK	2016-07-15 04:17:58-07	2457177
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-15 04:18:20-07	2457178
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-15 04:18:33-07	2457179
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 04:18:40-07	2457180
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 04:18:16-07	2457181
/	203.0.113.246	GET	200 OK	2016-07-15 04:18:06-07	2457182
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-15 04:19:02-07	2457183
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 04:18:50-07	2457184
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-15 04:19:04-07	2457185
/	198.51.100.167	GET	200 OK	2016-07-15 04:18:14-07	2457186
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 04:18:49-07	2457187
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-15 04:18:50-07	2457188
/	192.0.2.78	GET	200 OK	2016-07-15 04:18:23-07	2457189
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 04:19:05-07	2457190
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-15 04:18:56-07	2457191
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-15 04:19:01-07	2457192
/	192.0.2.107	GET	200 OK	2016-07-15 04:18:30-07	2457193
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-15 04:18:56-07	2457194
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-15 04:19:14-07	2457195
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-15 04:19:17-07	2457196
/	203.0.113.88	GET	200 OK	2016-07-15 04:18:34-07	2457197
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-15 04:19:23-07	2457198
/	203.0.113.23	GET	200 OK	2016-07-15 04:18:44-07	2457199
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-15 04:19:15-07	2457200
/	192.0.2.224	GET	200 OK	2016-07-15 04:18:50-07	2457201
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-15 04:19:12-07	2457202
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 04:19:24-07	2457203
/	203.0.113.228	GET	200 OK	2016-07-15 04:18:53-07	2457204
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 04:19:11-07	2457205
/	203.0.113.180	GET	200 OK	2016-07-15 04:19:01-07	2457206
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 04:19:29-07	2457207
/	192.0.2.157	GET	200 OK	2016-07-15 04:19:05-07	2457208
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-15 04:19:31-07	2457209
/	192.0.2.240	GET	200 OK	2016-07-15 04:19:08-07	2457210
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-15 04:19:31-07	2457211
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-15 04:19:48-07	2457212
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 04:19:40-07	2457213
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 04:20:03-07	2457214
/	198.51.100.87	GET	200 OK	2016-07-15 04:19:09-07	2457215
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-15 04:19:27-07	2457216
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-15 04:19:42-07	2457217
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-15 04:19:45-07	2457218
/	198.51.100.195	GET	200 OK	2016-07-15 04:19:12-07	2457219
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 04:20:02-07	2457220
/	203.0.113.113	GET	200 OK	2016-07-15 04:19:22-07	2457221
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-15 04:20:19-07	2457222
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-15 04:20:13-07	2457223
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-15 04:20:10-07	2457224
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 04:19:53-07	2457225
/	192.0.2.201	GET	200 OK	2016-07-15 04:19:23-07	2457226
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-15 04:20:18-07	2457227
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 04:19:46-07	2457228
/	192.0.2.85	GET	200 OK	2016-07-15 04:19:24-07	2457229
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 04:20:04-07	2457230
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 04:20:14-07	2457231
/	203.0.113.160	GET	200 OK	2016-07-15 04:19:32-07	2457232
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-15 04:20:17-07	2457233
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-15 04:20:20-07	2457234
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-15 04:20:02-07	2457235
/	198.51.100.38	GET	200 OK	2016-07-15 04:19:40-07	2457236
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-15 04:20:09-07	2457237
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 04:20:24-07	2457238
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-15 04:19:56-07	2457239
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-15 04:20:05-07	2457240
/	203.0.113.123	GET	200 OK	2016-07-15 04:19:45-07	2457241
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-15 04:20:35-07	2457242
/	198.51.100.228	GET	200 OK	2016-07-15 04:19:47-07	2457243
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 04:20:11-07	2457244
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-15 04:20:38-07	2457245
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-15 04:20:11-07	2457246
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-15 04:20:16-07	2457247
/	192.0.2.122	GET	200 OK	2016-07-15 04:19:52-07	2457248
/	198.51.100.114	GET	200 OK	2016-07-15 05:36:38-07	2460192
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 04:20:08-07	2457249
/	192.0.2.102	GET	200 OK	2016-07-15 04:20:00-07	2457250
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-15 04:20:44-07	2457251
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-15 04:20:31-07	2457252
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-15 04:20:29-07	2457253
/	203.0.113.66	GET	200 OK	2016-07-15 04:20:10-07	2457254
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 04:20:55-07	2457255
/	203.0.113.162	GET	200 OK	2016-07-15 04:20:13-07	2457256
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-15 04:20:36-07	2457257
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 04:21:00-07	2457258
/	192.0.2.8	GET	200 OK	2016-07-15 04:20:15-07	2457259
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-15 04:20:45-07	2457260
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 04:20:33-07	2457261
/	198.51.100.141	GET	200 OK	2016-07-15 04:20:23-07	2457262
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 04:20:59-07	2457263
/	198.51.100.106	GET	200 OK	2016-07-15 04:20:31-07	2457264
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-15 04:21:27-07	2457265
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-15 04:21:06-07	2457266
/	198.51.100.20	GET	200 OK	2016-07-15 04:20:36-07	2457267
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-15 04:21:01-07	2457268
/	192.0.2.94	GET	200 OK	2016-07-15 04:20:40-07	2457269
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-15 04:21:24-07	2457270
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-15 04:21:20-07	2457271
/	192.0.2.91	GET	200 OK	2016-07-15 04:20:50-07	2457272
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 04:21:16-07	2457273
/	192.0.2.95	GET	200 OK	2016-07-15 04:20:53-07	2457274
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-15 04:21:21-07	2457275
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-15 04:21:23-07	2457276
/	203.0.113.190	GET	200 OK	2016-07-15 04:20:59-07	2457277
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-15 04:21:59-07	2457278
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 04:21:44-07	2457279
/	192.0.2.105	GET	200 OK	2016-07-15 04:21:03-07	2457280
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-15 04:21:59-07	2457281
/	198.51.100.57	GET	200 OK	2016-07-15 04:21:05-07	2457282
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-15 04:21:52-07	2457283
/	198.51.100.52	GET	200 OK	2016-07-15 04:21:10-07	2457284
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-15 04:21:50-07	2457285
/	192.0.2.11	GET	200 OK	2016-07-15 04:21:17-07	2457286
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 04:21:40-07	2457287
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-15 04:21:48-07	2457288
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 04:22:14-07	2457289
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-15 04:22:04-07	2457290
/	203.0.113.30	GET	200 OK	2016-07-15 04:21:27-07	2457291
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-15 04:21:55-07	2457292
/	203.0.113.5	GET	200 OK	2016-07-15 04:21:28-07	2457293
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 04:21:52-07	2457294
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-15 04:21:52-07	2457295
/	203.0.113.243	GET	200 OK	2016-07-15 04:21:38-07	2457296
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-15 04:22:10-07	2457297
/	192.0.2.117	GET	200 OK	2016-07-15 04:21:44-07	2457298
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 04:22:29-07	2457299
/	192.0.2.119	GET	200 OK	2016-07-15 04:21:52-07	2457300
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-15 04:22:08-07	2457301
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-15 04:22:42-07	2457302
/	192.0.2.221	GET	200 OK	2016-07-15 04:21:57-07	2457303
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 04:22:25-07	2457304
/	198.51.100.30	GET	200 OK	2016-07-15 04:21:58-07	2457305
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-15 04:22:55-07	2457306
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 04:22:26-07	2457307
/	203.0.113.87	GET	200 OK	2016-07-15 04:22:03-07	2457308
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 04:22:34-07	2457309
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-15 04:22:28-07	2457310
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 04:22:49-07	2457311
/	203.0.113.184	GET	200 OK	2016-07-15 04:22:12-07	2457312
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-15 04:22:32-07	2457313
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 04:22:57-07	2457314
/	198.51.100.13	GET	200 OK	2016-07-15 04:22:15-07	2457315
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 04:22:35-07	2457316
/	198.51.100.42	GET	200 OK	2016-07-15 04:22:21-07	2457317
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 04:23:07-07	2457318
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-15 04:23:11-07	2457319
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 04:23:10-07	2457320
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-15 04:22:52-07	2457321
/	192.0.2.199	GET	200 OK	2016-07-15 04:22:29-07	2457322
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-15 04:23:02-07	2457323
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 04:23:14-07	2457324
/	198.51.100.204	GET	200 OK	2016-07-15 04:22:39-07	2457325
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-15 04:23:03-07	2457326
/	192.0.2.203	GET	200 OK	2016-07-15 04:22:49-07	2457327
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 04:23:45-07	2457328
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-15 04:23:27-07	2457329
/	198.51.100.70	GET	200 OK	2016-07-15 04:22:56-07	2457330
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 04:23:43-07	2457331
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-15 04:23:55-07	2457332
/	203.0.113.235	GET	200 OK	2016-07-15 04:23:03-07	2457333
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-15 04:23:41-07	2457334
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-15 04:23:49-07	2457335
/	198.51.100.215	GET	200 OK	2016-07-15 04:23:04-07	2457336
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-15 04:23:59-07	2457337
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-15 04:23:26-07	2457338
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-15 04:23:56-07	2457339
/	203.0.113.119	GET	200 OK	2016-07-15 04:23:14-07	2457340
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 04:23:58-07	2457341
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 04:23:58-07	2457342
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 04:24:10-07	2457343
/	203.0.113.192	GET	200 OK	2016-07-15 04:23:21-07	2457344
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-15 04:23:41-07	2457345
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-15 04:23:43-07	2457346
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-15 04:23:36-07	2457347
/	198.51.100.139	GET	200 OK	2016-07-15 04:23:23-07	2457348
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-15 04:23:42-07	2457349
/	192.0.2.180	GET	200 OK	2016-07-15 04:23:29-07	2457350
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-15 04:23:47-07	2457351
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-15 04:24:02-07	2457352
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-15 04:24:27-07	2457353
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-15 04:24:03-07	2457354
/	198.51.100.211	GET	200 OK	2016-07-15 04:23:34-07	2457355
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 04:24:04-07	2457356
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 04:24:26-07	2457357
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 04:24:00-07	2457358
/	198.51.100.140	GET	200 OK	2016-07-15 04:23:41-07	2457359
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-15 04:24:11-07	2457360
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-15 04:24:41-07	2457361
/	192.0.2.203	GET	200 OK	2016-07-15 04:23:47-07	2457362
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-15 04:24:33-07	2457363
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 04:24:29-07	2457364
/	198.51.100.10	GET	200 OK	2016-07-15 04:23:49-07	2457365
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 04:24:12-07	2457366
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-15 04:24:17-07	2457367
/	192.0.2.3	GET	200 OK	2016-07-15 04:23:52-07	2457368
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-15 04:24:40-07	2457369
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-15 04:24:12-07	2457370
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-15 04:24:45-07	2457371
/	203.0.113.194	GET	200 OK	2016-07-15 04:23:56-07	2457372
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 04:24:41-07	2457373
/	203.0.113.110	GET	200 OK	2016-07-15 04:24:00-07	2457374
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 04:24:19-07	2457375
/	192.0.2.66	GET	200 OK	2016-07-15 04:24:09-07	2457376
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 04:24:35-07	2457377
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-15 04:24:35-07	2457378
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-15 04:25:04-07	2457379
/	198.51.100.215	GET	200 OK	2016-07-15 04:24:10-07	2457380
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 04:24:56-07	2457381
/	203.0.113.60	GET	200 OK	2016-07-15 04:24:18-07	2457382
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-15 04:24:50-07	2457383
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-15 04:25:04-07	2457384
/	203.0.113.57	GET	200 OK	2016-07-15 04:24:19-07	2457385
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-15 04:24:54-07	2457386
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-15 04:24:44-07	2457387
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-15 04:25:11-07	2457388
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-15 04:24:50-07	2457389
/	198.51.100.54	GET	200 OK	2016-07-15 04:24:28-07	2457390
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-15 04:25:27-07	2457391
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 04:24:45-07	2457392
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-15 04:25:21-07	2457393
/	198.51.100.87	GET	200 OK	2016-07-15 04:24:32-07	2457394
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-15 04:25:19-07	2457395
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-15 04:24:47-07	2457396
/	198.51.100.209	GET	200 OK	2016-07-15 04:24:33-07	2457397
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-15 04:25:05-07	2457398
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-15 04:25:30-07	2457399
/	192.0.2.65	GET	200 OK	2016-07-15 04:24:38-07	2457400
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 04:25:24-07	2457401
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-15 04:25:24-07	2457402
/	198.51.100.231	GET	200 OK	2016-07-15 04:24:47-07	2457403
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 04:25:27-07	2457404
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 04:25:26-07	2457405
/article/bears-love-berriesu	198.51.100.231	GET	404 NOT FOUND	2016-07-15 04:25:21-07	2457406
/	203.0.113.56	GET	200 OK	2016-07-15 04:24:50-07	2457407
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-15 04:25:23-07	2457408
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 04:25:47-07	2457409
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 04:25:34-07	2457410
/	203.0.113.234	GET	200 OK	2016-07-15 04:25:00-07	2457411
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-15 04:25:42-07	2457412
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-15 04:25:28-07	2457413
/	198.51.100.123	GET	200 OK	2016-07-15 04:25:05-07	2457414
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-15 04:25:44-07	2457415
/	203.0.113.20	GET	200 OK	2016-07-15 04:25:09-07	2457416
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-15 04:25:54-07	2457417
/	192.0.2.204	GET	200 OK	2016-07-15 04:25:12-07	2457418
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 04:25:32-07	2457419
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 04:26:08-07	2457420
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-15 04:25:28-07	2457421
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 04:25:56-07	2457422
/	203.0.113.9	GET	200 OK	2016-07-15 04:25:15-07	2457423
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-15 04:25:32-07	2457424
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-15 04:25:38-07	2457425
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 04:26:14-07	2457426
/	192.0.2.158	GET	200 OK	2016-07-15 04:25:16-07	2457427
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-15 04:25:34-07	2457428
/	203.0.113.10	GET	200 OK	2016-07-15 04:25:20-07	2457429
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-15 04:26:16-07	2457430
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 04:26:16-07	2457431
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-15 04:26:20-07	2457432
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 04:25:42-07	2457433
/	198.51.100.183	GET	200 OK	2016-07-15 04:25:29-07	2457434
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-15 04:26:00-07	2457435
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-15 04:25:54-07	2457436
/	192.0.2.136	GET	200 OK	2016-07-15 04:25:37-07	2457437
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-15 04:26:36-07	2457438
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-15 04:26:26-07	2457439
/	198.51.100.46	GET	200 OK	2016-07-15 04:25:46-07	2457440
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-15 04:26:03-07	2457441
/	192.0.2.116	GET	200 OK	2016-07-15 04:25:53-07	2457442
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-15 04:26:43-07	2457443
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 04:26:19-07	2457444
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 04:26:09-07	2457445
/	192.0.2.58	GET	200 OK	2016-07-15 04:26:02-07	2457446
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-15 04:26:47-07	2457447
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-15 04:26:31-07	2457448
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-15 04:26:40-07	2457449
/	198.51.100.58	GET	200 OK	2016-07-15 04:26:04-07	2457450
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-15 04:26:25-07	2457451
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-15 04:26:26-07	2457452
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-15 04:26:26-07	2457453
/	198.51.100.25	GET	200 OK	2016-07-15 04:26:09-07	2457454
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 04:26:55-07	2457455
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-15 04:27:07-07	2457456
/	198.51.100.2	GET	200 OK	2016-07-15 04:26:13-07	2457457
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-15 04:27:12-07	2457458
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 04:27:00-07	2457459
/	192.0.2.108	GET	200 OK	2016-07-15 04:26:19-07	2457460
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 04:26:45-07	2457461
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-15 04:27:10-07	2457462
/	192.0.2.121	GET	200 OK	2016-07-15 04:26:23-07	2457463
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-15 04:27:10-07	2457464
/	192.0.2.156	GET	200 OK	2016-07-15 04:26:26-07	2457465
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-15 04:27:20-07	2457466
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-15 04:27:13-07	2457467
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-15 04:26:56-07	2457468
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 04:27:01-07	2457469
/	203.0.113.9	GET	200 OK	2016-07-15 04:26:32-07	2457470
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-15 04:27:09-07	2457471
/	198.51.100.229	GET	200 OK	2016-07-15 04:26:40-07	2457472
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 04:27:03-07	2457473
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 04:27:25-07	2457474
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-15 04:27:18-07	2457475
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 04:27:18-07	2457476
/	192.0.2.246	GET	200 OK	2016-07-15 04:26:49-07	2457477
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-15 04:27:49-07	2457478
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 04:27:39-07	2457479
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 04:27:12-07	2457480
/	203.0.113.219	GET	200 OK	2016-07-15 04:26:57-07	2457481
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 04:27:43-07	2457482
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-15 04:27:42-07	2457483
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-15 04:27:53-07	2457484
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-15 04:27:18-07	2457485
/	192.0.2.223	GET	200 OK	2016-07-15 04:27:07-07	2457486
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 04:27:34-07	2457487
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-15 04:27:50-07	2457488
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-15 04:27:42-07	2457489
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 04:28:02-07	2457490
/	192.0.2.89	GET	200 OK	2016-07-15 04:27:17-07	2457491
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-15 04:28:16-07	2457492
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-15 04:27:33-07	2457493
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-15 04:28:00-07	2457494
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-15 04:28:17-07	2457495
/	198.51.100.204	GET	200 OK	2016-07-15 04:27:19-07	2457496
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-15 04:27:37-07	2457497
/	203.0.113.119	GET	200 OK	2016-07-15 04:27:28-07	2457498
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 04:27:54-07	2457499
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 04:28:14-07	2457500
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-15 04:27:48-07	2457501
/	198.51.100.194	GET	200 OK	2016-07-15 04:27:32-07	2457502
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-15 04:28:26-07	2457503
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 04:28:09-07	2457504
/	192.0.2.61	GET	200 OK	2016-07-15 04:27:40-07	2457505
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-15 04:28:32-07	2457506
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-15 04:28:03-07	2457507
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-15 04:28:22-07	2457508
/	198.51.100.45	GET	200 OK	2016-07-15 04:27:45-07	2457509
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-15 04:28:10-07	2457510
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-15 04:28:10-07	2457511
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-15 04:28:34-07	2457512
/	203.0.113.176	GET	200 OK	2016-07-15 04:27:52-07	2457513
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-15 04:28:34-07	2457514
/	198.51.100.219	GET	200 OK	2016-07-15 04:27:58-07	2457515
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 04:28:44-07	2457516
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 04:28:46-07	2457517
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-15 04:28:14-07	2457518
/	192.0.2.7	GET	200 OK	2016-07-15 04:28:04-07	2457519
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-15 04:28:23-07	2457520
/	192.0.2.198	GET	200 OK	2016-07-15 04:28:11-07	2457521
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 04:28:57-07	2457522
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 04:28:48-07	2457523
/	198.51.100.235	GET	200 OK	2016-07-15 04:28:20-07	2457524
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-15 04:28:48-07	2457525
/	192.0.2.17	GET	200 OK	2016-07-15 04:28:27-07	2457526
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 04:29:22-07	2457527
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 04:29:00-07	2457528
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 04:29:00-07	2457529
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 04:29:11-07	2457530
/	198.51.100.85	GET	200 OK	2016-07-15 04:28:28-07	2457531
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-15 04:28:56-07	2457532
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-15 04:29:04-07	2457533
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 04:29:08-07	2457534
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-15 04:29:23-07	2457535
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-15 04:29:27-07	2457537
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-15 04:29:21-07	2457538
/	203.0.113.15	GET	200 OK	2016-07-15 04:28:40-07	2457539
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-15 04:29:13-07	2457540
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-15 04:29:15-07	2457541
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-15 04:29:06-07	2457542
/	203.0.113.1	GET	200 OK	2016-07-15 04:28:46-07	2457543
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-15 04:29:06-07	2457544
/	203.0.113.231	GET	200 OK	2016-07-15 04:28:50-07	2457545
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-15 04:29:23-07	2457546
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-15 04:29:38-07	2457547
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 04:29:18-07	2457548
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-15 04:29:07-07	2457549
/	203.0.113.193	GET	200 OK	2016-07-15 04:28:56-07	2457550
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 04:29:21-07	2457551
/	192.0.2.138	GET	200 OK	2016-07-15 04:29:00-07	2457552
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-15 04:29:17-07	2457553
/	192.0.2.231	GET	200 OK	2016-07-15 04:29:01-07	2457554
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-15 04:30:01-07	2457555
/	198.51.100.129	GET	200 OK	2016-07-15 04:29:06-07	2457556
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 04:29:33-07	2457557
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 04:29:22-07	2457558
/	192.0.2.2	GET	200 OK	2016-07-15 04:29:13-07	2457559
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-15 04:29:47-07	2457560
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-15 04:29:37-07	2457561
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 04:29:30-07	2457562
/	198.51.100.216	GET	200 OK	2016-07-15 04:29:18-07	2457563
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-15 04:30:06-07	2457564
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-15 04:30:03-07	2457565
/	203.0.113.114	GET	200 OK	2016-07-15 04:29:26-07	2457566
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-15 04:29:54-07	2457567
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-15 04:30:09-07	2457568
/	203.0.113.203	GET	200 OK	2016-07-15 04:29:28-07	2457569
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-15 04:29:51-07	2457570
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 04:30:04-07	2457571
/	198.51.100.201	GET	200 OK	2016-07-15 04:29:38-07	2457572
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-15 04:30:18-07	2457573
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-15 04:30:27-07	2457574
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 04:30:04-07	2457575
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 04:30:30-07	2457576
/	198.51.100.91	GET	200 OK	2016-07-15 04:29:45-07	2457577
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 04:30:26-07	2457578
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 04:30:43-07	2457579
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-15 04:30:34-07	2457580
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-15 04:30:25-07	2457581
/	198.51.100.187	GET	200 OK	2016-07-15 04:29:47-07	2457582
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-15 04:30:10-07	2457583
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-15 04:30:07-07	2457584
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-15 04:30:38-07	2457585
/	203.0.113.203	GET	200 OK	2016-07-15 04:29:51-07	2457586
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 04:30:15-07	2457587
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 04:30:27-07	2457588
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-15 04:30:29-07	2457589
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 04:30:09-07	2457590
/	192.0.2.23	GET	200 OK	2016-07-15 04:30:00-07	2457591
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-15 04:30:30-07	2457592
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-15 04:30:53-07	2457593
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 04:30:18-07	2457594
/	203.0.113.114	GET	200 OK	2016-07-15 04:30:10-07	2457595
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 04:30:32-07	2457596
/	203.0.113.157	GET	200 OK	2016-07-15 04:30:16-07	2457597
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-15 04:30:36-07	2457598
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-15 04:31:04-07	2457599
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-15 04:31:01-07	2457600
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-15 04:30:49-07	2457601
/	203.0.113.48	GET	200 OK	2016-07-15 04:30:19-07	2457602
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 04:30:39-07	2457603
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-15 04:30:48-07	2457604
/	198.51.100.170	GET	200 OK	2016-07-15 04:30:24-07	2457605
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 04:30:44-07	2457606
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-15 04:30:51-07	2457607
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-15 04:31:06-07	2457608
/	198.51.100.163	GET	200 OK	2016-07-15 04:30:25-07	2457609
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 04:31:02-07	2457610
/	192.0.2.111	GET	200 OK	2016-07-15 04:30:26-07	2457611
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-15 04:31:12-07	2457612
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-15 04:31:14-07	2457613
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-15 04:31:26-07	2457614
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-15 04:31:11-07	2457615
/	203.0.113.226	GET	200 OK	2016-07-15 04:30:33-07	2457616
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-15 04:30:48-07	2457617
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 04:30:50-07	2457618
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 04:31:02-07	2457619
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 04:31:08-07	2457620
/	203.0.113.117	GET	200 OK	2016-07-15 04:30:42-07	2457621
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-15 04:31:30-07	2457622
/article/bears-love-berriesd	203.0.113.117	GET	404 NOT FOUND	2016-07-15 04:31:14-07	2457623
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-15 04:31:22-07	2457624
/	203.0.113.191	GET	200 OK	2016-07-15 04:30:46-07	2457625
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 04:31:02-07	2457626
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 04:31:46-07	2457627
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 04:31:22-07	2457628
/	203.0.113.225	GET	200 OK	2016-07-15 04:30:56-07	2457629
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 04:31:41-07	2457630
/	203.0.113.202	GET	200 OK	2016-07-15 05:55:39-07	2460858
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 04:31:44-07	2457631
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-15 04:31:11-07	2457632
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-15 04:31:13-07	2457633
/	192.0.2.158	GET	200 OK	2016-07-15 04:30:58-07	2457634
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-15 04:31:32-07	2457635
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-15 04:31:14-07	2457636
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-15 04:31:30-07	2457637
/	203.0.113.186	GET	200 OK	2016-07-15 04:31:02-07	2457638
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 04:31:31-07	2457639
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-15 04:31:17-07	2457640
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-15 04:31:49-07	2457641
/	203.0.113.250	GET	200 OK	2016-07-15 04:31:08-07	2457642
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-15 04:32:01-07	2457643
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 04:32:00-07	2457644
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-15 04:31:23-07	2457645
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-15 04:32:08-07	2457646
/	203.0.113.130	GET	200 OK	2016-07-15 04:31:09-07	2457647
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-15 04:31:37-07	2457648
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-15 04:31:37-07	2457649
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-15 04:31:38-07	2457650
/	192.0.2.70	GET	200 OK	2016-07-15 04:31:19-07	2457651
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 04:32:19-07	2457652
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-15 04:31:41-07	2457653
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-15 04:31:59-07	2457654
/	198.51.100.137	GET	200 OK	2016-07-15 04:31:26-07	2457655
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-15 04:32:06-07	2457656
/	192.0.2.65	GET	200 OK	2016-07-15 04:31:29-07	2457657
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-15 04:31:47-07	2457658
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 04:31:47-07	2457659
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-15 04:31:45-07	2457660
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-15 04:31:44-07	2457661
/	198.51.100.91	GET	200 OK	2016-07-15 04:31:31-07	2457662
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 04:32:29-07	2457663
/	192.0.2.57	GET	200 OK	2016-07-15 04:31:35-07	2457664
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-15 04:32:10-07	2457665
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-15 04:32:22-07	2457666
/	198.51.100.91	GET	200 OK	2016-07-15 04:31:45-07	2457667
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 04:32:33-07	2457668
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 04:32:26-07	2457669
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-15 04:32:26-07	2457670
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 04:32:03-07	2457671
/	198.51.100.10	GET	200 OK	2016-07-15 04:31:51-07	2457672
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-15 04:32:39-07	2457673
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 04:32:41-07	2457674
/	198.51.100.74	GET	200 OK	2016-07-15 04:32:00-07	2457675
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-15 04:32:50-07	2457676
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-15 04:32:36-07	2457677
/	203.0.113.10	GET	200 OK	2016-07-15 04:32:02-07	2457678
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-15 04:32:55-07	2457679
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-15 04:33:02-07	2457680
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-15 04:32:31-07	2457681
/	203.0.113.2	GET	200 OK	2016-07-15 04:32:12-07	2457682
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-15 04:33:07-07	2457683
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 04:32:31-07	2457684
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-15 04:33:00-07	2457685
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 04:32:50-07	2457686
/	203.0.113.163	GET	200 OK	2016-07-15 04:32:18-07	2457687
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-15 04:33:15-07	2457688
/	192.0.2.211	GET	200 OK	2016-07-15 04:32:24-07	2457689
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 04:33:10-07	2457690
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 04:33:20-07	2457691
/	198.51.100.132	GET	200 OK	2016-07-15 04:32:34-07	2457692
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-15 04:33:26-07	2457693
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-15 04:33:04-07	2457694
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 04:33:24-07	2457695
/	203.0.113.197	GET	200 OK	2016-07-15 04:32:40-07	2457696
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-15 04:33:33-07	2457697
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 04:33:31-07	2457698
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 04:33:16-07	2457699
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 04:33:34-07	2457700
/	203.0.113.118	GET	200 OK	2016-07-15 04:32:44-07	2457701
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-15 04:33:02-07	2457702
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-15 04:33:00-07	2457703
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 04:33:12-07	2457704
/	203.0.113.87	GET	200 OK	2016-07-15 04:32:48-07	2457705
/article/goats-eat-googlesr	203.0.113.87	GET	404 NOT FOUND	2016-07-15 04:33:15-07	2457706
/	192.0.2.139	GET	200 OK	2016-07-15 04:32:51-07	2457707
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 04:33:18-07	2457708
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-15 04:33:31-07	2457709
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-15 04:33:41-07	2457710
/	203.0.113.5	GET	200 OK	2016-07-15 04:32:54-07	2457711
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 04:33:36-07	2457712
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 04:33:48-07	2457713
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 04:33:37-07	2457714
/	198.51.100.99	GET	200 OK	2016-07-15 04:33:04-07	2457715
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 04:33:41-07	2457716
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 04:33:34-07	2457717
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-15 04:33:44-07	2457718
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 04:33:40-07	2457719
/	198.51.100.182	GET	200 OK	2016-07-15 04:33:07-07	2457720
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-15 04:33:34-07	2457721
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-15 04:33:44-07	2457722
/	192.0.2.35	GET	200 OK	2016-07-15 04:33:09-07	2457723
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 04:33:50-07	2457724
/	198.51.100.72	GET	200 OK	2016-07-15 07:18:54-07	2464081
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 04:33:52-07	2457725
/	192.0.2.247	GET	200 OK	2016-07-15 04:33:14-07	2457726
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 04:33:56-07	2457727
/	203.0.113.136	GET	200 OK	2016-07-15 04:33:19-07	2457728
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-15 04:33:42-07	2457729
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-15 04:33:42-07	2457730
/	203.0.113.15	GET	200 OK	2016-07-15 04:33:21-07	2457731
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-15 04:33:38-07	2457732
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-15 04:34:13-07	2457733
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-15 04:34:18-07	2457734
/	198.51.100.211	GET	200 OK	2016-07-15 04:33:27-07	2457735
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 04:33:47-07	2457736
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 04:33:52-07	2457737
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-15 04:34:20-07	2457738
/	203.0.113.230	GET	200 OK	2016-07-15 04:33:36-07	2457739
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-15 04:33:51-07	2457740
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-15 04:34:15-07	2457741
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-15 04:34:09-07	2457742
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-15 04:34:10-07	2457743
/	198.51.100.85	GET	200 OK	2016-07-15 04:33:37-07	2457744
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-15 04:34:06-07	2457745
/	192.0.2.5	GET	200 OK	2016-07-15 04:33:44-07	2457746
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-15 04:34:27-07	2457747
/	192.0.2.160	GET	200 OK	2016-07-15 04:33:52-07	2457748
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-15 04:34:23-07	2457749
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-15 04:34:47-07	2457750
/	198.51.100.194	GET	200 OK	2016-07-15 04:33:56-07	2457751
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-15 04:34:48-07	2457752
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-15 04:34:42-07	2457753
/	198.51.100.232	GET	200 OK	2016-07-15 04:34:01-07	2457754
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 04:34:35-07	2457755
/	203.0.113.142	GET	200 OK	2016-07-15 04:34:09-07	2457756
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-15 04:35:01-07	2457757
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-15 04:34:52-07	2457758
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-15 04:34:56-07	2457759
/	203.0.113.227	GET	200 OK	2016-07-15 04:34:17-07	2457760
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-15 04:34:57-07	2457761
/	198.51.100.133	GET	200 OK	2016-07-15 04:34:24-07	2457762
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-15 04:34:47-07	2457763
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-15 04:34:58-07	2457764
/	192.0.2.86	GET	200 OK	2016-07-15 04:34:31-07	2457765
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-15 04:35:22-07	2457766
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-15 04:35:30-07	2457767
/	192.0.2.165	GET	200 OK	2016-07-15 04:34:38-07	2457768
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-15 04:35:37-07	2457769
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-15 04:34:53-07	2457770
/article/bears-love-berriesf	192.0.2.165	GET	404 NOT FOUND	2016-07-15 04:35:08-07	2457771
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 04:35:18-07	2457772
/	192.0.2.172	GET	200 OK	2016-07-15 04:34:41-07	2457773
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-15 04:35:24-07	2457774
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-15 04:35:32-07	2457775
/	198.51.100.219	GET	200 OK	2016-07-15 04:34:51-07	2457776
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-15 04:35:48-07	2457777
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 04:35:38-07	2457778
/	192.0.2.230	GET	200 OK	2016-07-15 04:34:59-07	2457779
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 04:35:22-07	2457780
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 04:35:26-07	2457781
/	192.0.2.178	GET	200 OK	2016-07-15 04:35:09-07	2457782
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-15 04:36:09-07	2457783
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-15 04:36:05-07	2457784
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-15 04:35:56-07	2457785
/	192.0.2.142	GET	200 OK	2016-07-15 04:35:15-07	2457786
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-15 04:35:40-07	2457787
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-15 04:36:07-07	2457788
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-15 04:35:47-07	2457789
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-15 04:35:32-07	2457790
/	192.0.2.97	GET	200 OK	2016-07-15 04:35:17-07	2457791
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 04:35:49-07	2457792
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-15 04:36:17-07	2457793
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 04:35:46-07	2457794
/	203.0.113.84	GET	200 OK	2016-07-15 04:35:18-07	2457795
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-15 04:36:12-07	2457796
/	192.0.2.119	GET	200 OK	2016-07-15 04:35:27-07	2457797
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-15 04:35:51-07	2457798
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-15 04:36:25-07	2457799
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-15 04:35:47-07	2457800
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-15 04:36:03-07	2457801
/	203.0.113.233	GET	200 OK	2016-07-15 04:35:32-07	2457802
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-15 04:35:52-07	2457803
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-15 04:36:21-07	2457804
/	203.0.113.135	GET	200 OK	2016-07-15 04:35:37-07	2457805
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-15 04:36:33-07	2457806
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 04:35:54-07	2457807
/	192.0.2.8	GET	200 OK	2016-07-15 04:35:40-07	2457808
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 04:36:27-07	2457809
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 04:36:19-07	2457810
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-15 04:35:56-07	2457811
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 04:36:11-07	2457812
/	198.51.100.231	GET	200 OK	2016-07-15 04:35:46-07	2457813
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-15 04:36:16-07	2457814
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-15 04:36:44-07	2457815
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-15 04:36:37-07	2457816
/	198.51.100.90	GET	200 OK	2016-07-15 04:35:47-07	2457817
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 04:36:04-07	2457818
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-15 04:36:10-07	2457819
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 04:36:43-07	2457820
/	198.51.100.41	GET	200 OK	2016-07-15 04:35:48-07	2457821
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-15 04:36:30-07	2457822
/	203.0.113.65	GET	200 OK	2016-07-15 04:35:49-07	2457823
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 04:36:34-07	2457824
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-15 04:36:48-07	2457825
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-15 04:36:19-07	2457826
/	203.0.113.212	GET	200 OK	2016-07-15 04:35:54-07	2457827
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 04:36:36-07	2457828
/	192.0.2.122	GET	200 OK	2016-07-15 04:35:59-07	2457829
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 04:36:26-07	2457830
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-15 04:36:22-07	2457831
/	192.0.2.14	GET	200 OK	2016-07-15 04:36:07-07	2457832
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-15 04:37:07-07	2457833
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-15 04:36:37-07	2457834
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-15 04:36:37-07	2457835
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-15 04:36:35-07	2457836
/	203.0.113.152	GET	200 OK	2016-07-15 04:36:12-07	2457837
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-15 04:36:59-07	2457838
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-15 04:37:00-07	2457839
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 04:37:12-07	2457840
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 04:36:58-07	2457841
/	192.0.2.172	GET	200 OK	2016-07-15 04:36:21-07	2457842
/article/bad-things-gonee	192.0.2.172	GET	404 NOT FOUND	2016-07-15 04:37:06-07	2457843
/	192.0.2.250	GET	200 OK	2016-07-15 04:36:25-07	2457844
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-15 04:37:07-07	2457845
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 04:37:20-07	2457846
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-15 04:36:52-07	2457847
/	192.0.2.160	GET	200 OK	2016-07-15 04:36:29-07	2457848
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-15 04:37:18-07	2457849
/	198.51.100.52	GET	200 OK	2016-07-15 04:36:39-07	2457850
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 04:37:23-07	2457851
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 04:37:13-07	2457852
/	198.51.100.133	GET	200 OK	2016-07-15 04:36:40-07	2457853
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 04:37:05-07	2457854
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 04:37:03-07	2457855
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-15 04:37:14-07	2457856
/	192.0.2.48	GET	200 OK	2016-07-15 04:36:41-07	2457857
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-15 04:37:40-07	2457858
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-15 04:37:21-07	2457859
/	192.0.2.189	GET	200 OK	2016-07-15 04:36:50-07	2457860
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-15 04:37:49-07	2457861
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-15 04:37:23-07	2457862
/	192.0.2.232	GET	200 OK	2016-07-15 04:36:57-07	2457863
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-15 04:37:34-07	2457864
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-15 04:37:13-07	2457865
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 04:37:49-07	2457866
/	203.0.113.114	GET	200 OK	2016-07-15 04:37:01-07	2457867
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-15 04:37:43-07	2457868
/	203.0.113.135	GET	200 OK	2016-07-15 04:37:08-07	2457869
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 04:38:00-07	2457870
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 04:37:40-07	2457871
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 04:37:40-07	2457872
/	192.0.2.227	GET	200 OK	2016-07-15 04:37:11-07	2457873
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-15 04:37:30-07	2457874
/	198.51.100.162	GET	200 OK	2016-07-15 04:37:17-07	2457875
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 04:38:16-07	2457876
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-15 04:37:35-07	2457877
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-15 04:37:54-07	2457878
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-15 04:38:02-07	2457879
/	198.51.100.166	GET	200 OK	2016-07-15 04:37:18-07	2457880
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-15 04:37:57-07	2457881
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 04:37:53-07	2457882
/	192.0.2.228	GET	200 OK	2016-07-15 04:37:22-07	2457883
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 04:38:12-07	2457884
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-15 04:38:12-07	2457885
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 04:37:46-07	2457886
/	203.0.113.123	GET	200 OK	2016-07-15 04:37:28-07	2457887
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-15 04:37:44-07	2457888
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-15 04:38:17-07	2457889
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-15 04:38:22-07	2457890
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-15 04:38:24-07	2457891
/	192.0.2.102	GET	200 OK	2016-07-15 04:37:32-07	2457892
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 04:38:05-07	2457893
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-15 04:37:57-07	2457894
/	192.0.2.144	GET	200 OK	2016-07-15 04:37:39-07	2457895
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-15 04:38:29-07	2457896
/	192.0.2.48	GET	200 OK	2016-07-15 04:37:44-07	2457897
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-15 04:38:13-07	2457898
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-15 04:38:39-07	2457899
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-15 04:38:25-07	2457900
/	203.0.113.148	GET	200 OK	2016-07-15 04:37:46-07	2457901
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-15 04:38:10-07	2457902
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-15 04:38:37-07	2457903
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-15 04:38:33-07	2457904
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-15 04:38:45-07	2457905
/	203.0.113.5	GET	200 OK	2016-07-15 04:37:52-07	2457906
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 04:38:36-07	2457907
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 04:38:49-07	2457908
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-15 04:38:23-07	2457909
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 04:38:10-07	2457910
/	198.51.100.55	GET	200 OK	2016-07-15 04:37:56-07	2457911
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 04:38:24-07	2457912
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 04:38:55-07	2457913
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 04:38:25-07	2457914
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 04:38:25-07	2457916
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-15 04:38:44-07	2457917
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-15 04:38:51-07	2457918
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 04:38:54-07	2457919
/	192.0.2.28	GET	200 OK	2016-07-15 04:38:07-07	2457920
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-15 04:38:22-07	2457921
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-15 04:38:47-07	2457922
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-15 04:39:02-07	2457923
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 04:38:36-07	2457924
/	192.0.2.93	GET	200 OK	2016-07-15 04:38:15-07	2457925
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-15 04:38:54-07	2457926
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 04:38:35-07	2457927
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 04:38:51-07	2457928
/	203.0.113.176	GET	200 OK	2016-07-15 04:38:17-07	2457929
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-15 04:38:54-07	2457930
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-15 04:38:42-07	2457931
/	192.0.2.158	GET	200 OK	2016-07-15 04:38:24-07	2457932
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 04:38:40-07	2457933
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-15 04:38:40-07	2457934
/	198.51.100.66	GET	200 OK	2016-07-15 04:38:29-07	2457935
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-15 04:39:10-07	2457936
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-15 04:39:25-07	2457937
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-15 04:39:15-07	2457938
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-15 04:39:15-07	2457939
/	203.0.113.43	GET	200 OK	2016-07-15 04:38:34-07	2457940
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-15 04:39:25-07	2457941
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-15 04:38:57-07	2457942
/	203.0.113.147	GET	200 OK	2016-07-15 04:38:39-07	2457943
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-15 04:39:22-07	2457944
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-15 04:38:58-07	2457945
/	198.51.100.237	GET	200 OK	2016-07-15 04:38:48-07	2457946
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-15 04:39:16-07	2457947
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-15 04:39:21-07	2457948
/	198.51.100.77	GET	200 OK	2016-07-15 04:38:51-07	2457949
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-15 04:39:48-07	2457950
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 04:39:16-07	2457951
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 04:39:18-07	2457952
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-15 04:39:43-07	2457953
/	192.0.2.80	GET	200 OK	2016-07-15 04:38:55-07	2457954
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 04:39:10-07	2457955
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 04:39:40-07	2457956
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 04:39:17-07	2457957
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 04:39:28-07	2457958
/	192.0.2.21	GET	200 OK	2016-07-15 04:39:00-07	2457959
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 04:39:29-07	2457960
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 04:39:35-07	2457961
/	198.51.100.222	GET	200 OK	2016-07-15 04:39:10-07	2457962
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 04:39:34-07	2457963
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-15 04:39:27-07	2457964
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-15 04:39:36-07	2457965
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-15 04:39:58-07	2457966
/	198.51.100.244	GET	200 OK	2016-07-15 04:39:13-07	2457967
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 04:40:11-07	2457968
/	198.51.100.250	GET	200 OK	2016-07-15 04:39:16-07	2457969
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-15 04:39:44-07	2457970
/	203.0.113.36	GET	200 OK	2016-07-15 04:39:20-07	2457971
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-15 04:40:19-07	2457972
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 04:39:46-07	2457973
/	192.0.2.103	GET	200 OK	2016-07-15 04:39:26-07	2457974
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 04:40:12-07	2457975
/	192.0.2.252	GET	200 OK	2016-07-15 04:39:29-07	2457976
/article/bears-love-berriesz	192.0.2.252	GET	404 NOT FOUND	2016-07-15 04:40:01-07	2457977
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 04:40:24-07	2457978
/	203.0.113.158	GET	200 OK	2016-07-15 04:39:35-07	2457979
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-15 04:40:29-07	2457980
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 04:40:15-07	2457981
/	198.51.100.69	GET	200 OK	2016-07-15 04:39:42-07	2457982
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 04:40:37-07	2457983
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 04:40:06-07	2457984
/	192.0.2.79	GET	200 OK	2016-07-15 04:39:44-07	2457985
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-15 04:40:02-07	2457986
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-15 04:40:27-07	2457987
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 04:40:02-07	2457988
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 04:40:05-07	2457989
/	192.0.2.12	GET	200 OK	2016-07-15 04:39:50-07	2457990
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 04:40:44-07	2457991
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-15 04:40:24-07	2457992
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-15 04:40:09-07	2457993
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-15 04:40:41-07	2457994
/	198.51.100.139	GET	200 OK	2016-07-15 04:39:58-07	2457995
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-15 04:40:50-07	2457996
/	203.0.113.51	GET	200 OK	2016-07-15 04:40:03-07	2457997
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-15 04:40:19-07	2457998
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-15 04:40:35-07	2457999
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-15 04:40:53-07	2458000
/	192.0.2.192	GET	200 OK	2016-07-15 04:40:06-07	2458001
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-15 04:40:25-07	2458002
/	192.0.2.83	GET	200 OK	2016-07-15 04:40:14-07	2458003
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-15 04:40:56-07	2458004
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-15 04:41:10-07	2458005
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-15 04:41:09-07	2458006
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-15 04:40:44-07	2458007
/	192.0.2.210	GET	200 OK	2016-07-15 04:40:16-07	2458008
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 04:40:34-07	2458009
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-15 04:41:16-07	2458010
/	192.0.2.93	GET	200 OK	2016-07-15 04:40:20-07	2458011
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 04:41:03-07	2458012
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-15 04:40:40-07	2458013
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 04:40:56-07	2458014
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 04:41:09-07	2458015
/	198.51.100.119	GET	200 OK	2016-07-15 04:40:21-07	2458016
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-15 04:41:21-07	2458017
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-15 04:41:21-07	2458018
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-15 04:40:45-07	2458019
/	198.51.100.222	GET	200 OK	2016-07-15 04:40:25-07	2458020
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-15 04:41:23-07	2458021
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-15 04:40:57-07	2458022
/	192.0.2.108	GET	200 OK	2016-07-15 04:40:32-07	2458023
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-15 04:41:06-07	2458024
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-15 04:41:02-07	2458025
/	198.51.100.80	GET	200 OK	2016-07-15 04:40:42-07	2458026
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-15 04:41:20-07	2458027
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-15 04:41:04-07	2458028
/	203.0.113.94	GET	200 OK	2016-07-15 04:40:49-07	2458029
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-15 04:41:22-07	2458030
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 04:41:18-07	2458031
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-15 04:41:33-07	2458032
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-15 04:41:32-07	2458033
/	192.0.2.117	GET	200 OK	2016-07-15 04:40:55-07	2458034
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 04:41:45-07	2458035
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 04:41:34-07	2458036
/	203.0.113.207	GET	200 OK	2016-07-15 04:40:58-07	2458037
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-15 04:41:51-07	2458038
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 04:41:33-07	2458039
/	198.51.100.89	GET	200 OK	2016-07-15 04:41:04-07	2458040
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-15 04:41:57-07	2458041
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-15 04:42:03-07	2458042
/	203.0.113.176	GET	200 OK	2016-07-15 04:41:05-07	2458043
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 04:41:58-07	2458044
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-15 04:41:35-07	2458045
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-15 04:42:04-07	2458046
/	198.51.100.104	GET	200 OK	2016-07-15 04:41:07-07	2458047
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-15 04:41:26-07	2458048
/	198.51.100.115	GET	200 OK	2016-07-15 04:41:08-07	2458049
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 04:42:08-07	2458050
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 04:41:31-07	2458051
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-15 04:41:48-07	2458052
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-15 04:41:28-07	2458053
/	192.0.2.130	GET	200 OK	2016-07-15 04:41:18-07	2458054
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-15 04:42:06-07	2458055
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-15 04:41:40-07	2458056
/article/candidate-is-jerkc	192.0.2.130	GET	404 NOT FOUND	2016-07-15 04:41:34-07	2458057
/	192.0.2.106	GET	200 OK	2016-07-15 04:41:28-07	2458058
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-15 04:42:08-07	2458059
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-15 04:42:19-07	2458060
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-15 04:41:58-07	2458061
/	203.0.113.19	GET	200 OK	2016-07-15 04:41:34-07	2458062
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-15 04:42:12-07	2458063
/	198.51.100.235	GET	200 OK	2016-07-15 04:41:42-07	2458064
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 04:42:17-07	2458065
/	192.0.2.11	GET	200 OK	2016-07-15 04:41:45-07	2458066
/article/candidate-is-jerky	192.0.2.11	GET	404 NOT FOUND	2016-07-15 04:42:20-07	2458067
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-15 04:42:11-07	2458068
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 04:42:27-07	2458069
/	203.0.113.149	GET	200 OK	2016-07-15 04:41:50-07	2458070
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-15 04:42:25-07	2458071
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-15 04:42:22-07	2458072
/	198.51.100.228	GET	200 OK	2016-07-15 04:41:57-07	2458073
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 04:42:36-07	2458074
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 04:42:46-07	2458075
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-15 04:42:36-07	2458076
/	192.0.2.174	GET	200 OK	2016-07-15 04:42:01-07	2458077
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 04:42:21-07	2458078
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 04:42:17-07	2458079
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 04:42:16-07	2458080
/	198.51.100.103	GET	200 OK	2016-07-15 04:42:07-07	2458081
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-15 04:42:23-07	2458082
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-15 04:42:56-07	2458083
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-15 04:42:52-07	2458084
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 04:42:36-07	2458085
/	203.0.113.249	GET	200 OK	2016-07-15 04:42:09-07	2458086
/article/bad-things-gonex	203.0.113.249	GET	404 NOT FOUND	2016-07-15 04:43:02-07	2458087
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 04:42:55-07	2458088
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-15 04:43:06-07	2458089
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-15 04:42:38-07	2458090
/	203.0.113.128	GET	200 OK	2016-07-15 04:42:17-07	2458091
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-15 04:42:56-07	2458092
/	192.0.2.105	GET	200 OK	2016-07-15 04:42:22-07	2458093
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 04:42:41-07	2458094
/	192.0.2.149	GET	200 OK	2016-07-15 04:42:27-07	2458095
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-15 04:43:26-07	2458096
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-15 04:43:06-07	2458097
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-15 04:43:25-07	2458098
/	198.51.100.19	GET	200 OK	2016-07-15 04:42:32-07	2458099
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-15 04:43:22-07	2458100
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-15 04:42:59-07	2458101
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 04:42:55-07	2458102
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-15 04:43:32-07	2458103
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 04:42:58-07	2458105
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 04:43:38-07	2458106
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 04:43:04-07	2458107
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-15 04:43:31-07	2458108
/	203.0.113.236	GET	200 OK	2016-07-15 04:42:41-07	2458109
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 04:43:33-07	2458110
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-15 04:42:56-07	2458111
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-15 04:43:02-07	2458112
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-15 04:43:33-07	2458113
/	198.51.100.234	GET	200 OK	2016-07-15 04:42:42-07	2458114
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 04:43:13-07	2458115
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-15 04:43:18-07	2458116
/	198.51.100.140	GET	200 OK	2016-07-15 04:42:44-07	2458117
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 04:43:36-07	2458118
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-15 04:43:12-07	2458119
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-15 04:43:11-07	2458120
/	203.0.113.227	GET	200 OK	2016-07-15 04:42:51-07	2458121
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-15 04:43:13-07	2458122
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 04:43:10-07	2458123
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-15 04:43:46-07	2458124
/	203.0.113.4	GET	200 OK	2016-07-15 04:42:52-07	2458125
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-15 04:43:36-07	2458126
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 04:43:36-07	2458127
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-15 04:43:44-07	2458128
/	192.0.2.11	GET	200 OK	2016-07-15 04:42:59-07	2458129
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-15 04:43:57-07	2458130
/	192.0.2.152	GET	200 OK	2016-07-15 04:43:06-07	2458131
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-15 04:44:05-07	2458132
/	203.0.113.12	GET	200 OK	2016-07-15 04:43:08-07	2458133
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 04:43:56-07	2458134
/	203.0.113.44	GET	200 OK	2016-07-15 04:43:14-07	2458135
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-15 04:44:06-07	2458136
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-15 04:43:39-07	2458137
/	203.0.113.104	GET	200 OK	2016-07-15 04:43:20-07	2458138
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-15 04:44:20-07	2458139
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-15 04:44:07-07	2458140
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-15 04:44:03-07	2458141
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-15 04:43:56-07	2458142
/	198.51.100.88	GET	200 OK	2016-07-15 04:43:26-07	2458143
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-15 04:43:44-07	2458144
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-15 04:43:56-07	2458145
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-15 04:44:00-07	2458146
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-15 04:44:16-07	2458147
/	203.0.113.191	GET	200 OK	2016-07-15 04:43:27-07	2458148
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 04:43:52-07	2458149
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-15 04:43:51-07	2458150
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 04:44:00-07	2458151
/	203.0.113.184	GET	200 OK	2016-07-15 04:43:36-07	2458152
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-15 04:44:14-07	2458153
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-15 04:44:21-07	2458154
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 04:44:06-07	2458155
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 04:43:54-07	2458156
/	203.0.113.182	GET	200 OK	2016-07-15 04:43:39-07	2458157
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 04:43:54-07	2458158
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 04:44:08-07	2458159
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-15 04:44:23-07	2458160
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-15 04:44:35-07	2458161
/	203.0.113.161	GET	200 OK	2016-07-15 04:43:40-07	2458162
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-15 04:44:27-07	2458163
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-15 04:44:07-07	2458164
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-15 04:44:37-07	2458165
/	203.0.113.97	GET	200 OK	2016-07-15 04:43:42-07	2458166
/article/candidate-is-jerku	203.0.113.97	GET	404 NOT FOUND	2016-07-15 04:44:10-07	2458167
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-15 04:44:17-07	2458168
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 04:44:18-07	2458169
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-15 04:44:01-07	2458170
/	198.51.100.84	GET	200 OK	2016-07-15 04:43:52-07	2458171
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 04:44:25-07	2458172
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-15 04:44:46-07	2458173
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 04:44:15-07	2458174
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-15 04:44:23-07	2458175
/	203.0.113.77	GET	200 OK	2016-07-15 04:43:58-07	2458176
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-15 04:44:17-07	2458177
/	192.0.2.173	GET	200 OK	2016-07-15 04:44:05-07	2458178
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-15 04:44:36-07	2458179
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-15 04:44:24-07	2458180
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-15 04:44:52-07	2458181
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-15 04:44:41-07	2458182
/	203.0.113.216	GET	200 OK	2016-07-15 04:44:07-07	2458183
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-15 04:44:28-07	2458184
/	192.0.2.120	GET	200 OK	2016-07-15 04:44:13-07	2458185
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 04:44:45-07	2458186
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 04:45:09-07	2458187
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-15 04:44:58-07	2458188
/	192.0.2.158	GET	200 OK	2016-07-15 04:44:19-07	2458189
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 04:45:17-07	2458190
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 04:44:59-07	2458191
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-15 04:44:50-07	2458192
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-15 04:45:10-07	2458193
/	198.51.100.104	GET	200 OK	2016-07-15 04:44:23-07	2458194
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-15 04:44:59-07	2458195
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-15 04:44:55-07	2458196
/	203.0.113.88	GET	200 OK	2016-07-15 04:44:25-07	2458197
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-15 04:45:17-07	2458198
/	198.51.100.226	GET	200 OK	2016-07-15 07:21:15-07	2464177
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-15 04:44:46-07	2458199
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-15 04:45:15-07	2458200
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-15 04:45:21-07	2458201
/	203.0.113.120	GET	200 OK	2016-07-15 04:44:32-07	2458202
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-15 04:45:32-07	2458203
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-15 04:45:05-07	2458204
/	192.0.2.176	GET	200 OK	2016-07-15 04:44:35-07	2458205
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-15 04:44:50-07	2458206
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-15 04:45:30-07	2458207
/	203.0.113.127	GET	200 OK	2016-07-15 04:44:38-07	2458208
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 04:45:38-07	2458209
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 04:45:38-07	2458210
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-15 04:45:33-07	2458211
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 04:44:55-07	2458212
/	203.0.113.80	GET	200 OK	2016-07-15 04:44:44-07	2458213
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-15 04:45:07-07	2458214
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 04:45:31-07	2458215
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 04:44:59-07	2458216
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 04:45:18-07	2458217
/	203.0.113.182	GET	200 OK	2016-07-15 04:44:47-07	2458218
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-15 04:45:03-07	2458219
/	192.0.2.156	GET	200 OK	2016-07-15 04:44:49-07	2458220
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 04:45:45-07	2458221
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-15 04:45:04-07	2458222
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-15 04:45:08-07	2458223
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-15 04:45:41-07	2458224
/	192.0.2.77	GET	200 OK	2016-07-15 04:44:59-07	2458225
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-15 04:45:18-07	2458226
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-15 04:45:52-07	2458227
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-15 04:45:37-07	2458228
/	192.0.2.78	GET	200 OK	2016-07-15 04:45:01-07	2458229
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-15 04:45:28-07	2458230
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-15 04:45:23-07	2458231
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-15 04:45:56-07	2458232
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-15 04:45:29-07	2458233
/	198.51.100.215	GET	200 OK	2016-07-15 04:45:05-07	2458234
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-15 04:46:01-07	2458235
/	198.51.100.111	GET	200 OK	2016-07-15 04:45:14-07	2458236
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-15 04:45:31-07	2458237
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 04:46:05-07	2458238
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-15 04:46:13-07	2458239
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 04:45:52-07	2458240
/	192.0.2.169	GET	200 OK	2016-07-15 04:45:20-07	2458241
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 04:46:12-07	2458242
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-15 04:45:47-07	2458243
/	198.51.100.10	GET	200 OK	2016-07-15 04:45:22-07	2458244
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 04:45:49-07	2458245
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-15 04:46:12-07	2458246
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-15 04:45:41-07	2458247
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-15 04:45:39-07	2458248
/	198.51.100.159	GET	200 OK	2016-07-15 04:45:27-07	2458249
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 04:46:17-07	2458250
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 04:45:57-07	2458251
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-15 04:46:04-07	2458252
/	192.0.2.82	GET	200 OK	2016-07-15 04:45:37-07	2458253
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-15 04:46:03-07	2458254
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-15 04:45:57-07	2458255
/	203.0.113.226	GET	200 OK	2016-07-15 04:45:38-07	2458256
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-15 04:46:04-07	2458257
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 04:46:07-07	2458258
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-15 04:45:59-07	2458259
/	198.51.100.96	GET	200 OK	2016-07-15 04:45:44-07	2458260
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-15 04:46:18-07	2458261
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 04:46:00-07	2458262
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 04:46:18-07	2458263
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-15 04:46:35-07	2458264
/	198.51.100.151	GET	200 OK	2016-07-15 04:45:49-07	2458265
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-15 04:46:10-07	2458266
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-15 04:46:44-07	2458267
/	203.0.113.173	GET	200 OK	2016-07-15 04:45:54-07	2458268
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 04:46:23-07	2458269
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-15 04:46:18-07	2458270
/	203.0.113.159	GET	200 OK	2016-07-15 04:45:55-07	2458271
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-15 04:46:45-07	2458272
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 04:46:16-07	2458273
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-15 04:46:10-07	2458274
/	198.51.100.46	GET	200 OK	2016-07-15 04:46:00-07	2458275
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-15 04:46:28-07	2458276
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-15 04:46:56-07	2458277
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-15 04:47:00-07	2458278
/	198.51.100.33	GET	200 OK	2016-07-15 04:46:10-07	2458279
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-15 04:46:49-07	2458280
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 04:47:06-07	2458281
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 04:47:06-07	2458282
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 04:46:53-07	2458283
/	192.0.2.247	GET	200 OK	2016-07-15 04:46:18-07	2458284
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 04:47:11-07	2458285
/	198.51.100.130	GET	200 OK	2016-07-15 04:46:22-07	2458286
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 04:47:14-07	2458287
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-15 04:46:38-07	2458288
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-15 04:46:42-07	2458289
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-15 04:46:55-07	2458290
/	198.51.100.200	GET	200 OK	2016-07-15 04:46:27-07	2458291
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-15 04:47:27-07	2458292
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-15 04:47:22-07	2458293
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 04:46:58-07	2458294
/	203.0.113.9	GET	200 OK	2016-07-15 04:46:35-07	2458295
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 04:46:52-07	2458296
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-15 04:47:06-07	2458297
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-15 04:47:33-07	2458298
/	203.0.113.114	GET	200 OK	2016-07-15 04:46:38-07	2458299
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-15 04:47:36-07	2458300
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 04:47:35-07	2458301
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 04:47:03-07	2458302
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-15 04:47:18-07	2458303
/	203.0.113.170	GET	200 OK	2016-07-15 04:46:43-07	2458304
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-15 04:47:02-07	2458305
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-15 04:47:36-07	2458306
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-15 04:47:02-07	2458307
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 04:47:11-07	2458308
/	192.0.2.191	GET	200 OK	2016-07-15 04:46:46-07	2458309
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-15 04:47:17-07	2458310
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-15 04:47:41-07	2458311
/	198.51.100.94	GET	200 OK	2016-07-15 04:46:55-07	2458312
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 04:47:44-07	2458313
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 04:47:10-07	2458314
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 04:47:29-07	2458315
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-15 04:47:30-07	2458316
/	192.0.2.81	GET	200 OK	2016-07-15 04:46:59-07	2458317
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 04:47:26-07	2458318
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 04:47:39-07	2458319
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-15 04:47:21-07	2458320
/	192.0.2.146	GET	200 OK	2016-07-15 04:47:02-07	2458321
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 04:47:23-07	2458322
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 04:47:22-07	2458323
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-15 04:47:59-07	2458324
/	198.51.100.145	GET	200 OK	2016-07-15 04:47:11-07	2458325
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 04:47:41-07	2458326
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-15 04:48:06-07	2458327
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-15 04:48:08-07	2458328
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-15 04:47:45-07	2458329
/	198.51.100.232	GET	200 OK	2016-07-15 04:47:13-07	2458330
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-15 04:48:09-07	2458331
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 04:47:38-07	2458332
/	203.0.113.19	GET	200 OK	2016-07-15 04:47:14-07	2458333
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-15 04:48:08-07	2458334
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-15 04:47:54-07	2458335
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-15 04:47:51-07	2458336
/	203.0.113.46	GET	200 OK	2016-07-15 04:47:16-07	2458337
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-15 04:47:49-07	2458338
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 04:47:40-07	2458339
/	203.0.113.181	GET	200 OK	2016-07-15 04:47:20-07	2458340
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-15 04:48:18-07	2458341
/	198.51.100.96	GET	200 OK	2016-07-15 04:47:21-07	2458342
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-15 04:48:19-07	2458343
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-15 04:48:04-07	2458344
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-15 04:48:09-07	2458345
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-15 04:48:19-07	2458346
/	203.0.113.163	GET	200 OK	2016-07-15 04:47:29-07	2458347
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-15 04:48:03-07	2458348
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-15 04:48:23-07	2458349
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-15 04:47:51-07	2458350
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-15 04:48:17-07	2458351
/	198.51.100.166	GET	200 OK	2016-07-15 04:47:36-07	2458352
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-15 04:48:05-07	2458353
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-15 04:48:21-07	2458354
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-15 04:47:53-07	2458355
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 04:48:28-07	2458356
/	203.0.113.179	GET	200 OK	2016-07-15 04:47:41-07	2458357
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-15 04:48:22-07	2458358
/	192.0.2.10	GET	200 OK	2016-07-15 04:47:42-07	2458359
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 04:48:17-07	2458360
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-15 04:48:42-07	2458361
/	198.51.100.103	GET	200 OK	2016-07-15 04:47:50-07	2458362
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-15 04:48:09-07	2458363
/	203.0.113.82	GET	200 OK	2016-07-15 04:48:00-07	2458364
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 04:48:26-07	2458365
/	192.0.2.206	GET	200 OK	2016-07-15 04:48:04-07	2458366
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-15 04:48:55-07	2458367
/	203.0.113.10	GET	200 OK	2016-07-15 04:48:10-07	2458368
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 04:49:10-07	2458369
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 04:48:30-07	2458370
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-15 04:48:37-07	2458371
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-15 04:49:07-07	2458372
/	192.0.2.166	GET	200 OK	2016-07-15 04:48:13-07	2458373
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 04:48:33-07	2458374
/	203.0.113.183	GET	200 OK	2016-07-15 04:48:20-07	2458375
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 04:49:20-07	2458376
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-15 04:48:47-07	2458377
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 04:48:50-07	2458378
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-15 04:48:57-07	2458379
/	203.0.113.6	GET	200 OK	2016-07-15 04:48:26-07	2458380
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 04:49:26-07	2458381
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-15 04:49:26-07	2458382
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-15 04:48:48-07	2458383
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-15 04:48:43-07	2458384
/	198.51.100.196	GET	200 OK	2016-07-15 04:48:30-07	2458385
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-15 04:48:55-07	2458386
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 04:49:03-07	2458388
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 04:49:29-07	2458389
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-15 04:49:15-07	2458390
/	192.0.2.205	GET	200 OK	2016-07-15 04:48:41-07	2458391
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-15 04:48:57-07	2458392
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 04:49:02-07	2458393
/	198.51.100.249	GET	200 OK	2016-07-15 04:48:50-07	2458394
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-15 04:49:14-07	2458395
/	192.0.2.176	GET	200 OK	2016-07-15 04:48:56-07	2458396
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-15 04:49:51-07	2458397
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 04:49:33-07	2458398
/	198.51.100.74	GET	200 OK	2016-07-15 04:49:02-07	2458399
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-15 04:49:30-07	2458400
/	198.51.100.37	GET	200 OK	2016-07-15 04:49:06-07	2458401
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 04:50:03-07	2458402
/	192.0.2.247	GET	200 OK	2016-07-15 04:49:14-07	2458403
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-15 04:50:12-07	2458404
/	192.0.2.77	GET	200 OK	2016-07-15 04:49:19-07	2458405
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-15 04:49:57-07	2458406
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-15 04:49:52-07	2458407
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 04:49:38-07	2458408
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-15 04:49:47-07	2458409
/	192.0.2.44	GET	200 OK	2016-07-15 04:49:26-07	2458410
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-15 04:49:44-07	2458411
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-15 04:50:09-07	2458412
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-15 04:50:18-07	2458413
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-15 04:49:42-07	2458414
/	198.51.100.41	GET	200 OK	2016-07-15 04:49:30-07	2458415
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-15 04:50:23-07	2458416
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-15 04:50:10-07	2458417
/	198.51.100.112	GET	200 OK	2016-07-15 04:49:32-07	2458418
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 04:50:21-07	2458419
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-15 04:49:52-07	2458420
/	192.0.2.70	GET	200 OK	2016-07-15 04:49:35-07	2458421
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-15 04:50:14-07	2458422
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 04:50:09-07	2458423
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-15 04:50:02-07	2458424
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 04:50:11-07	2458425
/	203.0.113.194	GET	200 OK	2016-07-15 04:49:39-07	2458426
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-15 04:49:57-07	2458427
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 04:50:29-07	2458428
/	198.51.100.9	GET	200 OK	2016-07-15 04:49:49-07	2458429
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-15 04:50:46-07	2458430
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 04:50:08-07	2458431
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-15 04:50:28-07	2458432
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-15 04:50:22-07	2458433
/	192.0.2.12	GET	200 OK	2016-07-15 04:49:55-07	2458434
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 04:50:19-07	2458435
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-15 04:50:26-07	2458436
/	192.0.2.94	GET	200 OK	2016-07-15 04:50:05-07	2458437
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 04:51:03-07	2458438
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-15 04:50:55-07	2458439
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-15 04:50:59-07	2458440
/	198.51.100.95	GET	200 OK	2016-07-15 04:50:11-07	2458441
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-15 04:51:00-07	2458442
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-15 04:50:45-07	2458443
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-15 04:50:34-07	2458444
/	203.0.113.4	GET	200 OK	2016-07-15 04:50:17-07	2458445
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 04:50:37-07	2458446
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-15 04:50:56-07	2458447
/	192.0.2.214	GET	200 OK	2016-07-15 04:50:25-07	2458448
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-15 04:50:49-07	2458449
/	198.51.100.215	GET	200 OK	2016-07-15 04:50:35-07	2458450
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-15 04:50:59-07	2458451
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-15 04:50:54-07	2458452
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-15 04:51:35-07	2458453
/	192.0.2.167	GET	200 OK	2016-07-15 04:50:42-07	2458454
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 04:51:28-07	2458455
/	198.51.100.34	GET	200 OK	2016-07-15 04:50:44-07	2458456
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 04:51:11-07	2458457
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 04:51:40-07	2458458
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-15 04:51:01-07	2458459
/	192.0.2.250	GET	200 OK	2016-07-15 04:50:50-07	2458460
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 04:51:23-07	2458461
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 04:51:26-07	2458462
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-15 04:51:46-07	2458463
/	198.51.100.91	GET	200 OK	2016-07-15 04:50:58-07	2458464
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-15 04:51:33-07	2458465
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-15 04:51:46-07	2458466
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-15 04:51:41-07	2458467
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-15 04:51:14-07	2458468
/	203.0.113.51	GET	200 OK	2016-07-15 04:51:06-07	2458469
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-15 04:51:46-07	2458470
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 04:51:35-07	2458471
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-15 04:51:54-07	2458472
/	198.51.100.83	GET	200 OK	2016-07-15 04:51:12-07	2458473
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-15 04:51:47-07	2458474
/	203.0.113.223	GET	200 OK	2016-07-15 04:51:13-07	2458475
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-15 04:52:04-07	2458476
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-15 04:51:53-07	2458477
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-15 04:52:02-07	2458478
/	198.51.100.82	GET	200 OK	2016-07-15 04:51:19-07	2458479
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-15 04:52:17-07	2458480
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-15 04:51:50-07	2458481
/	203.0.113.150	GET	200 OK	2016-07-15 04:51:26-07	2458482
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 04:52:22-07	2458483
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-15 04:52:13-07	2458484
/	198.51.100.45	GET	200 OK	2016-07-15 04:51:35-07	2458485
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-15 04:52:12-07	2458486
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-15 04:52:24-07	2458487
/	192.0.2.155	GET	200 OK	2016-07-15 04:51:42-07	2458488
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-15 04:52:22-07	2458489
/	192.0.2.115	GET	200 OK	2016-07-15 04:51:49-07	2458490
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-15 04:52:28-07	2458491
/	192.0.2.61	GET	200 OK	2016-07-15 04:51:50-07	2458492
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-15 04:52:19-07	2458493
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-15 04:52:43-07	2458494
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-15 04:52:06-07	2458495
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-15 04:52:48-07	2458496
/	198.51.100.138	GET	200 OK	2016-07-15 04:51:54-07	2458497
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 04:52:27-07	2458498
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-15 04:52:28-07	2458499
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-15 04:52:44-07	2458500
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-15 04:52:15-07	2458501
/	198.51.100.142	GET	200 OK	2016-07-15 04:52:03-07	2458502
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-15 04:52:58-07	2458503
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-15 04:52:48-07	2458504
/article/candidate-is-jerke	198.51.100.142	GET	404 NOT FOUND	2016-07-15 04:52:59-07	2458505
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-15 04:52:27-07	2458506
/	192.0.2.13	GET	200 OK	2016-07-15 04:52:08-07	2458507
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-15 04:52:54-07	2458508
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-15 04:52:55-07	2458509
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-15 04:53:06-07	2458510
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-15 04:53:01-07	2458511
/	192.0.2.145	GET	200 OK	2016-07-15 04:52:10-07	2458512
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 04:52:59-07	2458513
/	192.0.2.144	GET	200 OK	2016-07-15 04:52:15-07	2458514
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-15 04:52:48-07	2458515
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 04:52:48-07	2458516
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-15 04:52:36-07	2458517
/	203.0.113.125	GET	200 OK	2016-07-15 04:52:21-07	2458518
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-15 04:53:15-07	2458519
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 04:52:49-07	2458520
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 04:53:06-07	2458521
/	203.0.113.54	GET	200 OK	2016-07-15 04:52:23-07	2458522
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-15 04:52:49-07	2458523
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-15 04:53:00-07	2458524
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 04:52:40-07	2458525
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-15 04:53:09-07	2458526
/	198.51.100.216	GET	200 OK	2016-07-15 04:52:24-07	2458527
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-15 04:52:44-07	2458528
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-15 04:52:55-07	2458529
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-15 04:52:45-07	2458530
/	198.51.100.227	GET	200 OK	2016-07-15 04:52:27-07	2458531
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 04:52:55-07	2458532
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 04:53:09-07	2458533
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 04:53:21-07	2458534
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 04:53:15-07	2458535
/	192.0.2.17	GET	200 OK	2016-07-15 04:52:32-07	2458536
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 04:53:32-07	2458537
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 04:53:26-07	2458538
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 04:52:50-07	2458539
/	198.51.100.29	GET	200 OK	2016-07-15 04:52:33-07	2458540
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-15 04:53:09-07	2458541
/	198.51.100.160	GET	200 OK	2016-07-15 04:52:34-07	2458542
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 04:52:51-07	2458543
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-15 04:53:16-07	2458544
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-15 04:53:27-07	2458545
/	198.51.100.177	GET	200 OK	2016-07-15 04:52:41-07	2458546
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-15 04:53:21-07	2458547
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-15 04:53:21-07	2458548
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-15 04:53:41-07	2458549
/	198.51.100.85	GET	200 OK	2016-07-15 04:52:51-07	2458550
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-15 04:53:51-07	2458551
/article/candidate-is-jerkw	198.51.100.85	GET	404 NOT FOUND	2016-07-15 04:53:08-07	2458552
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 04:53:10-07	2458553
/	192.0.2.8	GET	200 OK	2016-07-15 04:52:58-07	2458554
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-15 04:53:35-07	2458555
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-15 04:53:44-07	2458556
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 04:53:29-07	2458557
/	192.0.2.130	GET	200 OK	2016-07-15 04:53:07-07	2458558
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 04:53:51-07	2458559
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 04:54:00-07	2458560
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-15 04:53:52-07	2458561
/	203.0.113.190	GET	200 OK	2016-07-15 04:53:14-07	2458562
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 04:53:57-07	2458563
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-15 04:53:37-07	2458564
/	198.51.100.151	GET	200 OK	2016-07-15 04:53:18-07	2458565
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 04:54:09-07	2458566
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-15 04:53:39-07	2458567
/	198.51.100.107	GET	200 OK	2016-07-15 04:53:25-07	2458568
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-15 04:53:44-07	2458569
/	198.51.100.126	GET	200 OK	2016-07-15 04:53:28-07	2458570
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-15 04:54:23-07	2458571
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 04:53:56-07	2458572
/	203.0.113.63	GET	200 OK	2016-07-15 04:53:33-07	2458573
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-15 04:54:11-07	2458574
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-15 04:54:18-07	2458575
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 04:53:57-07	2458576
/	192.0.2.125	GET	200 OK	2016-07-15 07:26:11-07	2464368
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 04:53:51-07	2458577
/	192.0.2.18	GET	200 OK	2016-07-15 04:53:35-07	2458578
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 04:54:33-07	2458579
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 04:54:18-07	2458580
/	192.0.2.177	GET	200 OK	2016-07-15 04:53:38-07	2458581
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 04:54:37-07	2458582
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 04:54:15-07	2458583
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 04:54:22-07	2458584
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 04:54:06-07	2458585
/	203.0.113.50	GET	200 OK	2016-07-15 04:53:48-07	2458586
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 04:54:40-07	2458587
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 04:54:39-07	2458588
/	203.0.113.202	GET	200 OK	2016-07-15 04:53:49-07	2458589
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 04:54:42-07	2458590
/	203.0.113.235	GET	200 OK	2016-07-15 04:53:58-07	2458591
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-15 04:54:39-07	2458592
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-15 04:54:33-07	2458593
/	198.51.100.126	GET	200 OK	2016-07-15 04:54:06-07	2458594
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 04:54:46-07	2458595
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 04:54:37-07	2458596
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 04:54:45-07	2458597
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 04:54:30-07	2458598
/	198.51.100.72	GET	200 OK	2016-07-15 04:54:08-07	2458599
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-15 04:55:03-07	2458600
/	192.0.2.60	GET	200 OK	2016-07-15 04:54:18-07	2458601
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-15 04:54:53-07	2458602
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 04:54:47-07	2458603
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 04:54:53-07	2458604
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-15 04:54:41-07	2458605
/	192.0.2.68	GET	200 OK	2016-07-15 04:54:23-07	2458606
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-15 04:54:58-07	2458607
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-15 04:54:44-07	2458608
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-15 04:55:14-07	2458609
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 04:55:16-07	2458610
/	203.0.113.109	GET	200 OK	2016-07-15 04:54:32-07	2458611
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 04:55:17-07	2458612
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-15 04:55:31-07	2458613
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 04:55:28-07	2458614
/	203.0.113.228	GET	200 OK	2016-07-15 04:54:33-07	2458615
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-15 04:54:51-07	2458616
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-15 04:55:00-07	2458617
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-15 04:55:00-07	2458618
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-15 04:55:06-07	2458619
/	192.0.2.226	GET	200 OK	2016-07-15 04:54:43-07	2458620
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 04:55:41-07	2458621
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-15 04:55:16-07	2458622
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-15 04:55:08-07	2458623
/	192.0.2.72	GET	200 OK	2016-07-15 04:54:52-07	2458624
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 04:55:47-07	2458625
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 04:55:16-07	2458626
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 04:55:29-07	2458627
/	198.51.100.214	GET	200 OK	2016-07-15 04:54:59-07	2458628
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-15 04:55:53-07	2458629
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-15 04:55:48-07	2458630
/	192.0.2.34	GET	200 OK	2016-07-15 04:55:01-07	2458631
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-15 04:55:41-07	2458632
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-15 04:55:59-07	2458633
/	198.51.100.32	GET	200 OK	2016-07-15 04:55:06-07	2458634
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 04:56:06-07	2458635
/	192.0.2.141	GET	200 OK	2016-07-15 04:55:13-07	2458636
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-15 04:55:32-07	2458637
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 04:55:35-07	2458638
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 04:55:58-07	2458639
/	203.0.113.125	GET	200 OK	2016-07-15 04:55:18-07	2458640
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 04:55:55-07	2458641
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 04:56:03-07	2458642
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-15 04:55:45-07	2458643
/	203.0.113.17	GET	200 OK	2016-07-15 04:55:19-07	2458644
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 04:55:36-07	2458645
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-15 04:55:37-07	2458646
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-15 04:55:42-07	2458647
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 04:55:45-07	2458648
/	198.51.100.123	GET	200 OK	2016-07-15 04:55:29-07	2458649
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-15 04:56:06-07	2458650
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-15 04:55:52-07	2458651
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-15 04:55:55-07	2458652
/	192.0.2.226	GET	200 OK	2016-07-15 04:55:32-07	2458653
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-15 04:56:26-07	2458654
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 04:56:07-07	2458655
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-15 04:56:21-07	2458656
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 04:56:17-07	2458657
/	192.0.2.203	GET	200 OK	2016-07-15 04:55:36-07	2458658
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-15 04:56:22-07	2458659
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 04:56:25-07	2458660
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 04:56:30-07	2458661
/	198.51.100.193	GET	200 OK	2016-07-15 04:55:41-07	2458662
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-15 04:56:10-07	2458663
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 04:56:36-07	2458664
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-15 04:56:16-07	2458665
/	198.51.100.146	GET	200 OK	2016-07-15 04:55:49-07	2458666
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-15 04:56:48-07	2458667
/	203.0.113.233	GET	200 OK	2016-07-15 04:55:51-07	2458668
/article/bears-love-berriesl	203.0.113.233	GET	404 NOT FOUND	2016-07-15 04:56:12-07	2458669
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-15 04:56:26-07	2458670
/	192.0.2.27	GET	200 OK	2016-07-15 07:28:44-07	2464464
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-15 04:56:27-07	2458671
/	198.51.100.112	GET	200 OK	2016-07-15 04:56:01-07	2458672
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-15 04:56:55-07	2458673
/	192.0.2.28	GET	200 OK	2016-07-15 04:56:06-07	2458674
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-15 04:56:53-07	2458675
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-15 04:56:21-07	2458676
/	198.51.100.214	GET	200 OK	2016-07-15 04:56:08-07	2458677
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-15 04:57:05-07	2458678
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-15 04:56:33-07	2458679
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-15 04:56:52-07	2458680
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-15 04:56:47-07	2458681
/	198.51.100.234	GET	200 OK	2016-07-15 04:56:16-07	2458682
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 04:56:34-07	2458683
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 04:56:38-07	2458684
/	203.0.113.123	GET	200 OK	2016-07-15 04:56:23-07	2458685
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-15 04:56:51-07	2458686
/	198.51.100.230	GET	200 OK	2016-07-15 04:56:26-07	2458687
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-15 04:57:23-07	2458688
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-15 04:56:45-07	2458689
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-15 04:57:22-07	2458690
/	192.0.2.71	GET	200 OK	2016-07-15 04:56:27-07	2458691
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-15 04:56:55-07	2458692
/article/candidate-is-jerkb	192.0.2.71	GET	404 NOT FOUND	2016-07-15 04:57:00-07	2458693
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 04:56:54-07	2458694
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 04:57:19-07	2458695
/	203.0.113.151	GET	200 OK	2016-07-15 04:56:33-07	2458696
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 04:57:32-07	2458697
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 04:57:08-07	2458698
/	203.0.113.254	GET	200 OK	2016-07-15 04:56:36-07	2458699
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 04:57:12-07	2458700
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 04:56:57-07	2458701
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 04:57:07-07	2458702
/	192.0.2.38	GET	200 OK	2016-07-15 04:56:37-07	2458703
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-15 04:57:28-07	2458704
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-15 04:57:11-07	2458705
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-15 04:57:20-07	2458706
/	198.51.100.18	GET	200 OK	2016-07-15 04:56:43-07	2458707
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 04:57:21-07	2458708
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-15 04:57:12-07	2458709
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-15 04:57:34-07	2458710
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-15 04:57:07-07	2458711
/	198.51.100.162	GET	200 OK	2016-07-15 04:56:45-07	2458712
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-15 04:57:22-07	2458713
/	198.51.100.64	GET	200 OK	2016-07-15 04:56:52-07	2458714
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-15 04:57:41-07	2458715
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-15 04:57:11-07	2458716
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 04:57:19-07	2458717
/	198.51.100.165	GET	200 OK	2016-07-15 04:57:01-07	2458718
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-15 04:57:29-07	2458719
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 04:57:58-07	2458720
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 04:57:46-07	2458721
/	192.0.2.246	GET	200 OK	2016-07-15 04:57:11-07	2458722
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 04:57:48-07	2458723
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-15 04:58:07-07	2458724
/	203.0.113.250	GET	200 OK	2016-07-15 04:57:16-07	2458725
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-15 04:58:06-07	2458726
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-15 04:57:33-07	2458727
/	203.0.113.60	GET	200 OK	2016-07-15 04:57:23-07	2458728
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-15 04:58:14-07	2458729
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 04:57:39-07	2458730
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-15 04:58:01-07	2458731
/	198.51.100.177	GET	200 OK	2016-07-15 04:57:28-07	2458732
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-15 04:58:06-07	2458733
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-15 04:58:08-07	2458734
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-15 04:58:21-07	2458735
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-15 04:58:14-07	2458736
/	192.0.2.164	GET	200 OK	2016-07-15 04:57:30-07	2458737
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-15 04:58:25-07	2458738
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-15 04:58:24-07	2458739
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-15 04:58:11-07	2458740
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-15 04:58:17-07	2458741
/	203.0.113.237	GET	200 OK	2016-07-15 04:57:34-07	2458742
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 04:58:18-07	2458743
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-15 04:58:18-07	2458744
/	203.0.113.87	GET	200 OK	2016-07-15 04:57:36-07	2458745
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 04:58:05-07	2458746
/	198.51.100.174	GET	200 OK	2016-07-15 04:57:45-07	2458747
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-15 04:58:10-07	2458748
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-15 04:58:10-07	2458749
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-15 04:58:40-07	2458750
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-15 04:58:06-07	2458751
/	203.0.113.198	GET	200 OK	2016-07-15 04:57:52-07	2458752
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 04:58:38-07	2458753
/	203.0.113.29	GET	200 OK	2016-07-15 04:57:58-07	2458754
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-15 04:58:41-07	2458755
/	192.0.2.181	GET	200 OK	2016-07-15 04:58:02-07	2458756
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 04:58:30-07	2458757
/	198.51.100.163	GET	200 OK	2016-07-15 04:58:09-07	2458758
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-15 04:59:04-07	2458759
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-15 04:59:06-07	2458760
/	203.0.113.76	GET	200 OK	2016-07-15 04:58:14-07	2458761
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-15 04:58:54-07	2458762
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-15 04:59:03-07	2458763
/	192.0.2.64	GET	200 OK	2016-07-15 04:58:20-07	2458764
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-15 04:58:35-07	2458765
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-15 04:59:18-07	2458766
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-15 04:58:47-07	2458767
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 04:59:03-07	2458768
/	198.51.100.76	GET	200 OK	2016-07-15 04:58:21-07	2458769
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-15 04:59:07-07	2458770
/	192.0.2.194	GET	200 OK	2016-07-15 04:58:27-07	2458771
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 04:59:06-07	2458772
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-15 04:59:17-07	2458773
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-15 04:58:53-07	2458774
/	203.0.113.150	GET	200 OK	2016-07-15 04:58:32-07	2458775
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-15 04:59:17-07	2458776
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 04:59:06-07	2458777
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-15 04:59:16-07	2458778
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-15 04:59:05-07	2458779
/	192.0.2.224	GET	200 OK	2016-07-15 04:58:39-07	2458780
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-15 04:59:36-07	2458781
/	198.51.100.204	GET	200 OK	2016-07-15 04:58:45-07	2458782
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 04:59:09-07	2458783
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-15 04:59:19-07	2458784
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 04:59:20-07	2458785
/	203.0.113.178	GET	200 OK	2016-07-15 04:58:48-07	2458786
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-15 04:59:31-07	2458787
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 04:59:12-07	2458788
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 04:59:44-07	2458789
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 04:59:41-07	2458790
/	198.51.100.205	GET	200 OK	2016-07-15 04:58:52-07	2458791
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-15 04:59:31-07	2458792
/	198.51.100.55	GET	200 OK	2016-07-15 04:58:53-07	2458793
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 04:59:29-07	2458794
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-15 04:59:52-07	2458795
/	192.0.2.20	GET	200 OK	2016-07-15 04:58:57-07	2458796
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 04:59:34-07	2458797
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-15 04:59:12-07	2458798
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-15 04:59:52-07	2458799
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 04:59:43-07	2458800
/	203.0.113.106	GET	200 OK	2016-07-15 04:58:59-07	2458801
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-15 04:59:50-07	2458802
/	192.0.2.168	GET	200 OK	2016-07-15 04:59:08-07	2458803
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-15 04:59:37-07	2458804
/	198.51.100.223	GET	200 OK	2016-07-15 04:59:14-07	2458805
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 04:59:59-07	2458806
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-15 04:59:31-07	2458807
/	192.0.2.14	GET	200 OK	2016-07-15 04:59:20-07	2458808
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-15 04:59:58-07	2458809
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-15 05:00:15-07	2458810
/	192.0.2.177	GET	200 OK	2016-07-15 04:59:30-07	2458811
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 05:00:11-07	2458812
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 05:00:18-07	2458813
/	203.0.113.50	GET	200 OK	2016-07-15 04:59:35-07	2458814
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 05:00:03-07	2458815
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-15 04:59:57-07	2458816
/	203.0.113.170	GET	200 OK	2016-07-15 04:59:38-07	2458817
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 05:00:07-07	2458818
/	203.0.113.204	GET	200 OK	2016-07-15 04:59:45-07	2458819
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-15 05:00:04-07	2458820
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 05:00:36-07	2458821
/	198.51.100.35	GET	200 OK	2016-07-15 04:59:54-07	2458822
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 05:00:49-07	2458823
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-15 05:00:50-07	2458824
/	192.0.2.108	GET	200 OK	2016-07-15 04:59:56-07	2458825
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 05:00:32-07	2458826
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-15 05:00:34-07	2458827
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-15 05:00:18-07	2458828
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-15 05:00:39-07	2458829
/	203.0.113.106	GET	200 OK	2016-07-15 05:00:06-07	2458830
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-15 05:00:59-07	2458831
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-15 05:00:32-07	2458832
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-15 05:00:30-07	2458833
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-15 05:00:26-07	2458834
/	198.51.100.241	GET	200 OK	2016-07-15 05:00:13-07	2458835
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-15 05:00:50-07	2458836
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-15 05:00:43-07	2458837
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-15 05:00:43-07	2458838
/	192.0.2.77	GET	200 OK	2016-07-15 05:00:15-07	2458839
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 05:01:08-07	2458840
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 05:00:35-07	2458841
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 05:01:14-07	2458842
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-15 05:00:47-07	2458843
/	192.0.2.242	GET	200 OK	2016-07-15 05:00:22-07	2458844
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-15 05:01:12-07	2458845
/	192.0.2.161	GET	200 OK	2016-07-15 05:00:30-07	2458846
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-15 05:01:04-07	2458847
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-15 05:01:16-07	2458848
/	192.0.2.11	GET	200 OK	2016-07-15 05:00:32-07	2458849
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-15 05:00:54-07	2458850
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-15 05:00:59-07	2458851
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 05:01:06-07	2458852
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 05:01:13-07	2458853
/	198.51.100.209	GET	200 OK	2016-07-15 05:00:35-07	2458854
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-15 05:01:01-07	2458855
/	192.0.2.120	GET	200 OK	2016-07-15 05:00:45-07	2458856
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-15 05:01:06-07	2458857
/	203.0.113.56	GET	200 OK	2016-07-15 05:00:49-07	2458858
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 05:01:48-07	2458859
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 05:01:44-07	2458860
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-15 05:01:23-07	2458861
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-15 05:01:17-07	2458862
/	198.51.100.251	GET	200 OK	2016-07-15 05:00:51-07	2458863
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-15 05:01:46-07	2458864
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 05:01:31-07	2458865
/	192.0.2.66	GET	200 OK	2016-07-15 05:00:56-07	2458866
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-15 05:01:15-07	2458867
/	203.0.113.237	GET	200 OK	2016-07-15 05:01:03-07	2458868
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-15 05:01:32-07	2458869
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-15 05:01:47-07	2458870
/	203.0.113.14	GET	200 OK	2016-07-15 05:01:11-07	2458871
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 05:02:08-07	2458872
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-15 05:02:09-07	2458873
/	198.51.100.140	GET	200 OK	2016-07-15 05:01:12-07	2458874
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 05:01:57-07	2458875
/	192.0.2.122	GET	200 OK	2016-07-15 05:01:17-07	2458876
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 05:01:59-07	2458877
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 05:02:09-07	2458878
/	198.51.100.249	GET	200 OK	2016-07-15 05:01:27-07	2458879
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-15 05:01:57-07	2458880
/	192.0.2.197	GET	200 OK	2016-07-15 05:01:32-07	2458881
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-15 05:02:03-07	2458882
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 05:02:26-07	2458883
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-15 05:02:30-07	2458884
/	192.0.2.99	GET	200 OK	2016-07-15 05:01:41-07	2458885
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-15 05:02:02-07	2458886
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-15 05:01:56-07	2458887
/	198.51.100.32	GET	200 OK	2016-07-15 05:01:46-07	2458888
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 05:02:19-07	2458889
/	192.0.2.69	GET	200 OK	2016-07-15 05:01:56-07	2458890
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 05:02:16-07	2458891
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-15 05:02:11-07	2458892
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-15 05:02:38-07	2458893
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-15 05:02:48-07	2458894
/	192.0.2.179	GET	200 OK	2016-07-15 05:01:59-07	2458895
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 05:02:51-07	2458896
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-15 05:02:57-07	2458897
/	198.51.100.228	GET	200 OK	2016-07-15 05:02:06-07	2458898
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-15 05:03:02-07	2458899
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-15 05:03:05-07	2458900
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-15 05:02:49-07	2458901
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-15 05:02:47-07	2458902
/	192.0.2.61	GET	200 OK	2016-07-15 05:02:10-07	2458903
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-15 05:02:56-07	2458904
/	192.0.2.20	GET	200 OK	2016-07-15 05:02:19-07	2458905
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 05:03:09-07	2458906
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-15 05:02:52-07	2458907
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-15 05:03:02-07	2458908
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-15 05:02:42-07	2458909
/	203.0.113.94	GET	200 OK	2016-07-15 05:02:25-07	2458910
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 05:03:10-07	2458911
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-15 05:03:07-07	2458912
/	192.0.2.127	GET	200 OK	2016-07-15 05:02:31-07	2458913
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-15 05:02:58-07	2458914
/	203.0.113.231	GET	200 OK	2016-07-15 05:02:41-07	2458915
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 05:02:59-07	2458916
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-15 05:02:58-07	2458917
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-15 05:03:19-07	2458918
/	198.51.100.49	GET	200 OK	2016-07-15 05:02:49-07	2458919
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 05:03:30-07	2458920
/	198.51.100.6	GET	200 OK	2016-07-15 05:02:55-07	2458921
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 05:03:12-07	2458922
/	192.0.2.156	GET	200 OK	2016-07-15 05:03:01-07	2458923
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-15 05:03:16-07	2458924
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-15 05:03:46-07	2458925
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-15 05:03:40-07	2458926
/	203.0.113.196	GET	200 OK	2016-07-15 05:03:03-07	2458927
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 05:03:59-07	2458928
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 05:03:49-07	2458929
/	192.0.2.81	GET	200 OK	2016-07-15 05:03:11-07	2458930
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-15 05:03:31-07	2458931
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-15 05:03:53-07	2458932
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 05:03:57-07	2458933
/	192.0.2.161	GET	200 OK	2016-07-15 05:03:14-07	2458934
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-15 05:04:10-07	2458935
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-15 05:04:02-07	2458936
/	198.51.100.9	GET	200 OK	2016-07-15 05:03:23-07	2458937
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-15 05:04:01-07	2458938
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-15 05:03:50-07	2458939
/	198.51.100.112	GET	200 OK	2016-07-15 05:03:31-07	2458940
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-15 05:04:17-07	2458941
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-15 05:03:57-07	2458942
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 05:04:21-07	2458943
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-15 05:03:47-07	2458944
/	203.0.113.146	GET	200 OK	2016-07-15 05:03:39-07	2458945
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-15 05:04:36-07	2458946
/	198.51.100.221	GET	200 OK	2016-07-15 05:03:41-07	2458947
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 05:04:39-07	2458948
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 05:04:36-07	2458949
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-15 05:04:41-07	2458950
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 05:04:35-07	2458951
/	198.51.100.120	GET	200 OK	2016-07-15 05:03:46-07	2458952
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-15 05:04:20-07	2458953
/	198.51.100.70	GET	200 OK	2016-07-15 05:03:48-07	2458954
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 05:04:04-07	2458955
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-15 05:04:18-07	2458956
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 05:04:33-07	2458957
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-15 05:04:32-07	2458958
/	198.51.100.117	GET	200 OK	2016-07-15 05:03:55-07	2458959
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 05:04:50-07	2458960
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 05:04:34-07	2458961
/	198.51.100.201	GET	200 OK	2016-07-15 05:04:02-07	2458962
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-15 05:04:31-07	2458963
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-15 05:04:36-07	2458964
/	192.0.2.114	GET	200 OK	2016-07-15 05:04:10-07	2458965
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-15 05:04:54-07	2458966
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-15 05:04:37-07	2458967
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 05:04:35-07	2458968
/	192.0.2.241	GET	200 OK	2016-07-15 05:04:15-07	2458969
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-15 05:04:39-07	2458970
/	198.51.100.87	GET	200 OK	2016-07-15 05:04:18-07	2458971
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-15 05:04:36-07	2458972
/	198.51.100.104	GET	200 OK	2016-07-15 05:04:22-07	2458973
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-15 05:05:09-07	2458974
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-15 05:04:56-07	2458975
/	198.51.100.244	GET	200 OK	2016-07-15 05:04:26-07	2458976
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 05:05:26-07	2458977
/	192.0.2.174	GET	200 OK	2016-07-15 05:04:27-07	2458978
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 05:05:09-07	2458979
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 05:05:22-07	2458980
/	198.51.100.49	GET	200 OK	2016-07-15 05:04:37-07	2458981
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-15 05:05:22-07	2458982
/	198.51.100.178	GET	200 OK	2016-07-15 05:04:47-07	2458983
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-15 05:05:14-07	2458984
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-15 05:05:42-07	2458985
/	192.0.2.51	GET	200 OK	2016-07-15 05:04:50-07	2458986
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-15 05:05:45-07	2458987
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-15 05:05:35-07	2458988
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-15 05:05:27-07	2458989
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-15 05:05:39-07	2458990
/	192.0.2.183	GET	200 OK	2016-07-15 05:04:59-07	2458991
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 05:05:27-07	2458992
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 05:05:25-07	2458993
/	192.0.2.212	GET	200 OK	2016-07-15 05:05:05-07	2458994
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 05:06:05-07	2458995
/	192.0.2.127	GET	200 OK	2016-07-15 05:05:12-07	2458996
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 05:05:46-07	2458997
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-15 05:06:09-07	2458998
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-15 05:05:32-07	2458999
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-15 05:05:46-07	2459000
/	203.0.113.83	GET	200 OK	2016-07-15 05:05:13-07	2459001
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-15 05:05:35-07	2459002
/	192.0.2.160	GET	200 OK	2016-07-15 05:05:23-07	2459003
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 05:05:50-07	2459004
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 05:06:22-07	2459005
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 05:06:03-07	2459006
/	198.51.100.229	GET	200 OK	2016-07-15 05:05:33-07	2459007
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-15 05:06:12-07	2459008
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 05:05:54-07	2459009
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-15 05:05:49-07	2459010
/	203.0.113.109	GET	200 OK	2016-07-15 05:05:38-07	2459011
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-15 05:06:06-07	2459012
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 05:06:10-07	2459013
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-15 05:06:31-07	2459014
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-15 05:06:15-07	2459015
/	198.51.100.153	GET	200 OK	2016-07-15 05:05:48-07	2459016
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 05:06:21-07	2459017
/	203.0.113.210	GET	200 OK	2016-07-15 05:05:53-07	2459018
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-15 05:06:11-07	2459019
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-15 05:06:18-07	2459020
/	203.0.113.107	GET	200 OK	2016-07-15 05:05:57-07	2459021
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-15 05:06:17-07	2459022
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-15 05:06:36-07	2459023
/	198.51.100.250	GET	200 OK	2016-07-15 05:05:58-07	2459024
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 05:06:35-07	2459025
/	203.0.113.56	GET	200 OK	2016-07-15 05:06:02-07	2459026
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 05:07:01-07	2459027
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-15 05:06:42-07	2459028
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 05:06:25-07	2459029
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-15 05:06:26-07	2459030
/	203.0.113.42	GET	200 OK	2016-07-15 05:06:11-07	2459031
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 05:06:52-07	2459032
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 05:07:05-07	2459033
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-15 05:06:48-07	2459034
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 05:07:08-07	2459035
/	192.0.2.176	GET	200 OK	2016-07-15 05:06:18-07	2459036
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 05:06:43-07	2459037
/	192.0.2.180	GET	200 OK	2016-07-15 05:06:21-07	2459038
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-15 05:07:10-07	2459039
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-15 05:07:11-07	2459040
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-15 05:07:00-07	2459041
/	192.0.2.37	GET	200 OK	2016-07-15 05:06:24-07	2459042
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 05:06:50-07	2459043
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 05:06:53-07	2459044
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 05:06:42-07	2459045
/	198.51.100.44	GET	200 OK	2016-07-15 05:06:34-07	2459046
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-15 05:06:56-07	2459047
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-15 05:07:19-07	2459048
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-15 05:07:27-07	2459049
/	198.51.100.232	GET	200 OK	2016-07-15 05:06:44-07	2459050
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 05:07:40-07	2459051
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 05:07:14-07	2459052
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-15 05:07:46-07	2459054
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-15 05:07:47-07	2459055
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 05:07:42-07	2459056
/	203.0.113.34	GET	200 OK	2016-07-15 05:06:52-07	2459057
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 05:07:31-07	2459058
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-15 05:07:07-07	2459059
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-15 05:07:43-07	2459060
/	198.51.100.97	GET	200 OK	2016-07-15 05:06:58-07	2459061
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 05:07:42-07	2459062
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-15 05:07:49-07	2459063
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-15 05:07:27-07	2459064
/	198.51.100.216	GET	200 OK	2016-07-15 05:06:59-07	2459065
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-15 05:07:17-07	2459066
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-15 05:07:31-07	2459067
/	198.51.100.120	GET	200 OK	2016-07-15 05:07:02-07	2459068
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-15 05:07:54-07	2459069
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-15 05:07:36-07	2459070
/	198.51.100.9	GET	200 OK	2016-07-15 05:07:05-07	2459071
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 05:07:35-07	2459072
/	203.0.113.65	GET	200 OK	2016-07-15 05:07:09-07	2459073
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-15 05:08:00-07	2459074
/	198.51.100.240	GET	200 OK	2016-07-15 05:07:13-07	2459075
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-15 05:07:36-07	2459076
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 05:08:00-07	2459077
/	203.0.113.68	GET	200 OK	2016-07-15 05:07:16-07	2459078
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-15 05:07:48-07	2459079
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-15 05:07:55-07	2459080
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-15 05:07:34-07	2459081
/	203.0.113.159	GET	200 OK	2016-07-15 05:07:20-07	2459082
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 05:07:37-07	2459083
/	203.0.113.23	GET	200 OK	2016-07-15 05:07:25-07	2459084
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 05:07:49-07	2459085
/	203.0.113.201	GET	200 OK	2016-07-15 05:07:30-07	2459086
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-15 05:07:53-07	2459087
/	203.0.113.225	GET	200 OK	2016-07-15 05:07:31-07	2459088
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-15 05:07:58-07	2459089
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 05:07:49-07	2459090
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 05:08:03-07	2459091
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 05:08:26-07	2459092
/	192.0.2.92	GET	200 OK	2016-07-15 05:07:38-07	2459093
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-15 05:08:29-07	2459094
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-15 05:08:20-07	2459095
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-15 05:07:55-07	2459096
/	203.0.113.52	GET	200 OK	2016-07-15 05:07:48-07	2459097
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-15 05:08:09-07	2459098
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-15 05:08:32-07	2459099
/	198.51.100.203	GET	200 OK	2016-07-15 05:07:58-07	2459100
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-15 05:08:24-07	2459101
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-15 05:08:38-07	2459102
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-15 05:08:19-07	2459103
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-15 05:08:25-07	2459104
/	198.51.100.114	GET	200 OK	2016-07-15 05:08:06-07	2459105
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 05:08:44-07	2459106
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-15 05:08:36-07	2459107
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-15 05:08:49-07	2459108
/	198.51.100.64	GET	200 OK	2016-07-15 05:08:07-07	2459109
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-15 05:08:44-07	2459110
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-15 05:08:43-07	2459111
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 05:09:01-07	2459112
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-15 05:09:07-07	2459113
/	198.51.100.61	GET	200 OK	2016-07-15 05:08:11-07	2459114
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-15 05:08:45-07	2459115
/	203.0.113.202	GET	200 OK	2016-07-15 05:08:17-07	2459116
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-15 05:08:33-07	2459117
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 05:08:40-07	2459118
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-15 05:09:02-07	2459119
/	203.0.113.61	GET	200 OK	2016-07-15 05:08:25-07	2459120
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 05:09:10-07	2459121
/	192.0.2.172	GET	200 OK	2016-07-15 05:08:32-07	2459122
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-15 05:08:59-07	2459123
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-15 05:09:31-07	2459124
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-15 05:09:07-07	2459125
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-15 05:08:56-07	2459126
/	192.0.2.93	GET	200 OK	2016-07-15 05:08:35-07	2459127
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-15 05:09:10-07	2459128
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-15 05:08:57-07	2459129
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 05:09:33-07	2459130
/	203.0.113.44	GET	200 OK	2016-07-15 05:08:37-07	2459131
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 05:08:52-07	2459132
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-15 05:09:31-07	2459133
/	203.0.113.227	GET	200 OK	2016-07-15 05:08:40-07	2459134
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-15 05:09:01-07	2459135
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 05:09:11-07	2459136
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-15 05:09:10-07	2459137
/	203.0.113.184	GET	200 OK	2016-07-15 05:08:42-07	2459138
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 05:09:18-07	2459139
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-15 05:09:25-07	2459140
/	203.0.113.219	GET	200 OK	2016-07-15 05:08:49-07	2459141
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 05:09:11-07	2459142
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 05:09:06-07	2459143
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-15 05:09:28-07	2459144
/	203.0.113.111	GET	200 OK	2016-07-15 05:08:51-07	2459145
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 05:09:48-07	2459146
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-15 05:09:45-07	2459147
/	203.0.113.221	GET	200 OK	2016-07-15 05:09:00-07	2459148
/article/goats-eat-googlesp	203.0.113.221	GET	404 NOT FOUND	2016-07-15 05:09:42-07	2459149
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 05:09:51-07	2459150
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 05:09:53-07	2459151
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 05:09:43-07	2459152
/	198.51.100.32	GET	200 OK	2016-07-15 05:09:04-07	2459153
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-15 05:09:57-07	2459154
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 05:09:39-07	2459155
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 05:09:39-07	2459156
/	198.51.100.91	GET	200 OK	2016-07-15 05:09:08-07	2459157
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-15 05:09:23-07	2459158
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-15 05:09:32-07	2459159
/	203.0.113.137	GET	200 OK	2016-07-15 05:09:09-07	2459160
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-15 05:09:31-07	2459161
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-15 05:09:38-07	2459162
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-15 05:09:28-07	2459163
/	203.0.113.26	GET	200 OK	2016-07-15 05:09:16-07	2459164
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 05:09:39-07	2459165
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-15 05:09:47-07	2459166
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 05:10:05-07	2459167
/	192.0.2.66	GET	200 OK	2016-07-15 05:09:23-07	2459168
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-15 05:10:18-07	2459169
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 05:10:14-07	2459170
/	203.0.113.72	GET	200 OK	2016-07-15 05:09:31-07	2459171
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 05:10:17-07	2459172
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-15 05:09:57-07	2459173
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 05:09:49-07	2459174
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-15 05:10:16-07	2459175
/	203.0.113.150	GET	200 OK	2016-07-15 05:09:41-07	2459176
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-15 05:10:11-07	2459177
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 05:10:15-07	2459178
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-15 05:10:28-07	2459179
/	192.0.2.22	GET	200 OK	2016-07-15 05:09:50-07	2459180
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 05:10:46-07	2459181
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 05:10:10-07	2459182
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-15 05:10:22-07	2459183
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 05:10:28-07	2459184
/	203.0.113.38	GET	200 OK	2016-07-15 05:09:59-07	2459185
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 05:10:38-07	2459186
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 05:10:16-07	2459187
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-15 05:10:22-07	2459188
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-15 05:10:50-07	2459189
/	192.0.2.211	GET	200 OK	2016-07-15 05:10:06-07	2459190
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 05:10:31-07	2459191
/	198.51.100.156	GET	200 OK	2016-07-15 05:10:12-07	2459192
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 05:10:40-07	2459193
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 05:11:09-07	2459194
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 05:11:07-07	2459195
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-15 05:10:32-07	2459196
/	198.51.100.20	GET	200 OK	2016-07-15 05:10:20-07	2459197
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-15 05:10:41-07	2459198
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-15 05:11:02-07	2459199
/	198.51.100.126	GET	200 OK	2016-07-15 05:10:29-07	2459200
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 05:10:45-07	2459201
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 05:11:05-07	2459202
/	192.0.2.53	GET	200 OK	2016-07-15 05:10:37-07	2459203
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 05:11:16-07	2459204
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-15 05:11:13-07	2459205
/	192.0.2.49	GET	200 OK	2016-07-15 05:10:47-07	2459206
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-15 05:11:22-07	2459207
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-15 05:11:44-07	2459208
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-15 05:11:27-07	2459209
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-15 05:11:10-07	2459210
/	198.51.100.63	GET	200 OK	2016-07-15 05:10:52-07	2459211
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 05:11:18-07	2459212
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-15 05:11:14-07	2459213
/	203.0.113.186	GET	200 OK	2016-07-15 05:11:01-07	2459214
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-15 05:11:23-07	2459215
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-15 05:11:43-07	2459216
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-15 05:11:56-07	2459217
/	203.0.113.75	GET	200 OK	2016-07-15 05:11:06-07	2459218
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 05:11:47-07	2459219
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-15 05:11:59-07	2459220
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-15 05:11:23-07	2459221
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-15 05:11:52-07	2459222
/	203.0.113.89	GET	200 OK	2016-07-15 05:11:16-07	2459223
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 05:11:31-07	2459224
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-15 05:11:59-07	2459225
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-15 05:12:14-07	2459226
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-15 05:12:02-07	2459227
/	198.51.100.152	GET	200 OK	2016-07-15 05:11:26-07	2459228
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-15 05:12:16-07	2459229
/	203.0.113.128	GET	200 OK	2016-07-15 05:11:27-07	2459230
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 05:11:52-07	2459231
/	198.51.100.111	GET	200 OK	2016-07-15 05:11:28-07	2459232
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 05:11:46-07	2459233
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 05:11:43-07	2459234
/	203.0.113.35	GET	200 OK	2016-07-15 05:11:34-07	2459235
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-15 05:12:29-07	2459236
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-15 05:12:17-07	2459237
/	198.51.100.221	GET	200 OK	2016-07-15 05:11:43-07	2459238
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-15 05:12:00-07	2459239
/	198.51.100.10	GET	200 OK	2016-07-15 05:11:52-07	2459240
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-15 05:12:26-07	2459241
/	198.51.100.137	GET	200 OK	2016-07-15 05:11:56-07	2459242
/	198.51.100.105	GET	200 OK	2016-07-15 07:38:28-07	2464844
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-15 05:12:56-07	2459243
/	198.51.100.230	GET	200 OK	2016-07-15 05:12:01-07	2459244
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 05:13:01-07	2459245
/	192.0.2.38	GET	200 OK	2016-07-15 05:12:03-07	2459246
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-15 05:12:19-07	2459247
/	198.51.100.87	GET	200 OK	2016-07-15 05:12:13-07	2459248
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-15 05:13:02-07	2459249
/	198.51.100.119	GET	200 OK	2016-07-15 05:12:19-07	2459250
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 05:13:00-07	2459251
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-15 05:12:37-07	2459252
/	203.0.113.248	GET	200 OK	2016-07-15 05:12:26-07	2459253
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-15 05:12:43-07	2459254
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-15 05:13:01-07	2459255
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-15 05:13:13-07	2459256
/	203.0.113.75	GET	200 OK	2016-07-15 05:12:32-07	2459257
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-15 05:12:59-07	2459258
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-15 05:12:58-07	2459259
/	198.51.100.34	GET	200 OK	2016-07-15 05:12:33-07	2459260
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-15 05:13:23-07	2459261
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-15 05:13:00-07	2459262
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 05:13:00-07	2459263
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-15 05:12:59-07	2459264
/	198.51.100.131	GET	200 OK	2016-07-15 05:12:35-07	2459265
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-15 05:12:59-07	2459266
/	198.51.100.43	GET	200 OK	2016-07-15 05:12:41-07	2459267
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-15 05:13:28-07	2459268
/	198.51.100.130	GET	200 OK	2016-07-15 05:12:43-07	2459269
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 05:13:22-07	2459270
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-15 05:13:31-07	2459271
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 05:13:40-07	2459272
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-15 05:13:39-07	2459273
/	192.0.2.20	GET	200 OK	2016-07-15 05:12:46-07	2459274
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 05:13:42-07	2459275
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-15 05:13:45-07	2459276
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 05:13:27-07	2459277
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-15 05:13:32-07	2459278
/	203.0.113.19	GET	200 OK	2016-07-15 05:12:48-07	2459279
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-15 05:13:30-07	2459280
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-15 05:13:12-07	2459281
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-15 05:13:14-07	2459282
/	203.0.113.97	GET	200 OK	2016-07-15 05:12:55-07	2459283
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 05:13:17-07	2459284
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 05:13:16-07	2459285
/	192.0.2.16	GET	200 OK	2016-07-15 05:13:03-07	2459286
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-15 05:13:55-07	2459287
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-15 05:13:59-07	2459288
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 05:13:42-07	2459289
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-15 05:13:31-07	2459290
/	192.0.2.192	GET	200 OK	2016-07-15 05:13:06-07	2459291
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-15 05:13:31-07	2459292
/	198.51.100.153	GET	200 OK	2016-07-15 05:13:11-07	2459293
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 05:13:35-07	2459294
/	203.0.113.153	GET	200 OK	2016-07-15 05:13:21-07	2459295
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 05:14:21-07	2459296
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-15 05:14:16-07	2459297
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-15 05:13:43-07	2459298
/	192.0.2.9	GET	200 OK	2016-07-15 05:13:31-07	2459299
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-15 05:13:48-07	2459300
/	192.0.2.95	GET	200 OK	2016-07-15 05:13:39-07	2459301
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-15 05:14:29-07	2459302
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-15 05:13:54-07	2459303
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-15 05:14:39-07	2459304
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-15 05:14:04-07	2459305
/	203.0.113.81	GET	200 OK	2016-07-15 05:13:40-07	2459306
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-15 05:14:13-07	2459307
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 05:14:38-07	2459308
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-15 05:14:09-07	2459309
/	192.0.2.101	GET	200 OK	2016-07-15 05:13:41-07	2459310
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-15 05:14:23-07	2459311
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-15 05:14:03-07	2459312
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-15 05:14:16-07	2459313
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-15 05:13:57-07	2459314
/	198.51.100.173	GET	200 OK	2016-07-15 05:13:49-07	2459315
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-15 05:14:49-07	2459316
/	203.0.113.135	GET	200 OK	2016-07-15 05:13:52-07	2459317
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 05:14:29-07	2459318
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 05:14:51-07	2459319
/	198.51.100.34	GET	200 OK	2016-07-15 05:13:56-07	2459320
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-15 05:14:47-07	2459321
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-15 05:14:30-07	2459322
/	192.0.2.200	GET	200 OK	2016-07-15 05:14:02-07	2459323
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-15 05:15:00-07	2459324
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-15 05:14:31-07	2459325
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 05:14:33-07	2459326
/	203.0.113.222	GET	200 OK	2016-07-15 05:14:10-07	2459327
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 05:14:25-07	2459328
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 05:14:29-07	2459329
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-15 05:14:32-07	2459330
/	203.0.113.149	GET	200 OK	2016-07-15 05:14:13-07	2459331
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-15 05:14:56-07	2459332
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-15 05:14:36-07	2459333
/	203.0.113.250	GET	200 OK	2016-07-15 05:14:21-07	2459334
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-15 05:14:55-07	2459335
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 05:14:39-07	2459336
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-15 05:14:55-07	2459337
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-15 05:14:56-07	2459338
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 05:14:56-07	2459340
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 05:15:02-07	2459341
/	192.0.2.179	GET	200 OK	2016-07-15 05:14:26-07	2459342
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 05:14:42-07	2459343
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-15 05:14:52-07	2459344
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 05:14:56-07	2459345
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 05:14:43-07	2459346
/	192.0.2.203	GET	200 OK	2016-07-15 05:14:32-07	2459347
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-15 05:15:15-07	2459348
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-15 05:15:11-07	2459349
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-15 05:15:21-07	2459350
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-15 05:15:14-07	2459351
/	198.51.100.228	GET	200 OK	2016-07-15 05:14:38-07	2459352
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-15 05:15:06-07	2459353
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-15 05:15:20-07	2459354
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-15 05:15:05-07	2459355
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-15 05:15:02-07	2459356
/	198.51.100.170	GET	200 OK	2016-07-15 05:14:42-07	2459357
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 05:15:12-07	2459358
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 05:15:15-07	2459359
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 05:15:42-07	2459360
/	198.51.100.35	GET	200 OK	2016-07-15 05:14:46-07	2459361
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 05:15:22-07	2459362
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-15 05:15:46-07	2459363
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 05:15:06-07	2459364
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-15 05:15:20-07	2459365
/	198.51.100.54	GET	200 OK	2016-07-15 05:14:49-07	2459366
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-15 05:15:22-07	2459367
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-15 05:15:06-07	2459368
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-15 05:15:31-07	2459369
/	198.51.100.12	GET	200 OK	2016-07-15 05:14:59-07	2459370
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-15 05:15:51-07	2459371
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 05:15:43-07	2459372
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-15 05:15:18-07	2459373
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 05:15:58-07	2459374
/	198.51.100.94	GET	200 OK	2016-07-15 05:15:05-07	2459375
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 05:15:45-07	2459376
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-15 05:15:22-07	2459377
/	198.51.100.211	GET	200 OK	2016-07-15 05:15:12-07	2459378
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 05:15:57-07	2459379
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-15 05:16:04-07	2459380
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 05:16:09-07	2459381
/	192.0.2.250	GET	200 OK	2016-07-15 05:15:21-07	2459382
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-15 05:15:54-07	2459383
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-15 05:16:11-07	2459384
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-15 05:16:19-07	2459385
/	198.51.100.230	GET	200 OK	2016-07-15 05:15:29-07	2459386
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-15 05:15:59-07	2459387
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-15 05:15:46-07	2459388
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 05:15:52-07	2459389
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-15 05:16:19-07	2459390
/	203.0.113.91	GET	200 OK	2016-07-15 05:15:33-07	2459391
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 05:16:16-07	2459392
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-15 05:16:04-07	2459393
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-15 05:16:24-07	2459394
/	192.0.2.245	GET	200 OK	2016-07-15 05:15:39-07	2459395
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-15 05:16:36-07	2459396
/	203.0.113.240	GET	200 OK	2016-07-15 05:15:47-07	2459397
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-15 05:16:24-07	2459398
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-15 05:16:24-07	2459399
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-15 05:16:27-07	2459400
/	198.51.100.102	GET	200 OK	2016-07-15 05:15:55-07	2459401
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-15 05:16:50-07	2459402
/	203.0.113.78	GET	200 OK	2016-07-15 05:15:57-07	2459403
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 05:16:25-07	2459404
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-15 05:16:46-07	2459405
/	203.0.113.160	GET	200 OK	2016-07-15 05:16:02-07	2459406
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-15 05:16:19-07	2459407
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-15 05:16:48-07	2459408
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-15 05:16:54-07	2459409
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-15 05:16:20-07	2459410
/	198.51.100.137	GET	200 OK	2016-07-15 05:16:11-07	2459411
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-15 05:16:52-07	2459412
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-15 05:16:48-07	2459413
/	192.0.2.38	GET	200 OK	2016-07-15 05:16:13-07	2459414
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-15 05:16:45-07	2459415
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 05:16:54-07	2459416
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 05:17:02-07	2459417
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-15 05:16:54-07	2459418
/	198.51.100.118	GET	200 OK	2016-07-15 05:16:21-07	2459419
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 05:16:46-07	2459420
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-15 05:16:38-07	2459421
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 05:16:47-07	2459422
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-15 05:16:47-07	2459423
/	192.0.2.197	GET	200 OK	2016-07-15 05:16:22-07	2459424
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 05:17:07-07	2459425
/article/bears-love-berriesv	192.0.2.197	GET	404 NOT FOUND	2016-07-15 05:17:08-07	2459426
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 05:17:16-07	2459427
/	192.0.2.41	GET	200 OK	2016-07-15 05:16:29-07	2459428
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-15 05:17:24-07	2459429
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-15 05:17:15-07	2459430
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-15 05:17:14-07	2459431
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-15 05:16:54-07	2459432
/	198.51.100.168	GET	200 OK	2016-07-15 05:16:36-07	2459433
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-15 05:17:07-07	2459434
/	203.0.113.21	GET	200 OK	2016-07-15 05:16:38-07	2459435
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 05:16:58-07	2459436
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 05:17:31-07	2459437
/	203.0.113.18	GET	200 OK	2016-07-15 05:16:46-07	2459438
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-15 05:17:29-07	2459439
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-15 05:17:07-07	2459440
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-15 05:17:27-07	2459441
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-15 05:17:41-07	2459442
/	192.0.2.157	GET	200 OK	2016-07-15 05:16:54-07	2459443
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-15 05:17:46-07	2459444
/article/so-many-bearsy	192.0.2.157	GET	404 NOT FOUND	2016-07-15 05:17:49-07	2459445
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-15 05:17:47-07	2459446
/	203.0.113.208	GET	200 OK	2016-07-15 05:17:03-07	2459447
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-15 05:17:34-07	2459448
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-15 05:17:25-07	2459449
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-15 05:17:24-07	2459450
/	203.0.113.60	GET	200 OK	2016-07-15 05:17:10-07	2459451
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-15 05:17:40-07	2459452
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 05:17:50-07	2459453
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-15 05:17:38-07	2459454
/	203.0.113.132	GET	200 OK	2016-07-15 05:17:12-07	2459455
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-15 05:17:46-07	2459456
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-15 05:17:29-07	2459457
/	192.0.2.83	GET	200 OK	2016-07-15 05:17:20-07	2459458
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-15 05:17:35-07	2459459
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-15 05:17:55-07	2459460
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-15 05:17:42-07	2459461
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-15 05:17:55-07	2459462
/	198.51.100.34	GET	200 OK	2016-07-15 05:17:30-07	2459463
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-15 05:18:10-07	2459464
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-15 05:18:16-07	2459465
/	203.0.113.165	GET	200 OK	2016-07-15 05:17:36-07	2459466
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 05:18:07-07	2459467
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 05:18:22-07	2459468
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 05:18:34-07	2459469
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 05:17:54-07	2459470
/	203.0.113.238	GET	200 OK	2016-07-15 05:17:42-07	2459471
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-15 05:18:25-07	2459472
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-15 05:18:24-07	2459473
/	198.51.100.165	GET	200 OK	2016-07-15 05:17:46-07	2459474
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 05:18:42-07	2459475
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 05:18:01-07	2459476
/	198.51.100.235	GET	200 OK	2016-07-15 05:17:53-07	2459477
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-15 05:18:20-07	2459478
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 05:18:11-07	2459479
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-15 05:18:33-07	2459480
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-15 05:18:32-07	2459481
/	198.51.100.82	GET	200 OK	2016-07-15 05:18:00-07	2459482
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-15 05:18:38-07	2459483
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-15 05:18:39-07	2459484
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-15 05:18:23-07	2459485
/	203.0.113.15	GET	200 OK	2016-07-15 05:18:08-07	2459486
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-15 05:18:55-07	2459487
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-15 05:19:01-07	2459488
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-15 05:18:33-07	2459489
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-15 05:18:28-07	2459490
/	198.51.100.122	GET	200 OK	2016-07-15 05:18:10-07	2459491
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-15 05:18:42-07	2459492
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-15 05:18:48-07	2459493
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-15 05:19:01-07	2459494
/	203.0.113.12	GET	200 OK	2016-07-15 05:18:14-07	2459495
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-15 05:18:34-07	2459496
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 05:18:39-07	2459497
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 05:18:29-07	2459498
/	203.0.113.21	GET	200 OK	2016-07-15 05:18:16-07	2459499
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-15 05:18:45-07	2459500
/	203.0.113.242	GET	200 OK	2016-07-15 05:18:22-07	2459501
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-15 05:19:11-07	2459502
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-15 05:18:52-07	2459503
/	203.0.113.164	GET	200 OK	2016-07-15 05:18:30-07	2459504
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-15 05:19:01-07	2459505
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-15 05:19:03-07	2459506
/	192.0.2.35	GET	200 OK	2016-07-15 05:18:34-07	2459507
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 05:19:29-07	2459508
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 05:19:13-07	2459509
/	198.51.100.3	GET	200 OK	2016-07-15 05:18:36-07	2459510
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 05:19:01-07	2459511
/	198.51.100.41	GET	200 OK	2016-07-15 05:18:40-07	2459512
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-15 05:19:30-07	2459513
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-15 05:18:59-07	2459514
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-15 05:19:25-07	2459515
/	198.51.100.143	GET	200 OK	2016-07-15 05:18:41-07	2459516
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-15 05:19:19-07	2459517
/	203.0.113.246	GET	200 OK	2016-07-15 05:18:42-07	2459518
/article/media-obsessed-with-bearsc	203.0.113.246	GET	404 NOT FOUND	2016-07-15 05:19:16-07	2459519
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 05:19:15-07	2459520
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-15 05:19:08-07	2459521
/	203.0.113.171	GET	200 OK	2016-07-15 05:18:51-07	2459522
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 05:19:06-07	2459523
/	192.0.2.196	GET	200 OK	2016-07-15 05:19:01-07	2459524
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-15 05:19:30-07	2459525
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 05:19:26-07	2459526
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 05:19:25-07	2459527
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 05:19:42-07	2459528
/	198.51.100.226	GET	200 OK	2016-07-15 05:19:05-07	2459529
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-15 05:19:21-07	2459530
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 05:19:47-07	2459531
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 05:19:41-07	2459532
/	192.0.2.60	GET	200 OK	2016-07-15 05:19:10-07	2459533
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 05:19:50-07	2459534
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 05:20:00-07	2459535
/	192.0.2.80	GET	200 OK	2016-07-15 05:19:13-07	2459536
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 05:19:30-07	2459537
/	198.51.100.53	GET	200 OK	2016-07-15 05:19:15-07	2459538
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-15 05:19:37-07	2459539
/	203.0.113.64	GET	200 OK	2016-07-15 05:19:23-07	2459540
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-15 05:20:23-07	2459541
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-15 05:19:42-07	2459542
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-15 05:19:51-07	2459543
/	192.0.2.16	GET	200 OK	2016-07-15 05:19:28-07	2459544
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 05:19:47-07	2459545
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-15 05:19:47-07	2459546
/	192.0.2.207	GET	200 OK	2016-07-15 05:19:32-07	2459547
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-15 05:20:05-07	2459548
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-15 05:20:01-07	2459549
/	203.0.113.146	GET	200 OK	2016-07-15 05:19:38-07	2459550
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-15 05:20:24-07	2459551
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-15 05:20:32-07	2459552
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-15 05:20:20-07	2459553
/	203.0.113.10	GET	200 OK	2016-07-15 05:19:43-07	2459554
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-15 05:20:16-07	2459555
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 05:20:09-07	2459556
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-15 05:20:22-07	2459557
/	203.0.113.63	GET	200 OK	2016-07-15 05:19:47-07	2459558
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 05:20:21-07	2459559
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 05:20:43-07	2459560
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-15 05:20:41-07	2459561
/	203.0.113.92	GET	200 OK	2016-07-15 05:19:54-07	2459562
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 05:20:42-07	2459563
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 05:20:47-07	2459564
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-15 05:20:24-07	2459565
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-15 05:20:21-07	2459566
/	192.0.2.102	GET	200 OK	2016-07-15 05:20:01-07	2459567
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-15 05:20:25-07	2459568
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 05:20:58-07	2459569
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-15 05:20:22-07	2459570
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-15 05:21:01-07	2459571
/	203.0.113.191	GET	200 OK	2016-07-15 05:20:11-07	2459572
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 05:20:53-07	2459573
/article/bad-things-gonel	203.0.113.191	GET	404 NOT FOUND	2016-07-15 05:20:50-07	2459574
/	192.0.2.196	GET	200 OK	2016-07-15 05:20:15-07	2459575
/article/balloon-goons-doomedt	192.0.2.196	GET	404 NOT FOUND	2016-07-15 05:20:40-07	2459576
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-15 05:20:50-07	2459577
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-15 05:21:03-07	2459578
/	198.51.100.173	GET	200 OK	2016-07-15 05:20:21-07	2459579
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 05:20:44-07	2459580
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-15 05:21:06-07	2459581
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 05:21:12-07	2459582
/	203.0.113.80	GET	200 OK	2016-07-15 05:20:25-07	2459583
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-15 05:21:02-07	2459584
/	203.0.113.48	GET	200 OK	2016-07-15 05:20:29-07	2459585
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 05:21:20-07	2459586
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-15 05:21:21-07	2459587
/	192.0.2.148	GET	200 OK	2016-07-15 05:20:37-07	2459588
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-15 05:21:05-07	2459589
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-15 05:21:19-07	2459590
/	203.0.113.99	GET	200 OK	2016-07-15 05:20:47-07	2459591
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-15 05:21:02-07	2459592
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-15 05:21:39-07	2459593
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-15 05:21:21-07	2459594
/	203.0.113.126	GET	200 OK	2016-07-15 05:20:55-07	2459595
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-15 05:21:41-07	2459596
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-15 05:21:20-07	2459597
/	198.51.100.236	GET	200 OK	2016-07-15 05:21:05-07	2459598
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-15 05:21:43-07	2459599
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-15 05:21:24-07	2459600
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-15 05:21:41-07	2459601
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-15 05:21:59-07	2459602
/	203.0.113.251	GET	200 OK	2016-07-15 05:21:14-07	2459603
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-15 05:22:05-07	2459604
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 05:22:09-07	2459605
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 05:22:05-07	2459606
/	203.0.113.114	GET	200 OK	2016-07-15 05:21:17-07	2459607
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-15 05:22:03-07	2459608
/	203.0.113.7	GET	200 OK	2016-07-15 05:21:26-07	2459609
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-15 05:21:59-07	2459610
/	198.51.100.211	GET	200 OK	2016-07-15 05:21:30-07	2459611
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 05:22:18-07	2459612
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 05:22:19-07	2459613
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 05:22:05-07	2459614
/	203.0.113.82	GET	200 OK	2016-07-15 05:21:35-07	2459615
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-15 05:22:24-07	2459616
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 05:21:56-07	2459617
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-15 05:22:12-07	2459618
/	198.51.100.170	GET	200 OK	2016-07-15 05:21:41-07	2459619
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-15 05:22:04-07	2459620
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-15 05:22:19-07	2459621
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-15 05:22:34-07	2459622
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 05:22:23-07	2459623
/	198.51.100.114	GET	200 OK	2016-07-15 05:21:47-07	2459624
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-15 05:22:35-07	2459625
/	198.51.100.212	GET	200 OK	2016-07-15 05:21:52-07	2459626
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-15 05:22:17-07	2459627
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-15 05:22:22-07	2459628
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-15 05:22:10-07	2459629
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-15 05:22:34-07	2459630
/	203.0.113.93	GET	200 OK	2016-07-15 05:22:01-07	2459631
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-15 05:22:17-07	2459632
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-15 05:22:28-07	2459633
/	192.0.2.94	GET	200 OK	2016-07-15 05:22:10-07	2459634
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-15 05:23:01-07	2459635
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-15 05:22:50-07	2459636
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-15 05:22:33-07	2459637
/	198.51.100.146	GET	200 OK	2016-07-15 05:22:13-07	2459638
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-15 05:22:56-07	2459639
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-15 05:22:56-07	2459640
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-15 05:22:52-07	2459641
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-15 05:22:39-07	2459642
/	203.0.113.254	GET	200 OK	2016-07-15 05:22:18-07	2459643
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 05:23:15-07	2459644
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 05:22:34-07	2459645
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 05:22:53-07	2459646
/	192.0.2.94	GET	200 OK	2016-07-15 05:22:27-07	2459647
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-15 05:23:17-07	2459648
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-15 05:22:52-07	2459649
/	203.0.113.223	GET	200 OK	2016-07-15 05:22:33-07	2459650
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-15 05:23:22-07	2459651
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-15 05:23:13-07	2459652
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-15 05:22:54-07	2459653
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-15 05:22:55-07	2459654
/	198.51.100.108	GET	200 OK	2016-07-15 05:22:34-07	2459655
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-15 05:23:21-07	2459656
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 05:23:19-07	2459657
/	203.0.113.209	GET	200 OK	2016-07-15 05:22:35-07	2459658
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 05:23:34-07	2459659
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 05:23:28-07	2459660
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-15 05:23:30-07	2459661
/article/bears-love-berriesl	203.0.113.209	GET	404 NOT FOUND	2016-07-15 05:23:20-07	2459662
/	203.0.113.236	GET	200 OK	2016-07-15 05:22:45-07	2459663
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-15 05:23:44-07	2459664
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-15 05:23:41-07	2459665
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-15 05:23:44-07	2459666
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-15 05:23:26-07	2459667
/	198.51.100.165	GET	200 OK	2016-07-15 05:22:52-07	2459668
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 05:23:15-07	2459669
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 05:23:36-07	2459670
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 05:23:27-07	2459671
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 05:23:21-07	2459672
/	192.0.2.74	GET	200 OK	2016-07-15 05:22:53-07	2459673
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-15 05:23:31-07	2459674
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-15 05:23:51-07	2459675
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-15 05:23:29-07	2459676
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-15 05:23:14-07	2459677
/	198.51.100.1	GET	200 OK	2016-07-15 05:23:02-07	2459678
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-15 05:23:19-07	2459679
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 05:23:19-07	2459680
/	192.0.2.102	GET	200 OK	2016-07-15 05:23:10-07	2459681
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 05:23:41-07	2459682
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-15 05:23:47-07	2459683
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 05:23:32-07	2459684
/	192.0.2.2	GET	200 OK	2016-07-15 05:23:20-07	2459685
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-15 05:23:59-07	2459686
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-15 05:23:59-07	2459687
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-15 05:23:44-07	2459688
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 05:24:10-07	2459689
/	203.0.113.34	GET	200 OK	2016-07-15 05:23:23-07	2459690
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 05:24:01-07	2459691
/	203.0.113.53	GET	200 OK	2016-07-15 05:23:27-07	2459692
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-15 05:24:16-07	2459693
/	198.51.100.17	GET	200 OK	2016-07-15 05:23:29-07	2459694
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 05:24:07-07	2459695
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 05:24:06-07	2459696
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-15 05:24:08-07	2459697
/	203.0.113.68	GET	200 OK	2016-07-15 05:23:39-07	2459698
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-15 05:24:20-07	2459699
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-15 05:24:22-07	2459700
/	192.0.2.227	GET	200 OK	2016-07-15 05:23:44-07	2459701
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-15 05:24:21-07	2459702
/	203.0.113.157	GET	200 OK	2016-07-15 05:23:53-07	2459703
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-15 05:24:20-07	2459704
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-15 05:24:12-07	2459705
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-15 05:24:49-07	2459706
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-15 05:24:34-07	2459707
/	198.51.100.106	GET	200 OK	2016-07-15 05:24:01-07	2459708
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-15 05:24:19-07	2459709
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-15 05:24:59-07	2459710
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-15 05:25:01-07	2459711
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-15 05:24:39-07	2459712
/	198.51.100.14	GET	200 OK	2016-07-15 05:24:05-07	2459713
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 05:24:42-07	2459714
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-15 05:25:01-07	2459715
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 05:24:57-07	2459716
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-15 05:24:45-07	2459718
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-15 05:25:05-07	2459719
/	203.0.113.252	GET	200 OK	2016-07-15 05:24:13-07	2459720
/article/bears-love-berriesl	203.0.113.252	GET	404 NOT FOUND	2016-07-15 05:24:38-07	2459721
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-15 05:24:41-07	2459722
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 05:24:35-07	2459723
/	192.0.2.242	GET	200 OK	2016-07-15 05:24:22-07	2459724
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 05:24:37-07	2459725
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 05:25:06-07	2459726
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-15 05:24:37-07	2459727
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 05:24:39-07	2459728
/	198.51.100.222	GET	200 OK	2016-07-15 05:24:28-07	2459729
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 05:25:13-07	2459730
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-15 05:25:11-07	2459731
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 05:25:24-07	2459732
/	203.0.113.190	GET	200 OK	2016-07-15 05:24:32-07	2459733
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-15 05:25:08-07	2459734
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 05:25:24-07	2459735
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-15 05:25:23-07	2459736
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-15 05:24:55-07	2459737
/	198.51.100.196	GET	200 OK	2016-07-15 05:24:34-07	2459738
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 05:25:02-07	2459739
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 05:25:00-07	2459740
/	192.0.2.229	GET	200 OK	2016-07-15 05:24:36-07	2459741
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-15 05:25:13-07	2459742
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-15 05:25:30-07	2459743
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-15 05:24:57-07	2459744
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 05:24:59-07	2459745
/	203.0.113.56	GET	200 OK	2016-07-15 05:24:42-07	2459746
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-15 05:25:13-07	2459747
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 05:25:41-07	2459748
/	203.0.113.166	GET	200 OK	2016-07-15 05:24:44-07	2459749
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 05:25:01-07	2459750
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 05:25:20-07	2459751
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 05:25:36-07	2459752
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 05:25:29-07	2459753
/	192.0.2.107	GET	200 OK	2016-07-15 05:24:54-07	2459754
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-15 05:25:41-07	2459755
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-15 05:25:47-07	2459756
/	203.0.113.153	GET	200 OK	2016-07-15 05:25:00-07	2459757
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 05:25:29-07	2459758
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-15 05:25:51-07	2459759
/	192.0.2.154	GET	200 OK	2016-07-15 05:25:03-07	2459760
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 05:25:38-07	2459761
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-15 05:25:45-07	2459762
/	203.0.113.151	GET	200 OK	2016-07-15 05:25:12-07	2459763
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-15 05:25:39-07	2459764
/	203.0.113.95	GET	200 OK	2016-07-15 05:25:13-07	2459765
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-15 05:25:41-07	2459766
/	198.51.100.239	GET	200 OK	2016-07-15 05:25:16-07	2459767
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-15 05:25:49-07	2459768
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-15 05:26:04-07	2459769
/	203.0.113.71	GET	200 OK	2016-07-15 05:25:23-07	2459770
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 05:26:10-07	2459771
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 05:26:09-07	2459772
/	203.0.113.77	GET	200 OK	2016-07-15 05:25:24-07	2459773
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-15 05:26:19-07	2459774
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-15 05:26:24-07	2459775
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 05:26:16-07	2459776
/	192.0.2.197	GET	200 OK	2016-07-15 05:25:29-07	2459777
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 05:26:22-07	2459778
/	203.0.113.192	GET	200 OK	2016-07-15 05:25:37-07	2459779
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-15 05:26:01-07	2459780
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 05:25:56-07	2459781
/	192.0.2.165	GET	200 OK	2016-07-15 05:25:41-07	2459782
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-15 05:26:05-07	2459783
/	192.0.2.176	GET	200 OK	2016-07-15 05:25:46-07	2459784
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-15 05:26:04-07	2459785
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-15 05:26:34-07	2459786
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-15 05:26:44-07	2459787
/	203.0.113.46	GET	200 OK	2016-07-15 05:25:54-07	2459788
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 05:26:29-07	2459789
/	192.0.2.170	GET	200 OK	2016-07-15 05:26:02-07	2459790
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 05:26:34-07	2459791
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-15 05:26:54-07	2459792
/	192.0.2.4	GET	200 OK	2016-07-15 05:26:06-07	2459793
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-15 05:26:22-07	2459794
/	203.0.113.84	GET	200 OK	2016-07-15 05:26:11-07	2459795
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-15 05:26:56-07	2459796
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-15 05:26:59-07	2459797
/	203.0.113.92	GET	200 OK	2016-07-15 05:26:12-07	2459798
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-15 05:27:09-07	2459799
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-15 05:27:10-07	2459800
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 05:26:48-07	2459801
/	198.51.100.113	GET	200 OK	2016-07-15 05:26:15-07	2459802
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-15 05:26:48-07	2459803
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-15 05:26:44-07	2459804
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-15 05:26:33-07	2459805
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-15 05:26:45-07	2459806
/	203.0.113.10	GET	200 OK	2016-07-15 05:26:16-07	2459807
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-15 05:26:54-07	2459808
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 05:26:53-07	2459809
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 05:26:47-07	2459810
/	198.51.100.199	GET	200 OK	2016-07-15 05:26:24-07	2459811
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-15 05:27:16-07	2459812
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-15 05:27:15-07	2459813
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-15 05:26:53-07	2459814
/	203.0.113.150	GET	200 OK	2016-07-15 05:26:28-07	2459815
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-15 05:27:03-07	2459816
/	192.0.2.187	GET	200 OK	2016-07-15 05:26:33-07	2459817
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-15 05:27:18-07	2459818
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-15 05:27:21-07	2459819
/	192.0.2.70	GET	200 OK	2016-07-15 05:26:42-07	2459820
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 05:27:23-07	2459821
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 05:27:10-07	2459822
/	192.0.2.58	GET	200 OK	2016-07-15 05:26:47-07	2459823
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 05:27:02-07	2459824
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-15 05:27:43-07	2459825
/	203.0.113.15	GET	200 OK	2016-07-15 05:26:54-07	2459826
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 05:27:38-07	2459827
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-15 05:27:12-07	2459828
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 05:27:35-07	2459829
/	203.0.113.28	GET	200 OK	2016-07-15 05:26:55-07	2459830
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-15 05:27:35-07	2459831
/	203.0.113.113	GET	200 OK	2016-07-15 05:27:02-07	2459832
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-15 05:27:26-07	2459833
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 05:27:29-07	2459834
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-15 05:27:57-07	2459835
/	198.51.100.184	GET	200 OK	2016-07-15 05:27:09-07	2459836
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-15 05:27:44-07	2459837
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-15 05:28:01-07	2459838
/	192.0.2.240	GET	200 OK	2016-07-15 05:27:10-07	2459839
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-15 05:27:34-07	2459840
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 05:28:01-07	2459841
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 05:28:07-07	2459842
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-15 05:27:50-07	2459843
/	198.51.100.105	GET	200 OK	2016-07-15 05:27:19-07	2459844
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-15 05:27:53-07	2459845
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-15 05:28:01-07	2459846
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-15 05:28:14-07	2459847
/	192.0.2.31	GET	200 OK	2016-07-15 05:27:26-07	2459848
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 05:27:44-07	2459849
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 05:27:50-07	2459850
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-15 05:27:47-07	2459851
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-15 05:28:25-07	2459852
/	192.0.2.181	GET	200 OK	2016-07-15 05:27:29-07	2459853
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 05:28:16-07	2459854
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 05:27:46-07	2459855
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-15 05:28:01-07	2459856
/	192.0.2.72	GET	200 OK	2016-07-15 05:27:32-07	2459857
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 05:28:32-07	2459858
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-15 05:28:05-07	2459859
/	198.51.100.75	GET	200 OK	2016-07-15 05:27:42-07	2459860
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-15 05:28:26-07	2459861
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 05:28:00-07	2459862
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 05:27:57-07	2459863
/	198.51.100.173	GET	200 OK	2016-07-15 05:27:49-07	2459864
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 05:28:15-07	2459865
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 05:28:40-07	2459866
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 05:28:04-07	2459867
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 05:28:49-07	2459868
/	198.51.100.69	GET	200 OK	2016-07-15 05:27:55-07	2459869
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 05:28:50-07	2459870
/	203.0.113.83	GET	200 OK	2016-07-15 05:28:03-07	2459871
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-15 05:28:45-07	2459872
/	203.0.113.93	GET	200 OK	2016-07-15 05:28:11-07	2459873
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-15 05:28:28-07	2459874
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-15 05:29:08-07	2459875
/	198.51.100.28	GET	200 OK	2016-07-15 05:28:12-07	2459876
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-15 05:28:28-07	2459877
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-15 05:28:35-07	2459878
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-15 05:28:42-07	2459879
/	192.0.2.241	GET	200 OK	2016-07-15 05:28:15-07	2459880
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-15 05:28:32-07	2459881
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-15 05:29:04-07	2459882
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-15 05:28:33-07	2459883
/	192.0.2.9	GET	200 OK	2016-07-15 05:28:16-07	2459884
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 05:29:02-07	2459885
/	203.0.113.52	GET	200 OK	2016-07-15 05:28:21-07	2459886
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-15 05:29:13-07	2459887
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-15 05:29:11-07	2459888
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-15 05:28:46-07	2459889
/	192.0.2.162	GET	200 OK	2016-07-15 05:28:27-07	2459890
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 05:28:59-07	2459891
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-15 05:29:18-07	2459892
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-15 05:29:24-07	2459893
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 05:28:49-07	2459894
/	192.0.2.4	GET	200 OK	2016-07-15 05:28:34-07	2459895
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-15 05:29:06-07	2459896
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-15 05:29:16-07	2459897
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-15 05:29:19-07	2459898
/	198.51.100.56	GET	200 OK	2016-07-15 05:28:39-07	2459899
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-15 05:29:01-07	2459900
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-15 05:28:57-07	2459901
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-15 05:29:37-07	2459902
/	198.51.100.15	GET	200 OK	2016-07-15 05:28:45-07	2459903
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-15 05:29:39-07	2459904
/	192.0.2.89	GET	200 OK	2016-07-15 05:28:47-07	2459905
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-15 05:29:43-07	2459906
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-15 05:29:23-07	2459907
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-15 05:29:02-07	2459908
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-15 05:29:24-07	2459909
/	203.0.113.167	GET	200 OK	2016-07-15 05:28:57-07	2459910
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-15 05:29:21-07	2459911
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-15 05:29:14-07	2459912
/	198.51.100.208	GET	200 OK	2016-07-15 05:29:04-07	2459913
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-15 05:29:22-07	2459914
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 05:29:26-07	2459915
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-15 05:29:27-07	2459916
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-15 05:29:26-07	2459917
/	192.0.2.110	GET	200 OK	2016-07-15 05:29:11-07	2459918
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-15 05:29:55-07	2459919
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-15 05:29:51-07	2459920
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-15 05:30:08-07	2459921
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-15 05:29:41-07	2459922
/	198.51.100.23	GET	200 OK	2016-07-15 05:29:21-07	2459923
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 05:29:45-07	2459924
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 05:29:42-07	2459925
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-15 05:29:54-07	2459926
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-15 05:29:36-07	2459927
/	198.51.100.180	GET	200 OK	2016-07-15 05:29:30-07	2459928
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-15 05:29:46-07	2459929
/	198.51.100.73	GET	200 OK	2016-07-15 05:29:31-07	2459930
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-15 05:29:46-07	2459931
/	198.51.100.117	GET	200 OK	2016-07-15 05:29:39-07	2459932
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-15 05:30:32-07	2459933
/	203.0.113.141	GET	200 OK	2016-07-15 05:29:40-07	2459934
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-15 05:30:34-07	2459935
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-15 05:30:23-07	2459936
/	203.0.113.143	GET	200 OK	2016-07-15 05:29:49-07	2459937
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-15 05:30:18-07	2459938
/	192.0.2.12	GET	200 OK	2016-07-15 05:29:55-07	2459939
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-15 05:30:30-07	2459940
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-15 05:30:38-07	2459941
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 05:30:45-07	2459942
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-15 05:30:33-07	2459943
/	198.51.100.150	GET	200 OK	2016-07-15 05:30:00-07	2459944
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-15 05:30:50-07	2459945
/	203.0.113.185	GET	200 OK	2016-07-15 05:30:10-07	2459946
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-15 05:30:25-07	2459947
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-15 05:30:30-07	2459948
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-15 05:30:52-07	2459949
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 05:31:08-07	2459950
/	203.0.113.102	GET	200 OK	2016-07-15 05:30:19-07	2459951
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-15 05:31:05-07	2459952
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 05:30:34-07	2459953
/article/bad-things-gonei	203.0.113.102	GET	404 NOT FOUND	2016-07-15 05:31:14-07	2459954
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 05:31:06-07	2459955
/	198.51.100.133	GET	200 OK	2016-07-15 05:30:28-07	2459956
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 05:31:11-07	2459957
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 05:30:55-07	2459958
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-15 05:30:55-07	2459959
/	198.51.100.130	GET	200 OK	2016-07-15 05:30:30-07	2459960
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-15 05:31:15-07	2459961
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 05:31:16-07	2459962
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 05:31:25-07	2459963
/	192.0.2.137	GET	200 OK	2016-07-15 05:30:40-07	2459964
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-15 05:31:27-07	2459965
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-15 05:31:30-07	2459966
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-15 05:31:40-07	2459967
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-15 05:31:34-07	2459968
/	198.51.100.140	GET	200 OK	2016-07-15 05:30:41-07	2459969
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-15 05:31:19-07	2459970
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-15 05:31:37-07	2459971
/	203.0.113.247	GET	200 OK	2016-07-15 05:30:45-07	2459972
/article/balloon-goons-doomedt	203.0.113.247	GET	404 NOT FOUND	2016-07-15 05:31:34-07	2459973
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 05:31:39-07	2459974
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-15 05:31:07-07	2459975
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 05:31:24-07	2459976
/	192.0.2.44	GET	200 OK	2016-07-15 05:30:47-07	2459977
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-15 05:31:22-07	2459978
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-15 05:31:47-07	2459979
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-15 05:31:42-07	2459980
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-15 05:31:36-07	2459981
/	203.0.113.25	GET	200 OK	2016-07-15 05:30:53-07	2459982
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-15 05:31:46-07	2459983
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-15 05:31:08-07	2459984
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-15 05:31:30-07	2459985
/	192.0.2.94	GET	200 OK	2016-07-15 05:30:55-07	2459986
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-15 05:31:34-07	2459987
/	198.51.100.116	GET	200 OK	2016-07-15 05:31:05-07	2459988
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-15 05:31:32-07	2459989
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-15 05:31:53-07	2459990
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-15 05:31:43-07	2459991
/	192.0.2.116	GET	200 OK	2016-07-15 05:31:12-07	2459992
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-15 05:31:32-07	2459993
/	203.0.113.132	GET	200 OK	2016-07-15 05:31:16-07	2459994
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 05:31:43-07	2459995
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-15 05:31:39-07	2459996
/	198.51.100.89	GET	200 OK	2016-07-15 05:31:26-07	2459997
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-15 05:32:23-07	2459998
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 05:31:51-07	2459999
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-15 05:31:47-07	2460000
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-15 05:32:04-07	2460001
/	203.0.113.86	GET	200 OK	2016-07-15 05:31:33-07	2460002
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-15 05:31:49-07	2460003
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-15 05:31:53-07	2460004
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 05:31:57-07	2460005
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 05:32:29-07	2460006
/	203.0.113.59	GET	200 OK	2016-07-15 05:31:40-07	2460007
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 05:32:38-07	2460008
/	198.51.100.152	GET	200 OK	2016-07-15 05:31:42-07	2460009
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 05:32:29-07	2460010
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-15 05:32:25-07	2460011
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 05:32:15-07	2460012
/	198.51.100.151	GET	200 OK	2016-07-15 05:31:51-07	2460013
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-15 05:32:35-07	2460014
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 05:32:15-07	2460015
/	192.0.2.135	GET	200 OK	2016-07-15 05:31:52-07	2460016
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-15 05:32:19-07	2460017
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 05:32:08-07	2460018
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 05:32:11-07	2460019
/	203.0.113.58	GET	200 OK	2016-07-15 05:32:02-07	2460020
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 05:32:31-07	2460021
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-15 05:33:00-07	2460022
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 05:32:25-07	2460023
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-15 05:32:34-07	2460024
/	192.0.2.80	GET	200 OK	2016-07-15 05:32:12-07	2460025
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 05:32:42-07	2460026
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 05:32:37-07	2460027
/	192.0.2.214	GET	200 OK	2016-07-15 05:32:16-07	2460028
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-15 05:32:34-07	2460029
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-15 05:32:57-07	2460030
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-15 05:32:48-07	2460031
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-15 05:32:47-07	2460032
/	192.0.2.215	GET	200 OK	2016-07-15 05:32:25-07	2460033
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-15 05:32:54-07	2460034
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-15 05:33:02-07	2460035
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-15 05:33:17-07	2460036
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-15 05:32:57-07	2460037
/	198.51.100.22	GET	200 OK	2016-07-15 05:32:34-07	2460038
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-15 05:32:58-07	2460039
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-15 05:33:16-07	2460040
/	203.0.113.107	GET	200 OK	2016-07-15 05:32:43-07	2460041
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-15 05:33:22-07	2460042
/	203.0.113.161	GET	200 OK	2016-07-15 05:32:47-07	2460043
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-15 05:33:31-07	2460044
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-15 05:33:47-07	2460045
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-15 05:33:36-07	2460046
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-15 05:33:13-07	2460047
/	198.51.100.103	GET	200 OK	2016-07-15 05:32:49-07	2460048
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 05:33:32-07	2460049
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-15 05:33:37-07	2460050
/	203.0.113.57	GET	200 OK	2016-07-15 05:32:58-07	2460051
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-15 05:33:18-07	2460052
/article/candidate-is-jerkq	203.0.113.57	GET	404 NOT FOUND	2016-07-15 05:33:23-07	2460053
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-15 05:33:35-07	2460054
/	198.51.100.5	GET	200 OK	2016-07-15 05:32:59-07	2460055
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 05:33:57-07	2460056
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 05:33:56-07	2460057
/	203.0.113.103	GET	200 OK	2016-07-15 05:33:04-07	2460058
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 05:33:22-07	2460059
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-15 05:33:45-07	2460060
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-15 05:33:31-07	2460061
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 05:33:40-07	2460062
/	198.51.100.100	GET	200 OK	2016-07-15 05:33:12-07	2460063
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-15 05:33:27-07	2460064
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-15 05:34:12-07	2460065
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-15 05:33:55-07	2460066
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-15 05:34:04-07	2460067
/	198.51.100.164	GET	200 OK	2016-07-15 05:33:21-07	2460068
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 05:33:44-07	2460069
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 05:34:04-07	2460070
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 05:33:51-07	2460071
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 05:33:54-07	2460072
/	192.0.2.72	GET	200 OK	2016-07-15 05:33:29-07	2460073
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 05:34:23-07	2460074
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-15 05:33:57-07	2460075
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-15 05:34:12-07	2460076
/	192.0.2.175	GET	200 OK	2016-07-15 05:33:38-07	2460077
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-15 05:34:38-07	2460078
/	192.0.2.151	GET	200 OK	2016-07-15 05:33:40-07	2460079
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-15 05:34:40-07	2460080
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-15 05:34:21-07	2460081
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 05:34:17-07	2460082
/	198.51.100.206	GET	200 OK	2016-07-15 05:33:45-07	2460083
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-15 05:34:21-07	2460084
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-15 05:34:25-07	2460085
/	192.0.2.144	GET	200 OK	2016-07-15 05:33:48-07	2460086
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-15 05:34:08-07	2460087
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-15 05:34:35-07	2460088
/	198.51.100.219	GET	200 OK	2016-07-15 05:33:56-07	2460089
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-15 05:34:32-07	2460090
/	203.0.113.206	GET	200 OK	2016-07-15 05:34:03-07	2460091
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 05:35:03-07	2460092
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 05:34:22-07	2460093
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 05:34:33-07	2460094
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-15 05:34:46-07	2460095
/	198.51.100.98	GET	200 OK	2016-07-15 05:34:12-07	2460096
/	203.0.113.182	GET	200 OK	2016-07-15 07:48:20-07	2465224
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-15 05:35:09-07	2460097
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-15 05:35:02-07	2460098
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-15 05:34:27-07	2460099
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-15 05:35:04-07	2460100
/	192.0.2.116	GET	200 OK	2016-07-15 05:34:17-07	2460101
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-15 05:34:32-07	2460102
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 05:34:32-07	2460103
/	198.51.100.248	GET	200 OK	2016-07-15 05:34:22-07	2460104
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-15 05:34:57-07	2460105
/	203.0.113.21	GET	200 OK	2016-07-15 05:34:32-07	2460106
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-15 05:34:48-07	2460107
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 05:35:24-07	2460108
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-15 05:34:59-07	2460109
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-15 05:35:26-07	2460110
/	203.0.113.59	GET	200 OK	2016-07-15 05:34:41-07	2460111
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-15 05:35:29-07	2460112
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-15 05:34:57-07	2460113
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-15 05:35:32-07	2460114
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-15 05:35:24-07	2460115
/	198.51.100.130	GET	200 OK	2016-07-15 05:34:43-07	2460116
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 05:35:12-07	2460117
/	192.0.2.1	GET	200 OK	2016-07-15 05:34:45-07	2460118
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-15 05:35:43-07	2460119
/	192.0.2.238	GET	200 OK	2016-07-15 05:34:50-07	2460120
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-15 05:35:48-07	2460121
/	192.0.2.122	GET	200 OK	2016-07-15 05:34:53-07	2460122
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 05:35:40-07	2460123
/	192.0.2.228	GET	200 OK	2016-07-15 05:34:57-07	2460124
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 05:35:45-07	2460125
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 05:35:56-07	2460126
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-15 05:35:44-07	2460127
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-15 05:35:43-07	2460128
/	203.0.113.154	GET	200 OK	2016-07-15 05:35:07-07	2460129
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-15 05:35:36-07	2460130
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 05:36:03-07	2460131
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 05:35:27-07	2460132
/	192.0.2.192	GET	200 OK	2016-07-15 05:35:17-07	2460133
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-15 05:36:14-07	2460134
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-15 05:35:55-07	2460135
/	192.0.2.31	GET	200 OK	2016-07-15 05:35:19-07	2460136
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-15 05:35:46-07	2460137
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 05:35:43-07	2460138
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-15 05:35:47-07	2460139
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-15 05:36:15-07	2460140
/	192.0.2.184	GET	200 OK	2016-07-15 05:35:24-07	2460141
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-15 05:35:42-07	2460142
/	203.0.113.178	GET	200 OK	2016-07-15 05:35:32-07	2460143
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-15 05:35:57-07	2460144
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-15 05:35:48-07	2460145
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-15 05:35:57-07	2460146
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-15 05:35:54-07	2460147
/	192.0.2.211	GET	200 OK	2016-07-15 05:35:34-07	2460148
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-15 05:35:54-07	2460149
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-15 05:36:22-07	2460150
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-15 05:35:50-07	2460151
/	203.0.113.252	GET	200 OK	2016-07-15 05:35:42-07	2460152
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-15 05:36:08-07	2460153
/	192.0.2.158	GET	200 OK	2016-07-15 05:35:50-07	2460154
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 05:36:05-07	2460155
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 05:36:28-07	2460156
/	192.0.2.122	GET	200 OK	2016-07-15 05:35:55-07	2460157
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 05:36:51-07	2460158
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 05:36:55-07	2460159
/	192.0.2.96	GET	200 OK	2016-07-15 05:35:58-07	2460160
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-15 05:36:38-07	2460161
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-15 05:36:13-07	2460162
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 05:36:24-07	2460163
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 05:36:47-07	2460164
/	198.51.100.108	GET	200 OK	2016-07-15 05:36:04-07	2460165
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-15 05:36:37-07	2460166
/	192.0.2.132	GET	200 OK	2016-07-15 05:36:07-07	2460167
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 05:36:39-07	2460168
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 05:36:41-07	2460169
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-15 05:37:05-07	2460170
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-15 05:36:23-07	2460171
/	192.0.2.214	GET	200 OK	2016-07-15 05:36:14-07	2460172
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-15 05:36:54-07	2460173
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 05:37:02-07	2460174
/	203.0.113.195	GET	200 OK	2016-07-15 05:36:22-07	2460175
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-15 05:36:56-07	2460176
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-15 05:37:20-07	2460177
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-15 05:37:18-07	2460178
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-15 05:37:13-07	2460179
/	192.0.2.105	GET	200 OK	2016-07-15 05:36:25-07	2460180
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-15 05:37:01-07	2460181
/	192.0.2.174	GET	200 OK	2016-07-15 05:36:31-07	2460182
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 05:37:08-07	2460183
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 05:37:16-07	2460184
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-15 05:37:15-07	2460185
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-15 05:37:02-07	2460186
/	192.0.2.204	GET	200 OK	2016-07-15 05:36:33-07	2460187
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 05:36:56-07	2460188
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-15 05:37:11-07	2460189
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-15 05:37:07-07	2460190
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-15 05:37:11-07	2460191
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-15 05:37:26-07	2460193
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 05:37:34-07	2460194
/	203.0.113.238	GET	200 OK	2016-07-15 05:36:48-07	2460195
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-15 05:37:20-07	2460196
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-15 05:37:22-07	2460197
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-15 05:37:45-07	2460198
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-15 05:37:45-07	2460199
/	192.0.2.110	GET	200 OK	2016-07-15 05:36:51-07	2460200
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-15 05:37:48-07	2460201
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-15 05:37:10-07	2460202
/	203.0.113.242	GET	200 OK	2016-07-15 05:36:59-07	2460203
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-15 05:37:23-07	2460204
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-15 05:37:20-07	2460205
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-15 05:37:47-07	2460206
/	203.0.113.218	GET	200 OK	2016-07-15 05:37:02-07	2460207
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-15 05:37:59-07	2460208
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-15 05:37:42-07	2460209
/	203.0.113.99	GET	200 OK	2016-07-15 05:37:06-07	2460210
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-15 05:37:52-07	2460211
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-15 05:38:01-07	2460212
/	198.51.100.37	GET	200 OK	2016-07-15 05:37:12-07	2460213
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-15 05:37:29-07	2460214
/	203.0.113.230	GET	200 OK	2016-07-15 05:37:17-07	2460215
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-15 05:38:16-07	2460216
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-15 05:37:41-07	2460217
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-15 05:37:39-07	2460218
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-15 05:37:55-07	2460219
/	192.0.2.123	GET	200 OK	2016-07-15 05:37:26-07	2460220
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-15 05:37:49-07	2460221
/	203.0.113.108	GET	200 OK	2016-07-15 05:37:29-07	2460222
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-15 05:38:23-07	2460223
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-15 05:37:47-07	2460224
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-15 05:37:44-07	2460225
/	192.0.2.195	GET	200 OK	2016-07-15 05:37:35-07	2460226
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-15 05:38:11-07	2460227
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-15 05:37:55-07	2460228
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-15 05:38:02-07	2460229
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-15 05:38:03-07	2460230
/	198.51.100.163	GET	200 OK	2016-07-15 05:37:45-07	2460231
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-15 05:38:08-07	2460232
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 05:38:13-07	2460233
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-15 05:38:22-07	2460234
/	203.0.113.96	GET	200 OK	2016-07-15 05:37:51-07	2460235
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-15 05:38:35-07	2460236
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-15 05:38:10-07	2460237
/	203.0.113.165	GET	200 OK	2016-07-15 05:37:55-07	2460238
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 05:38:19-07	2460239
/	192.0.2.235	GET	200 OK	2016-07-15 05:38:05-07	2460240
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-15 05:38:47-07	2460241
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-15 05:38:43-07	2460242
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-15 05:38:43-07	2460243
/	192.0.2.122	GET	200 OK	2016-07-15 05:38:13-07	2460244
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 05:38:32-07	2460245
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 05:38:32-07	2460246
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-15 05:38:54-07	2460247
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 05:38:50-07	2460248
/	198.51.100.19	GET	200 OK	2016-07-15 05:38:18-07	2460249
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-15 05:39:11-07	2460250
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 05:39:00-07	2460251
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 05:38:51-07	2460252
/	198.51.100.108	GET	200 OK	2016-07-15 05:38:21-07	2460253
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-15 05:38:53-07	2460254
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 05:39:18-07	2460255
/	203.0.113.231	GET	200 OK	2016-07-15 05:38:27-07	2460256
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-15 05:39:25-07	2460257
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 05:39:27-07	2460258
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 05:39:10-07	2460259
/	198.51.100.223	GET	200 OK	2016-07-15 05:38:37-07	2460260
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-15 05:39:14-07	2460261
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 05:39:37-07	2460262
/	198.51.100.250	GET	200 OK	2016-07-15 05:38:43-07	2460263
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-15 05:39:00-07	2460264
/	192.0.2.48	GET	200 OK	2016-07-15 05:38:50-07	2460265
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-15 05:39:25-07	2460266
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-15 05:39:18-07	2460267
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-15 05:39:43-07	2460268
/	198.51.100.219	GET	200 OK	2016-07-15 05:39:00-07	2460269
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 05:39:52-07	2460270
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-15 05:39:51-07	2460271
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 05:39:45-07	2460272
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-15 05:39:26-07	2460273
/	192.0.2.129	GET	200 OK	2016-07-15 05:39:09-07	2460274
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-15 05:39:38-07	2460275
/	192.0.2.186	GET	200 OK	2016-07-15 05:39:13-07	2460276
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-15 05:39:32-07	2460277
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-15 05:39:56-07	2460278
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-15 05:40:03-07	2460279
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-15 05:39:37-07	2460280
/	198.51.100.73	GET	200 OK	2016-07-15 05:39:23-07	2460281
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 05:40:11-07	2460282
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-15 05:40:16-07	2460283
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-15 05:39:39-07	2460284
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-15 05:39:39-07	2460285
/	203.0.113.193	GET	200 OK	2016-07-15 05:39:31-07	2460286
/	198.51.100.159	GET	200 OK	2016-07-15 07:50:23-07	2465319
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 05:40:02-07	2460287
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-15 05:40:23-07	2460288
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-15 05:40:29-07	2460289
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 05:40:25-07	2460290
/	203.0.113.233	GET	200 OK	2016-07-15 05:39:40-07	2460291
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-15 05:40:38-07	2460292
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-15 05:40:24-07	2460293
/	203.0.113.131	GET	200 OK	2016-07-15 05:39:43-07	2460294
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-15 05:40:01-07	2460295
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-15 05:40:23-07	2460296
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-15 05:40:19-07	2460297
/	203.0.113.25	GET	200 OK	2016-07-15 05:39:53-07	2460298
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-15 05:40:43-07	2460299
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-15 05:40:40-07	2460300
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-15 05:40:43-07	2460301
/	192.0.2.111	GET	200 OK	2016-07-15 05:39:58-07	2460302
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-15 05:40:39-07	2460303
/	192.0.2.167	GET	200 OK	2016-07-15 05:40:00-07	2460304
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-15 05:40:26-07	2460305
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-15 05:40:46-07	2460306
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-15 05:40:44-07	2460307
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-15 05:40:30-07	2460308
/	203.0.113.87	GET	200 OK	2016-07-15 05:40:07-07	2460309
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-15 05:40:35-07	2460310
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-15 05:40:33-07	2460311
/	192.0.2.157	GET	200 OK	2016-07-15 05:40:16-07	2460312
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-15 05:40:37-07	2460313
/	203.0.113.58	GET	200 OK	2016-07-15 05:40:20-07	2460314
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-15 05:40:49-07	2460315
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-15 05:40:49-07	2460316
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 05:41:09-07	2460317
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-15 05:41:19-07	2460318
/	198.51.100.40	GET	200 OK	2016-07-15 05:40:30-07	2460319
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-15 05:41:10-07	2460320
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-15 05:41:21-07	2460321
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-15 05:40:57-07	2460322
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-15 05:40:47-07	2460323
/	198.51.100.173	GET	200 OK	2016-07-15 05:40:31-07	2460324
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 05:41:04-07	2460325
/	192.0.2.24	GET	200 OK	2016-07-15 05:40:34-07	2460326
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 05:40:49-07	2460327
/	198.51.100.119	GET	200 OK	2016-07-15 05:40:42-07	2460328
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-15 05:41:13-07	2460329
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-15 05:40:57-07	2460330
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-15 05:41:14-07	2460331
/	192.0.2.235	GET	200 OK	2016-07-15 05:40:51-07	2460332
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-15 05:41:19-07	2460333
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-15 05:41:40-07	2460334
/	198.51.100.117	GET	200 OK	2016-07-15 05:40:55-07	2460335
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-15 05:41:50-07	2460336
/	198.51.100.118	GET	200 OK	2016-07-15 05:41:03-07	2460337
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-15 05:41:36-07	2460338
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-15 05:41:50-07	2460339
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-15 05:41:49-07	2460340
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-15 05:41:44-07	2460341
/	198.51.100.83	GET	200 OK	2016-07-15 05:41:06-07	2460342
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-15 05:41:44-07	2460343
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 05:41:22-07	2460344
/	203.0.113.169	GET	200 OK	2016-07-15 05:41:14-07	2460345
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 05:41:32-07	2460346
/article/so-many-bearsf	203.0.113.169	GET	404 NOT FOUND	2016-07-15 05:42:02-07	2460347
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-15 05:41:46-07	2460348
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 05:41:52-07	2460349
/	203.0.113.144	GET	200 OK	2016-07-15 05:41:24-07	2460350
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 05:41:48-07	2460351
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-15 05:42:10-07	2460352
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-15 05:42:21-07	2460353
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 05:42:17-07	2460354
/	203.0.113.91	GET	200 OK	2016-07-15 05:41:26-07	2460355
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-15 05:42:05-07	2460356
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-15 05:42:01-07	2460357
/	192.0.2.219	GET	200 OK	2016-07-15 05:41:33-07	2460358
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-15 05:42:04-07	2460359
/	192.0.2.230	GET	200 OK	2016-07-15 05:41:42-07	2460360
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 05:42:00-07	2460361
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-15 05:42:00-07	2460362
/	192.0.2.212	GET	200 OK	2016-07-15 05:41:44-07	2460363
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-15 05:42:12-07	2460364
/	192.0.2.55	GET	200 OK	2016-07-15 05:41:47-07	2460365
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 05:42:42-07	2460366
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 05:42:37-07	2460367
/	203.0.113.192	GET	200 OK	2016-07-15 05:41:48-07	2460368
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-15 05:42:08-07	2460369
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-15 05:42:25-07	2460370
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-15 05:42:11-07	2460371
/	198.51.100.71	GET	200 OK	2016-07-15 05:41:50-07	2460372
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-15 05:42:36-07	2460373
/	203.0.113.15	GET	200 OK	2016-07-15 05:41:56-07	2460374
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 05:42:36-07	2460375
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-15 05:42:40-07	2460376
/	192.0.2.153	GET	200 OK	2016-07-15 05:42:01-07	2460377
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-15 05:42:45-07	2460378
/	203.0.113.120	GET	200 OK	2016-07-15 05:42:03-07	2460379
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-15 05:42:25-07	2460380
/	203.0.113.129	GET	200 OK	2016-07-15 05:42:12-07	2460381
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 05:42:58-07	2460382
/	198.51.100.196	GET	200 OK	2016-07-15 05:42:19-07	2460383
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 05:42:53-07	2460384
/	198.51.100.79	GET	200 OK	2016-07-15 05:42:26-07	2460385
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-15 05:42:45-07	2460386
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 05:43:04-07	2460387
/	192.0.2.195	GET	200 OK	2016-07-15 05:42:32-07	2460388
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 05:43:04-07	2460389
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-15 05:43:29-07	2460390
/	203.0.113.128	GET	200 OK	2016-07-15 05:42:37-07	2460391
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 05:43:21-07	2460392
/	192.0.2.125	GET	200 OK	2016-07-15 05:42:42-07	2460393
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-15 05:43:42-07	2460394
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-15 05:43:17-07	2460395
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-15 05:43:32-07	2460396
/	198.51.100.161	GET	200 OK	2016-07-15 05:42:50-07	2460397
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-15 05:43:23-07	2460398
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-15 05:43:26-07	2460399
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-15 05:43:38-07	2460400
/	198.51.100.39	GET	200 OK	2016-07-15 05:42:51-07	2460401
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 05:43:49-07	2460402
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-15 05:43:09-07	2460403
/	203.0.113.198	GET	200 OK	2016-07-15 05:42:59-07	2460404
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-15 05:43:47-07	2460405
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-15 05:43:38-07	2460406
/	198.51.100.237	GET	200 OK	2016-07-15 05:43:06-07	2460407
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-15 05:43:32-07	2460408
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-15 05:43:55-07	2460409
/	203.0.113.190	GET	200 OK	2016-07-15 05:43:14-07	2460410
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 05:44:12-07	2460411
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 05:43:52-07	2460412
/	203.0.113.217	GET	200 OK	2016-07-15 05:43:24-07	2460413
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-15 05:44:11-07	2460414
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 05:43:59-07	2460415
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-15 05:44:13-07	2460416
/	203.0.113.77	GET	200 OK	2016-07-15 05:43:29-07	2460417
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-15 05:44:06-07	2460418
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-15 05:44:09-07	2460419
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-15 05:44:16-07	2460420
/	192.0.2.113	GET	200 OK	2016-07-15 05:43:33-07	2460421
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-15 05:43:56-07	2460422
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-15 05:44:12-07	2460423
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-15 05:44:19-07	2460424
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-15 05:44:16-07	2460425
/	192.0.2.61	GET	200 OK	2016-07-15 05:43:35-07	2460426
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-15 05:44:11-07	2460427
/	198.51.100.36	GET	200 OK	2016-07-15 05:43:41-07	2460428
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-15 05:44:15-07	2460429
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 05:44:36-07	2460430
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 05:44:03-07	2460431
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-15 05:44:20-07	2460432
/	198.51.100.18	GET	200 OK	2016-07-15 05:43:47-07	2460433
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-15 05:44:02-07	2460434
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-15 05:44:38-07	2460435
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-15 05:44:05-07	2460436
/	203.0.113.168	GET	200 OK	2016-07-15 05:43:54-07	2460437
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 05:44:52-07	2460438
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-15 05:44:33-07	2460439
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-15 05:44:28-07	2460440
/	203.0.113.19	GET	200 OK	2016-07-15 05:43:55-07	2460441
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-15 05:44:36-07	2460442
/	203.0.113.184	GET	200 OK	2016-07-15 05:44:02-07	2460443
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-15 05:45:01-07	2460444
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 05:44:37-07	2460445
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-15 05:45:02-07	2460446
/	192.0.2.19	GET	200 OK	2016-07-15 05:44:07-07	2460447
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-15 05:44:32-07	2460448
/	192.0.2.225	GET	200 OK	2016-07-15 05:44:11-07	2460449
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-15 05:44:38-07	2460450
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-15 05:45:11-07	2460451
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-15 05:45:06-07	2460452
/	192.0.2.201	GET	200 OK	2016-07-15 05:44:16-07	2460453
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-15 05:45:05-07	2460454
/	203.0.113.181	GET	200 OK	2016-07-15 05:44:25-07	2460455
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 05:45:08-07	2460456
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-15 05:45:06-07	2460457
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 05:45:17-07	2460458
/	198.51.100.254	GET	200 OK	2016-07-15 05:44:28-07	2460459
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-15 05:45:20-07	2460460
/	192.0.2.183	GET	200 OK	2016-07-15 05:44:37-07	2460461
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 05:45:07-07	2460462
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-15 05:45:00-07	2460463
/	203.0.113.46	GET	200 OK	2016-07-15 05:44:47-07	2460464
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 05:45:31-07	2460465
/	198.51.100.248	GET	200 OK	2016-07-15 05:44:50-07	2460466
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-15 05:45:25-07	2460467
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-15 05:45:41-07	2460468
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-15 05:45:20-07	2460469
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-15 05:45:32-07	2460470
/	198.51.100.164	GET	200 OK	2016-07-15 05:44:59-07	2460471
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 05:45:16-07	2460472
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-15 05:45:47-07	2460473
/	203.0.113.3	GET	200 OK	2016-07-15 05:45:03-07	2460474
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-15 05:45:36-07	2460475
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-15 05:45:50-07	2460476
/	198.51.100.113	GET	200 OK	2016-07-15 05:45:06-07	2460477
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-15 05:46:00-07	2460478
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 05:45:26-07	2460479
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 05:45:42-07	2460480
/	192.0.2.146	GET	200 OK	2016-07-15 05:45:12-07	2460481
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-15 05:46:09-07	2460482
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-15 05:45:37-07	2460483
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-15 05:45:39-07	2460484
/	198.51.100.18	GET	200 OK	2016-07-15 05:45:18-07	2460485
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-15 05:45:39-07	2460486
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-15 05:45:44-07	2460487
/	203.0.113.201	GET	200 OK	2016-07-15 05:45:27-07	2460488
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-15 05:46:02-07	2460489
/	198.51.100.39	GET	200 OK	2016-07-15 05:45:34-07	2460490
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 05:46:02-07	2460491
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 05:45:54-07	2460492
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-15 05:46:26-07	2460493
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-15 05:46:21-07	2460494
/	192.0.2.172	GET	200 OK	2016-07-15 05:45:42-07	2460495
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-15 05:46:26-07	2460496
/	198.51.100.21	GET	200 OK	2016-07-15 05:45:51-07	2460497
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 05:46:42-07	2460498
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 05:46:28-07	2460499
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 05:46:06-07	2460500
/	198.51.100.114	GET	200 OK	2016-07-15 05:45:53-07	2460501
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-15 05:46:15-07	2460502
/	198.51.100.142	GET	200 OK	2016-07-15 05:45:56-07	2460503
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-15 05:46:36-07	2460504
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-15 05:46:53-07	2460505
/article/candidate-is-jerkw	198.51.100.142	GET	404 NOT FOUND	2016-07-15 05:46:43-07	2460506
/	198.51.100.49	GET	200 OK	2016-07-15 05:46:03-07	2460507
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 05:46:30-07	2460508
/	192.0.2.222	GET	200 OK	2016-07-15 05:46:07-07	2460509
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-15 05:46:52-07	2460510
/	192.0.2.172	GET	200 OK	2016-07-15 05:46:13-07	2460511
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-15 05:46:44-07	2460512
/	192.0.2.2	GET	200 OK	2016-07-15 05:46:20-07	2460513
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-15 05:47:02-07	2460514
/	192.0.2.156	GET	200 OK	2016-07-15 05:46:28-07	2460515
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-15 05:47:22-07	2460516
/	192.0.2.4	GET	200 OK	2016-07-15 05:46:31-07	2460517
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-15 05:46:47-07	2460518
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-15 05:46:59-07	2460519
/	203.0.113.102	GET	200 OK	2016-07-15 05:46:39-07	2460520
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-15 05:46:58-07	2460521
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-15 05:47:39-07	2460522
/	203.0.113.89	GET	200 OK	2016-07-15 05:46:43-07	2460523
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-15 05:47:21-07	2460524
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 05:46:58-07	2460525
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 05:47:31-07	2460526
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-15 05:47:08-07	2460527
/	192.0.2.203	GET	200 OK	2016-07-15 05:46:52-07	2460528
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-15 05:47:30-07	2460529
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-15 05:47:38-07	2460530
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-15 05:47:38-07	2460531
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 05:47:27-07	2460532
/	192.0.2.196	GET	200 OK	2016-07-15 05:47:01-07	2460533
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-15 05:47:26-07	2460534
/	203.0.113.46	GET	200 OK	2016-07-15 05:47:07-07	2460535
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-15 05:47:36-07	2460536
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-15 05:47:42-07	2460537
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 05:47:25-07	2460538
/	192.0.2.53	GET	200 OK	2016-07-15 05:47:09-07	2460539
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-15 05:47:28-07	2460540
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 05:47:49-07	2460541
/	198.51.100.211	GET	200 OK	2016-07-15 05:47:19-07	2460542
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 05:48:10-07	2460543
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-15 05:48:11-07	2460544
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-15 05:47:35-07	2460545
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 05:47:36-07	2460546
/	192.0.2.104	GET	200 OK	2016-07-15 05:47:28-07	2460547
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-15 05:48:10-07	2460548
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 05:47:56-07	2460549
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 05:48:19-07	2460550
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-15 05:48:19-07	2460551
/	192.0.2.157	GET	200 OK	2016-07-15 05:47:37-07	2460552
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-15 05:48:36-07	2460553
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-15 05:48:07-07	2460554
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-15 05:48:35-07	2460555
/	192.0.2.123	GET	200 OK	2016-07-15 05:47:46-07	2460556
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-15 05:48:18-07	2460557
/	192.0.2.253	GET	200 OK	2016-07-15 05:47:56-07	2460558
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-15 05:48:34-07	2460559
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-15 05:48:32-07	2460560
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-15 05:48:18-07	2460561
/	192.0.2.108	GET	200 OK	2016-07-15 05:48:04-07	2460562
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-15 05:48:43-07	2460563
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 05:48:44-07	2460564
/	198.51.100.246	GET	200 OK	2016-07-15 05:48:13-07	2460565
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-15 05:48:33-07	2460566
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-15 05:48:44-07	2460567
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-15 05:48:48-07	2460568
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-15 05:48:57-07	2460569
/	203.0.113.165	GET	200 OK	2016-07-15 05:48:20-07	2460570
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 05:49:06-07	2460571
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 05:49:10-07	2460572
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 05:48:39-07	2460573
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 05:48:49-07	2460574
/	198.51.100.189	GET	200 OK	2016-07-15 05:48:28-07	2460575
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-15 05:48:54-07	2460576
/	198.51.100.74	GET	200 OK	2016-07-15 05:48:36-07	2460577
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-15 05:49:30-07	2460578
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-15 05:49:19-07	2460579
/	203.0.113.192	GET	200 OK	2016-07-15 05:48:38-07	2460580
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-15 05:49:33-07	2460581
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-15 05:48:58-07	2460582
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 05:49:14-07	2460583
/	192.0.2.95	GET	200 OK	2016-07-15 05:48:40-07	2460584
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-15 05:49:05-07	2460585
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-15 05:49:19-07	2460586
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-15 05:49:12-07	2460587
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-15 05:49:18-07	2460588
/	192.0.2.222	GET	200 OK	2016-07-15 05:48:42-07	2460589
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-15 05:49:24-07	2460590
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-15 05:49:26-07	2460591
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-15 05:49:34-07	2460592
/	198.51.100.69	GET	200 OK	2016-07-15 05:48:49-07	2460593
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 05:49:37-07	2460594
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-15 05:49:40-07	2460595
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-15 05:49:35-07	2460596
/	203.0.113.252	GET	200 OK	2016-07-15 05:48:56-07	2460597
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 05:49:21-07	2460598
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-15 05:49:39-07	2460599
/	192.0.2.197	GET	200 OK	2016-07-15 05:49:02-07	2460600
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 05:49:19-07	2460601
/	203.0.113.22	GET	200 OK	2016-07-15 05:49:10-07	2460602
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 05:50:09-07	2460603
/	203.0.113.216	GET	200 OK	2016-07-15 05:49:11-07	2460604
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-15 05:49:45-07	2460605
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-15 05:49:29-07	2460606
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 05:49:38-07	2460607
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 05:50:04-07	2460608
/	203.0.113.193	GET	200 OK	2016-07-15 05:49:16-07	2460609
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 05:50:07-07	2460610
/	192.0.2.43	GET	200 OK	2016-07-15 05:49:25-07	2460611
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 05:49:44-07	2460612
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 05:50:07-07	2460613
/	192.0.2.170	GET	200 OK	2016-07-15 05:49:31-07	2460614
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-15 05:49:53-07	2460615
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-15 05:50:19-07	2460616
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-15 05:50:27-07	2460617
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 05:50:06-07	2460618
/	198.51.100.59	GET	200 OK	2016-07-15 05:49:39-07	2460619
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 05:50:33-07	2460620
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 05:50:17-07	2460621
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 05:50:19-07	2460622
/	198.51.100.19	GET	200 OK	2016-07-15 05:49:40-07	2460623
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-15 05:49:56-07	2460624
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-15 05:50:09-07	2460625
/	198.51.100.211	GET	200 OK	2016-07-15 05:49:46-07	2460626
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 05:50:05-07	2460627
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 05:50:26-07	2460628
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 05:50:43-07	2460629
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-15 05:50:20-07	2460630
/	198.51.100.61	GET	200 OK	2016-07-15 05:49:52-07	2460631
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 05:50:12-07	2460632
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 05:50:47-07	2460633
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 05:50:26-07	2460634
/	203.0.113.240	GET	200 OK	2016-07-15 05:50:02-07	2460635
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 05:50:19-07	2460636
/	192.0.2.45	GET	200 OK	2016-07-15 05:50:08-07	2460637
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-15 05:50:49-07	2460638
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-15 05:51:08-07	2460639
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-15 05:51:04-07	2460640
/	203.0.113.20	GET	200 OK	2016-07-15 05:50:18-07	2460641
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-15 05:50:53-07	2460642
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-15 05:50:46-07	2460643
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-15 05:50:34-07	2460644
/	203.0.113.36	GET	200 OK	2016-07-15 05:50:24-07	2460645
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-15 05:51:13-07	2460646
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-15 05:51:05-07	2460647
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 05:51:06-07	2460648
/	192.0.2.59	GET	200 OK	2016-07-15 05:50:27-07	2460649
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-15 05:50:52-07	2460650
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 05:51:27-07	2460651
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 05:51:04-07	2460652
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-15 05:51:10-07	2460653
/	192.0.2.106	GET	200 OK	2016-07-15 05:50:36-07	2460654
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-15 05:51:03-07	2460655
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-15 05:51:20-07	2460656
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-15 05:50:53-07	2460657
/	203.0.113.4	GET	200 OK	2016-07-15 05:50:41-07	2460658
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 05:51:17-07	2460659
/	192.0.2.34	GET	200 OK	2016-07-15 05:50:51-07	2460660
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-15 05:51:23-07	2460661
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-15 05:51:11-07	2460662
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-15 05:51:26-07	2460663
/	198.51.100.165	GET	200 OK	2016-07-15 05:50:52-07	2460664
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 05:51:39-07	2460665
/	203.0.113.252	GET	200 OK	2016-07-15 05:51:00-07	2460666
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-15 05:51:51-07	2460667
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-15 05:51:35-07	2460668
/	192.0.2.236	GET	200 OK	2016-07-15 05:51:04-07	2460669
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-15 05:51:56-07	2460670
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 05:51:23-07	2460671
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-15 05:51:53-07	2460672
/	192.0.2.180	GET	200 OK	2016-07-15 05:51:11-07	2460673
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-15 05:52:04-07	2460674
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-15 05:51:54-07	2460675
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-15 05:52:11-07	2460676
/	198.51.100.143	GET	200 OK	2016-07-15 05:51:15-07	2460677
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-15 05:52:10-07	2460678
/	203.0.113.71	GET	200 OK	2016-07-15 05:51:22-07	2460679
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-15 05:51:52-07	2460680
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-15 05:52:21-07	2460681
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 05:52:05-07	2460682
/	198.51.100.169	GET	200 OK	2016-07-15 05:51:25-07	2460683
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-15 05:51:52-07	2460684
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-15 05:51:43-07	2460685
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-15 05:51:50-07	2460686
/	203.0.113.113	GET	200 OK	2016-07-15 05:51:33-07	2460687
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-15 05:52:30-07	2460688
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 05:52:31-07	2460689
/	192.0.2.197	GET	200 OK	2016-07-15 05:51:34-07	2460690
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-15 05:52:06-07	2460691
/	192.0.2.196	GET	200 OK	2016-07-15 05:51:42-07	2460692
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 05:52:42-07	2460693
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-15 05:52:09-07	2460694
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 05:52:18-07	2460695
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-15 05:52:38-07	2460696
/	203.0.113.160	GET	200 OK	2016-07-15 05:51:49-07	2460697
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-15 05:52:30-07	2460698
/	198.51.100.70	GET	200 OK	2016-07-15 05:51:53-07	2460699
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 05:52:45-07	2460700
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-15 05:52:29-07	2460701
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-15 05:52:19-07	2460702
/	192.0.2.66	GET	200 OK	2016-07-15 05:51:55-07	2460703
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-15 05:52:18-07	2460704
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-15 05:52:11-07	2460705
/	192.0.2.50	GET	200 OK	2016-07-15 05:51:58-07	2460706
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-15 05:52:30-07	2460707
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-15 05:52:33-07	2460708
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-15 05:52:32-07	2460709
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-15 05:52:56-07	2460710
/	192.0.2.176	GET	200 OK	2016-07-15 05:52:07-07	2460711
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 05:52:29-07	2460712
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-15 05:52:40-07	2460713
/	203.0.113.192	GET	200 OK	2016-07-15 05:52:12-07	2460714
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-15 05:52:39-07	2460715
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-15 05:52:47-07	2460716
/	198.51.100.179	GET	200 OK	2016-07-15 05:52:13-07	2460717
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-15 05:52:54-07	2460718
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-15 05:52:53-07	2460719
/	192.0.2.244	GET	200 OK	2016-07-15 05:52:17-07	2460720
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-15 05:53:13-07	2460721
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-15 05:53:16-07	2460722
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-15 05:52:38-07	2460723
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-15 05:53:07-07	2460724
/	198.51.100.153	GET	200 OK	2016-07-15 05:52:22-07	2460725
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-15 05:53:16-07	2460726
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 05:53:14-07	2460727
/	198.51.100.83	GET	200 OK	2016-07-15 05:52:32-07	2460728
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-15 05:53:04-07	2460729
/	192.0.2.14	GET	200 OK	2016-07-15 05:52:39-07	2460730
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-15 05:53:09-07	2460731
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-15 05:53:14-07	2460732
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-15 05:53:03-07	2460733
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-15 05:53:36-07	2460734
/	198.51.100.187	GET	200 OK	2016-07-15 05:52:43-07	2460735
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-15 05:53:02-07	2460736
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-15 05:53:15-07	2460737
/	198.51.100.217	GET	200 OK	2016-07-15 05:52:47-07	2460738
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-15 05:53:03-07	2460739
/	192.0.2.57	GET	200 OK	2016-07-15 05:52:53-07	2460740
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-15 05:53:13-07	2460741
/	192.0.2.5	GET	200 OK	2016-07-15 05:52:58-07	2460742
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-15 05:53:34-07	2460743
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 05:53:28-07	2460744
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 05:53:49-07	2460745
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-15 05:53:23-07	2460746
/	192.0.2.184	GET	200 OK	2016-07-15 05:53:01-07	2460747
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-15 05:53:16-07	2460748
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 05:53:28-07	2460749
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-15 05:53:35-07	2460750
/	192.0.2.63	GET	200 OK	2016-07-15 05:53:07-07	2460751
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-15 05:53:34-07	2460752
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 05:53:37-07	2460753
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-15 05:53:24-07	2460754
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-15 05:53:35-07	2460755
/	203.0.113.63	GET	200 OK	2016-07-15 05:53:15-07	2460756
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-15 05:53:43-07	2460757
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-15 05:54:12-07	2460758
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-15 05:53:57-07	2460759
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-15 05:53:45-07	2460760
/	192.0.2.140	GET	200 OK	2016-07-15 05:53:21-07	2460761
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-15 05:53:43-07	2460762
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-15 05:53:55-07	2460763
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-15 05:53:37-07	2460764
/	198.51.100.74	GET	200 OK	2016-07-15 05:53:26-07	2460765
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-15 05:54:08-07	2460766
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-15 05:53:55-07	2460767
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-15 05:53:51-07	2460768
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-15 05:53:46-07	2460769
/	203.0.113.146	GET	200 OK	2016-07-15 05:53:30-07	2460770
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-15 05:53:54-07	2460771
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-15 05:54:18-07	2460772
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-15 05:54:25-07	2460773
/	192.0.2.243	GET	200 OK	2016-07-15 05:53:32-07	2460774
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-15 05:54:18-07	2460775
/	203.0.113.164	GET	200 OK	2016-07-15 05:53:36-07	2460776
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-15 05:53:52-07	2460777
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 05:53:59-07	2460778
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 05:54:17-07	2460779
/	198.51.100.180	GET	200 OK	2016-07-15 05:53:38-07	2460780
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-15 05:54:18-07	2460781
/	192.0.2.183	GET	200 OK	2016-07-15 05:53:46-07	2460782
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 05:54:17-07	2460783
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-15 05:54:04-07	2460784
/	192.0.2.71	GET	200 OK	2016-07-15 05:53:50-07	2460785
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-15 05:54:21-07	2460786
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-15 05:54:21-07	2460787
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 05:54:46-07	2460788
/	198.51.100.79	GET	200 OK	2016-07-15 05:53:55-07	2460789
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 05:54:53-07	2460790
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 05:54:33-07	2460791
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 05:54:35-07	2460792
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-15 05:54:54-07	2460793
/	203.0.113.238	GET	200 OK	2016-07-15 05:54:02-07	2460794
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-15 05:54:57-07	2460795
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 05:54:58-07	2460796
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-15 05:54:28-07	2460797
/	203.0.113.68	GET	200 OK	2016-07-15 05:54:08-07	2460798
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-15 05:54:54-07	2460799
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-15 05:54:26-07	2460800
/	198.51.100.234	GET	200 OK	2016-07-15 05:54:12-07	2460801
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 05:54:50-07	2460802
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-15 05:54:44-07	2460803
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 05:54:32-07	2460804
/	198.51.100.178	GET	200 OK	2016-07-15 05:54:16-07	2460805
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-15 05:54:34-07	2460806
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-15 05:55:03-07	2460807
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 05:54:58-07	2460808
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-15 05:54:53-07	2460809
/	198.51.100.186	GET	200 OK	2016-07-15 05:54:24-07	2460810
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-15 05:55:08-07	2460811
/	192.0.2.212	GET	200 OK	2016-07-15 05:54:29-07	2460812
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-15 05:54:47-07	2460813
/	203.0.113.234	GET	200 OK	2016-07-15 05:54:33-07	2460814
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-15 05:55:23-07	2460815
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 05:54:53-07	2460816
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-15 05:55:00-07	2460817
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-15 05:54:58-07	2460818
/	198.51.100.220	GET	200 OK	2016-07-15 05:54:35-07	2460819
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-15 05:55:33-07	2460820
/	192.0.2.49	GET	200 OK	2016-07-15 05:54:36-07	2460821
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-15 05:55:27-07	2460822
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-15 05:55:00-07	2460823
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-15 05:54:52-07	2460824
/	198.51.100.78	GET	200 OK	2016-07-15 05:54:45-07	2460825
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-15 05:55:03-07	2460826
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-15 05:55:38-07	2460827
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-15 05:55:14-07	2460828
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-15 05:55:30-07	2460829
/	203.0.113.243	GET	200 OK	2016-07-15 05:54:53-07	2460830
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-15 05:55:37-07	2460831
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 05:55:17-07	2460832
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-15 05:55:32-07	2460833
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-15 05:55:40-07	2460834
/	192.0.2.162	GET	200 OK	2016-07-15 05:54:57-07	2460835
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-15 05:55:24-07	2460836
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 05:55:12-07	2460837
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-15 05:55:22-07	2460838
/	203.0.113.247	GET	200 OK	2016-07-15 05:55:07-07	2460839
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-15 05:55:59-07	2460840
/article/candidate-is-jerkg	203.0.113.247	GET	404 NOT FOUND	2016-07-15 05:55:45-07	2460841
/	198.51.100.165	GET	200 OK	2016-07-15 05:55:17-07	2460842
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-15 05:55:52-07	2460843
/	198.51.100.219	GET	200 OK	2016-07-15 05:55:22-07	2460844
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 05:56:14-07	2460845
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-15 05:56:07-07	2460846
/	198.51.100.200	GET	200 OK	2016-07-15 05:55:26-07	2460847
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 05:55:59-07	2460848
/	192.0.2.123	GET	200 OK	2016-07-15 05:55:29-07	2460849
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-15 05:56:03-07	2460850
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-15 05:56:15-07	2460851
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-15 05:55:49-07	2460852
/	203.0.113.73	GET	200 OK	2016-07-15 05:55:38-07	2460853
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 05:56:20-07	2460854
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 05:56:37-07	2460855
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-15 05:56:28-07	2460856
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-15 05:56:25-07	2460857
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 05:56:25-07	2460859
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 05:56:29-07	2460860
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-15 05:56:25-07	2460861
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 05:56:27-07	2460862
/	203.0.113.44	GET	200 OK	2016-07-15 05:55:45-07	2460863
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-15 05:56:10-07	2460864
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 05:56:36-07	2460865
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 05:56:10-07	2460866
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-15 05:56:33-07	2460867
/	203.0.113.180	GET	200 OK	2016-07-15 05:55:53-07	2460868
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 05:56:16-07	2460869
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-15 05:56:42-07	2460870
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-15 05:56:17-07	2460871
/	192.0.2.154	GET	200 OK	2016-07-15 05:55:54-07	2460872
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 05:56:17-07	2460873
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 05:56:15-07	2460874
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 05:56:15-07	2460875
/	203.0.113.207	GET	200 OK	2016-07-15 05:56:00-07	2460876
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 05:56:21-07	2460877
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-15 05:56:23-07	2460878
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 05:56:20-07	2460879
/	198.51.100.94	GET	200 OK	2016-07-15 05:56:02-07	2460880
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 05:56:39-07	2460881
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-15 05:56:53-07	2460882
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-15 05:57:01-07	2460883
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 05:57:01-07	2460884
/	203.0.113.165	GET	200 OK	2016-07-15 05:56:09-07	2460885
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 05:56:43-07	2460886
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-15 05:56:40-07	2460887
/	203.0.113.233	GET	200 OK	2016-07-15 05:56:14-07	2460888
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-15 05:56:53-07	2460889
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-15 05:56:38-07	2460890
/	198.51.100.32	GET	200 OK	2016-07-15 05:56:19-07	2460891
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-15 05:57:00-07	2460892
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 05:57:11-07	2460893
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-15 05:56:35-07	2460894
/	198.51.100.75	GET	200 OK	2016-07-15 05:56:24-07	2460895
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-15 05:56:39-07	2460896
/	203.0.113.150	GET	200 OK	2016-07-15 05:56:30-07	2460897
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-15 05:57:18-07	2460898
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-15 05:56:51-07	2460899
/	198.51.100.134	GET	200 OK	2016-07-15 05:56:32-07	2460900
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-15 05:57:27-07	2460901
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-15 05:56:52-07	2460902
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 05:56:47-07	2460903
/	198.51.100.253	GET	200 OK	2016-07-15 05:56:40-07	2460904
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-15 05:57:36-07	2460905
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 05:57:02-07	2460906
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-15 05:57:37-07	2460907
/	198.51.100.189	GET	200 OK	2016-07-15 05:56:45-07	2460908
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-15 05:57:45-07	2460909
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 05:57:15-07	2460910
/	192.0.2.51	GET	200 OK	2016-07-15 05:56:48-07	2460911
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-15 05:57:28-07	2460912
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-15 05:57:29-07	2460913
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-15 05:57:23-07	2460914
/	203.0.113.55	GET	200 OK	2016-07-15 05:56:52-07	2460915
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-15 05:57:48-07	2460916
/	192.0.2.93	GET	200 OK	2016-07-15 05:57:00-07	2460917
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 05:57:30-07	2460918
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-15 05:57:33-07	2460919
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-15 05:57:33-07	2460920
/	198.51.100.123	GET	200 OK	2016-07-15 05:57:01-07	2460921
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-15 05:57:30-07	2460922
/	192.0.2.242	GET	200 OK	2016-07-15 05:57:02-07	2460923
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-15 05:57:28-07	2460924
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 05:57:18-07	2460925
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-15 05:57:28-07	2460926
/	198.51.100.146	GET	200 OK	2016-07-15 05:57:06-07	2460927
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-15 05:57:34-07	2460928
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-15 05:57:37-07	2460929
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-15 05:57:39-07	2460930
/	198.51.100.140	GET	200 OK	2016-07-15 05:57:07-07	2460931
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-15 05:58:03-07	2460932
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-15 05:57:22-07	2460933
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-15 05:57:41-07	2460934
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-15 05:57:31-07	2460935
/	192.0.2.113	GET	200 OK	2016-07-15 05:57:09-07	2460936
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-15 05:57:52-07	2460937
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-15 05:57:38-07	2460938
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-15 05:57:44-07	2460939
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-15 05:57:54-07	2460940
/	192.0.2.39	GET	200 OK	2016-07-15 05:57:16-07	2460941
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 05:58:13-07	2460942
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-15 05:58:01-07	2460943
/	198.51.100.25	GET	200 OK	2016-07-15 05:57:21-07	2460944
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-15 05:57:46-07	2460945
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 05:58:03-07	2460946
/	203.0.113.109	GET	200 OK	2016-07-15 05:57:30-07	2460947
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-15 05:58:05-07	2460948
/	192.0.2.64	GET	200 OK	2016-07-15 05:57:39-07	2460949
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-15 05:58:16-07	2460950
/article/candidate-is-jerkt	192.0.2.64	GET	404 NOT FOUND	2016-07-15 05:57:56-07	2460951
/	192.0.2.61	GET	200 OK	2016-07-15 05:57:40-07	2460952
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-15 05:58:34-07	2460953
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-15 05:58:00-07	2460954
/	198.51.100.227	GET	200 OK	2016-07-15 05:57:45-07	2460955
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 05:58:45-07	2460956
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-15 05:58:07-07	2460957
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 05:58:21-07	2460958
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 05:58:05-07	2460959
/	203.0.113.216	GET	200 OK	2016-07-15 05:57:47-07	2460960
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 05:58:37-07	2460961
/article/bad-things-gonev	203.0.113.216	GET	404 NOT FOUND	2016-07-15 05:58:46-07	2460962
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-15 05:58:31-07	2460963
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-15 05:58:45-07	2460964
/	192.0.2.244	GET	200 OK	2016-07-15 05:57:52-07	2460965
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-15 05:58:11-07	2460966
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-15 05:58:24-07	2460967
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 05:58:20-07	2460968
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 05:58:48-07	2460969
/	203.0.113.244	GET	200 OK	2016-07-15 05:57:54-07	2460970
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 05:58:11-07	2460971
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-15 05:58:49-07	2460972
/	203.0.113.47	GET	200 OK	2016-07-15 05:57:59-07	2460973
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 05:58:16-07	2460974
/	192.0.2.121	GET	200 OK	2016-07-15 05:58:08-07	2460975
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-15 05:59:08-07	2460976
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-15 05:58:41-07	2460977
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-15 05:58:27-07	2460978
/	203.0.113.247	GET	200 OK	2016-07-15 05:58:13-07	2460979
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 05:59:10-07	2460980
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 05:58:51-07	2460981
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 05:59:05-07	2460982
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-15 05:59:01-07	2460983
/	203.0.113.127	GET	200 OK	2016-07-15 05:58:16-07	2460984
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-15 05:59:05-07	2460985
/	198.51.100.89	GET	200 OK	2016-07-15 05:58:18-07	2460986
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-15 05:59:00-07	2460987
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-15 05:58:49-07	2460988
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-15 05:58:55-07	2460989
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 05:59:16-07	2460990
/	192.0.2.218	GET	200 OK	2016-07-15 05:58:24-07	2460991
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 05:59:01-07	2460992
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 05:59:16-07	2460993
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-15 05:59:06-07	2460994
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 05:59:00-07	2460995
/	198.51.100.203	GET	200 OK	2016-07-15 05:58:31-07	2460996
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 05:59:29-07	2460997
/	192.0.2.180	GET	200 OK	2016-07-15 05:58:32-07	2460998
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-15 05:58:58-07	2460999
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-15 05:59:29-07	2461000
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-15 05:58:51-07	2461001
/	192.0.2.90	GET	200 OK	2016-07-15 05:58:34-07	2461002
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-15 05:59:25-07	2461003
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 05:59:07-07	2461004
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 05:59:10-07	2461005
/	198.51.100.51	GET	200 OK	2016-07-15 05:58:42-07	2461006
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-15 05:59:06-07	2461007
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-15 05:59:00-07	2461008
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 05:59:42-07	2461009
/	203.0.113.217	GET	200 OK	2016-07-15 05:58:44-07	2461010
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-15 05:59:01-07	2461011
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-15 05:59:11-07	2461012
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-15 05:59:06-07	2461013
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-15 05:59:03-07	2461014
/	203.0.113.130	GET	200 OK	2016-07-15 05:58:47-07	2461015
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-15 05:59:29-07	2461016
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-15 05:59:25-07	2461017
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 05:59:30-07	2461018
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 05:59:20-07	2461019
/	203.0.113.116	GET	200 OK	2016-07-15 05:58:52-07	2461020
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-15 05:59:14-07	2461021
/	192.0.2.26	GET	200 OK	2016-07-15 05:58:56-07	2461022
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-15 05:59:47-07	2461023
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-15 05:59:11-07	2461024
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-15 05:59:45-07	2461025
/	198.51.100.44	GET	200 OK	2016-07-15 05:58:57-07	2461026
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-15 05:59:49-07	2461027
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-15 05:59:17-07	2461028
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-15 05:59:50-07	2461029
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-15 05:59:48-07	2461030
/	203.0.113.233	GET	200 OK	2016-07-15 05:59:07-07	2461031
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-15 05:59:24-07	2461032
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-15 05:59:31-07	2461033
/	203.0.113.229	GET	200 OK	2016-07-15 05:59:10-07	2461034
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 05:59:41-07	2461035
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-15 06:00:09-07	2461036
/	203.0.113.101	GET	200 OK	2016-07-15 05:59:20-07	2461037
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-15 06:00:13-07	2461038
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-15 06:00:20-07	2461039
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-15 06:00:05-07	2461040
/	192.0.2.229	GET	200 OK	2016-07-15 05:59:30-07	2461041
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-15 06:00:11-07	2461042
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-15 06:00:09-07	2461043
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-15 06:00:26-07	2461044
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-15 06:00:19-07	2461045
/	203.0.113.37	GET	200 OK	2016-07-15 05:59:31-07	2461046
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-15 06:00:07-07	2461047
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-15 05:59:51-07	2461048
/	203.0.113.162	GET	200 OK	2016-07-15 05:59:37-07	2461049
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-15 06:00:18-07	2461050
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-15 06:00:32-07	2461051
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-15 06:00:07-07	2461052
/	198.51.100.47	GET	200 OK	2016-07-15 05:59:46-07	2461053
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-15 06:00:28-07	2461054
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-15 06:00:25-07	2461055
/	203.0.113.185	GET	200 OK	2016-07-15 05:59:53-07	2461056
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 06:00:31-07	2461057
/	192.0.2.252	GET	200 OK	2016-07-15 05:59:55-07	2461058
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-15 06:00:45-07	2461059
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-15 06:00:32-07	2461060
/	192.0.2.50	GET	200 OK	2016-07-15 05:59:58-07	2461061
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 06:00:46-07	2461062
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 06:00:27-07	2461063
/	192.0.2.11	GET	200 OK	2016-07-15 06:00:03-07	2461064
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 06:00:57-07	2461065
/	192.0.2.89	GET	200 OK	2016-07-15 06:00:12-07	2461066
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-15 06:00:57-07	2461067
/	192.0.2.132	GET	200 OK	2016-07-15 06:00:13-07	2461068
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-15 06:00:31-07	2461069
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-15 06:00:49-07	2461070
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 06:01:01-07	2461071
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 06:01:01-07	2461072
/	192.0.2.111	GET	200 OK	2016-07-15 06:00:14-07	2461073
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-15 06:01:14-07	2461074
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-15 06:00:39-07	2461075
/	192.0.2.190	GET	200 OK	2016-07-15 06:00:23-07	2461076
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 06:01:16-07	2461077
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 06:01:23-07	2461078
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-15 06:01:08-07	2461079
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-15 06:01:05-07	2461080
/	192.0.2.254	GET	200 OK	2016-07-15 06:00:32-07	2461081
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 06:01:14-07	2461082
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-15 06:00:55-07	2461083
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 06:01:22-07	2461084
/	192.0.2.212	GET	200 OK	2016-07-15 06:00:34-07	2461085
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-15 06:00:52-07	2461086
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-15 06:01:17-07	2461087
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 06:01:13-07	2461088
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 06:00:50-07	2461089
/	203.0.113.173	GET	200 OK	2016-07-15 06:00:37-07	2461090
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-15 06:01:19-07	2461091
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 06:01:18-07	2461092
/	198.51.100.142	GET	200 OK	2016-07-15 06:00:45-07	2461093
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-15 06:01:28-07	2461094
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-15 06:01:17-07	2461095
/	198.51.100.211	GET	200 OK	2016-07-15 06:00:51-07	2461096
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 06:01:08-07	2461097
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 06:01:50-07	2461098
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 06:01:30-07	2461099
/	198.51.100.196	GET	200 OK	2016-07-15 06:00:59-07	2461100
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-15 06:01:25-07	2461101
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-15 06:01:26-07	2461102
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 06:01:29-07	2461103
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-15 06:01:42-07	2461104
/	203.0.113.137	GET	200 OK	2016-07-15 06:01:02-07	2461105
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-15 06:02:00-07	2461106
/	203.0.113.104	GET	200 OK	2016-07-15 06:01:10-07	2461107
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-15 06:02:04-07	2461108
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-15 06:01:53-07	2461109
/	192.0.2.116	GET	200 OK	2016-07-15 06:01:14-07	2461110
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 06:01:47-07	2461111
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-15 06:01:49-07	2461112
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 06:01:52-07	2461113
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 06:02:02-07	2461114
/	192.0.2.16	GET	200 OK	2016-07-15 06:01:17-07	2461115
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-15 06:01:49-07	2461116
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-15 06:01:36-07	2461117
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 06:01:32-07	2461118
/	203.0.113.71	GET	200 OK	2016-07-15 06:01:26-07	2461119
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-15 06:01:55-07	2461120
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 06:01:53-07	2461121
/	192.0.2.14	GET	200 OK	2016-07-15 06:01:29-07	2461122
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-15 06:02:28-07	2461123
/	192.0.2.240	GET	200 OK	2016-07-15 06:01:34-07	2461124
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-15 06:02:26-07	2461125
/	192.0.2.5	GET	200 OK	2016-07-15 06:01:44-07	2461126
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 06:02:27-07	2461127
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 06:02:36-07	2461128
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-15 06:02:42-07	2461129
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-15 06:02:05-07	2461130
/	203.0.113.4	GET	200 OK	2016-07-15 06:01:46-07	2461131
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 06:02:36-07	2461132
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-15 06:02:27-07	2461133
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 06:02:07-07	2461134
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-15 06:02:13-07	2461135
/	198.51.100.132	GET	200 OK	2016-07-15 06:01:48-07	2461136
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-15 06:02:21-07	2461137
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-15 06:02:25-07	2461138
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-15 06:02:27-07	2461139
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-15 06:02:23-07	2461140
/	203.0.113.98	GET	200 OK	2016-07-15 06:01:56-07	2461141
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-15 06:02:48-07	2461142
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-15 06:02:45-07	2461143
/	192.0.2.119	GET	200 OK	2016-07-15 06:01:59-07	2461144
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-15 06:02:59-07	2461145
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-15 06:02:37-07	2461146
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-15 06:02:43-07	2461147
/	198.51.100.7	GET	200 OK	2016-07-15 06:02:05-07	2461148
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-15 06:02:36-07	2461149
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 06:02:58-07	2461150
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 06:02:32-07	2461151
/	192.0.2.250	GET	200 OK	2016-07-15 06:02:15-07	2461152
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 06:02:42-07	2461153
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-15 06:03:03-07	2461154
/	203.0.113.39	GET	200 OK	2016-07-15 06:02:24-07	2461155
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-15 06:03:02-07	2461156
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-15 06:03:03-07	2461157
/	192.0.2.123	GET	200 OK	2016-07-15 06:02:31-07	2461158
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-15 06:02:51-07	2461159
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-15 06:03:15-07	2461160
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-15 06:03:18-07	2461161
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-15 06:03:26-07	2461162
/	192.0.2.239	GET	200 OK	2016-07-15 06:02:36-07	2461163
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-15 06:03:28-07	2461164
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-15 06:03:03-07	2461165
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-15 06:03:23-07	2461166
/	198.51.100.26	GET	200 OK	2016-07-15 06:02:38-07	2461167
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-15 06:03:11-07	2461168
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-15 06:03:33-07	2461169
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-15 06:03:38-07	2461170
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-15 06:03:04-07	2461171
/	203.0.113.194	GET	200 OK	2016-07-15 06:02:43-07	2461172
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 06:03:15-07	2461173
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 06:03:26-07	2461174
/	192.0.2.142	GET	200 OK	2016-07-15 06:02:53-07	2461175
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-15 06:03:49-07	2461176
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-15 06:03:48-07	2461177
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-15 06:03:52-07	2461178
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-15 06:03:33-07	2461179
/	198.51.100.141	GET	200 OK	2016-07-15 06:03:02-07	2461180
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-15 06:03:52-07	2461181
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 06:03:58-07	2461182
/	203.0.113.102	GET	200 OK	2016-07-15 06:03:08-07	2461183
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-15 06:04:06-07	2461184
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 06:03:45-07	2461185
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 06:03:36-07	2461186
/	198.51.100.224	GET	200 OK	2016-07-15 06:03:18-07	2461187
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-15 06:04:14-07	2461188
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-15 06:03:55-07	2461189
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-15 06:03:53-07	2461190
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-15 06:04:08-07	2461191
/	198.51.100.63	GET	200 OK	2016-07-15 06:03:25-07	2461192
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-15 06:04:24-07	2461193
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-15 06:03:57-07	2461194
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 06:03:40-07	2461195
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-15 06:03:55-07	2461196
/	198.51.100.93	GET	200 OK	2016-07-15 06:03:28-07	2461197
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-15 06:03:57-07	2461198
/	198.51.100.191	GET	200 OK	2016-07-15 06:03:36-07	2461199
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-15 06:04:03-07	2461200
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-15 06:04:36-07	2461201
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 06:04:33-07	2461202
/	192.0.2.225	GET	200 OK	2016-07-15 06:03:37-07	2461203
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-15 06:04:31-07	2461204
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-15 06:03:59-07	2461205
/	192.0.2.150	GET	200 OK	2016-07-15 06:03:45-07	2461206
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 06:04:33-07	2461207
/	198.51.100.238	GET	200 OK	2016-07-15 06:03:49-07	2461208
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-15 06:04:42-07	2461209
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 06:04:30-07	2461210
/	198.51.100.12	GET	200 OK	2016-07-15 06:03:51-07	2461211
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-15 06:04:20-07	2461212
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-15 06:04:50-07	2461213
/	203.0.113.173	GET	200 OK	2016-07-15 06:03:53-07	2461214
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-15 06:04:21-07	2461215
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 06:04:21-07	2461216
/	203.0.113.207	GET	200 OK	2016-07-15 06:03:54-07	2461217
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-15 06:04:45-07	2461218
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-15 06:04:40-07	2461219
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 06:04:33-07	2461220
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-15 06:04:22-07	2461221
/	198.51.100.58	GET	200 OK	2016-07-15 06:03:58-07	2461222
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-15 06:04:40-07	2461223
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-15 06:04:21-07	2461224
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-15 06:04:35-07	2461225
/	203.0.113.34	GET	200 OK	2016-07-15 06:04:07-07	2461226
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-15 06:04:55-07	2461227
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 06:04:51-07	2461228
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 06:04:30-07	2461229
/	198.51.100.19	GET	200 OK	2016-07-15 06:04:13-07	2461230
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 06:05:04-07	2461231
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 06:04:47-07	2461232
/	198.51.100.195	GET	200 OK	2016-07-15 06:04:20-07	2461233
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-15 06:04:54-07	2461234
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-15 06:04:42-07	2461235
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-15 06:04:47-07	2461236
/	198.51.100.207	GET	200 OK	2016-07-15 06:04:25-07	2461237
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-15 06:05:06-07	2461238
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-15 06:05:08-07	2461239
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-15 06:05:21-07	2461240
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-15 06:04:47-07	2461241
/	192.0.2.156	GET	200 OK	2016-07-15 06:04:33-07	2461242
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 06:04:56-07	2461243
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 06:05:20-07	2461244
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-15 06:05:08-07	2461245
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 06:05:13-07	2461246
/	192.0.2.98	GET	200 OK	2016-07-15 06:04:34-07	2461247
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 06:05:14-07	2461248
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-15 06:05:20-07	2461249
/	198.51.100.173	GET	200 OK	2016-07-15 06:04:41-07	2461250
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-15 06:05:41-07	2461251
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 06:04:56-07	2461252
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 06:05:18-07	2461253
/	203.0.113.133	GET	200 OK	2016-07-15 06:04:43-07	2461254
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 06:05:43-07	2461255
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-15 06:05:16-07	2461256
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-15 06:05:26-07	2461257
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-15 06:05:37-07	2461258
/	192.0.2.36	GET	200 OK	2016-07-15 06:04:50-07	2461259
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-15 06:05:28-07	2461260
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 06:05:11-07	2461261
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-15 06:05:49-07	2461262
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-15 06:05:07-07	2461263
/	198.51.100.49	GET	200 OK	2016-07-15 06:04:54-07	2461264
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-15 06:05:39-07	2461265
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-15 06:05:15-07	2461266
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-15 06:05:14-07	2461267
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-15 06:05:50-07	2461268
/	203.0.113.126	GET	200 OK	2016-07-15 06:05:04-07	2461269
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-15 06:05:26-07	2461270
/	198.51.100.53	GET	200 OK	2016-07-15 06:05:06-07	2461271
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-15 06:05:30-07	2461272
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-15 06:06:06-07	2461273
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 06:05:30-07	2461274
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-15 06:06:02-07	2461275
/	203.0.113.214	GET	200 OK	2016-07-15 06:05:08-07	2461276
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 06:05:29-07	2461277
/	198.51.100.176	GET	200 OK	2016-07-15 06:05:12-07	2461278
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-15 06:06:07-07	2461279
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-15 06:05:34-07	2461280
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-15 06:05:45-07	2461281
/	203.0.113.6	GET	200 OK	2016-07-15 06:05:20-07	2461282
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 06:05:37-07	2461283
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-15 06:05:59-07	2461284
/	198.51.100.94	GET	200 OK	2016-07-15 06:05:28-07	2461285
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 06:06:03-07	2461286
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-15 06:06:05-07	2461287
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-15 06:06:10-07	2461288
/	198.51.100.10	GET	200 OK	2016-07-15 06:05:37-07	2461289
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-15 06:05:54-07	2461290
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-15 06:06:03-07	2461291
/	192.0.2.85	GET	200 OK	2016-07-15 06:05:47-07	2461292
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-15 06:06:36-07	2461293
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-15 06:06:09-07	2461294
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-15 06:06:07-07	2461295
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-15 06:06:34-07	2461296
/	203.0.113.17	GET	200 OK	2016-07-15 06:05:55-07	2461297
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-15 06:06:27-07	2461298
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 06:06:46-07	2461299
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-15 06:06:20-07	2461300
/	203.0.113.190	GET	200 OK	2016-07-15 06:06:03-07	2461301
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-15 06:06:28-07	2461302
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-15 06:06:38-07	2461303
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 06:06:43-07	2461304
/	192.0.2.91	GET	200 OK	2016-07-15 06:06:13-07	2461305
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 06:07:13-07	2461306
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-15 06:06:36-07	2461307
/	203.0.113.89	GET	200 OK	2016-07-15 06:06:18-07	2461308
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 06:07:17-07	2461309
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-15 06:06:53-07	2461310
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-15 06:06:44-07	2461311
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-15 06:07:18-07	2461312
/	198.51.100.131	GET	200 OK	2016-07-15 06:06:25-07	2461313
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 06:06:42-07	2461314
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-15 06:07:23-07	2461315
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-15 06:07:20-07	2461316
/	203.0.113.195	GET	200 OK	2016-07-15 06:06:33-07	2461317
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-15 06:06:55-07	2461318
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 06:07:06-07	2461319
/	192.0.2.133	GET	200 OK	2016-07-15 06:06:38-07	2461320
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-15 06:06:55-07	2461321
/	192.0.2.206	GET	200 OK	2016-07-15 06:06:45-07	2461322
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-15 06:07:40-07	2461323
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-15 06:07:09-07	2461324
/	203.0.113.15	GET	200 OK	2016-07-15 06:06:54-07	2461325
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 06:07:16-07	2461326
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-15 06:07:37-07	2461327
/	192.0.2.10	GET	200 OK	2016-07-15 06:07:03-07	2461328
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 06:07:18-07	2461329
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-15 06:07:18-07	2461330
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-15 06:07:31-07	2461331
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 06:07:55-07	2461332
/	203.0.113.174	GET	200 OK	2016-07-15 06:07:13-07	2461333
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 06:07:40-07	2461334
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-15 06:07:51-07	2461335
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 06:07:50-07	2461336
/	203.0.113.161	GET	200 OK	2016-07-15 06:07:23-07	2461337
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-15 06:08:11-07	2461338
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 06:07:40-07	2461339
/	203.0.113.111	GET	200 OK	2016-07-15 06:07:26-07	2461340
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 06:08:24-07	2461341
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 06:07:48-07	2461342
/	198.51.100.177	GET	200 OK	2016-07-15 06:07:32-07	2461343
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-15 06:08:20-07	2461344
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-15 06:08:13-07	2461345
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-15 06:08:06-07	2461346
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-15 06:08:20-07	2461347
/	198.51.100.19	GET	200 OK	2016-07-15 06:07:34-07	2461348
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-15 06:08:23-07	2461349
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 06:08:29-07	2461350
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 06:08:02-07	2461351
/	198.51.100.167	GET	200 OK	2016-07-15 06:07:39-07	2461352
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-15 06:08:35-07	2461353
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 06:08:01-07	2461354
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-15 06:08:32-07	2461355
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-15 06:07:55-07	2461356
/	198.51.100.206	GET	200 OK	2016-07-15 06:07:42-07	2461357
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-15 06:08:12-07	2461358
/	198.51.100.193	GET	200 OK	2016-07-15 06:07:49-07	2461359
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 06:08:07-07	2461360
/	203.0.113.123	GET	200 OK	2016-07-15 06:07:59-07	2461361
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-15 06:08:43-07	2461362
/	192.0.2.11	GET	200 OK	2016-07-15 06:08:02-07	2461363
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-15 06:08:18-07	2461364
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-15 06:08:53-07	2461365
/	203.0.113.115	GET	200 OK	2016-07-15 06:08:10-07	2461366
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-15 06:08:59-07	2461367
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-15 06:08:34-07	2461368
/	198.51.100.190	GET	200 OK	2016-07-15 06:08:20-07	2461369
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 06:09:16-07	2461370
/	192.0.2.245	GET	200 OK	2016-07-15 06:08:26-07	2461371
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-15 06:08:50-07	2461372
/	198.51.100.248	GET	200 OK	2016-07-15 06:08:33-07	2461373
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-15 06:08:48-07	2461374
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 06:08:58-07	2461375
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 06:09:23-07	2461376
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-15 06:08:51-07	2461377
/	198.51.100.79	GET	200 OK	2016-07-15 06:08:35-07	2461378
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 06:09:14-07	2461379
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-15 06:09:21-07	2461380
/	198.51.100.187	GET	200 OK	2016-07-15 06:08:41-07	2461381
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-15 06:09:37-07	2461382
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-15 06:09:10-07	2461383
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-15 06:09:02-07	2461384
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-15 06:09:18-07	2461385
/	198.51.100.159	GET	200 OK	2016-07-15 06:08:47-07	2461386
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 06:09:29-07	2461387
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 06:09:37-07	2461388
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 06:09:29-07	2461389
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 06:09:10-07	2461390
/	203.0.113.248	GET	200 OK	2016-07-15 06:08:57-07	2461391
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-15 06:09:32-07	2461392
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 06:09:22-07	2461393
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-15 06:09:45-07	2461394
/	198.51.100.54	GET	200 OK	2016-07-15 06:09:01-07	2461395
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-15 06:09:54-07	2461396
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-15 06:09:35-07	2461397
/	198.51.100.220	GET	200 OK	2016-07-15 06:09:07-07	2461398
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-15 06:09:30-07	2461399
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-15 06:09:46-07	2461400
/	203.0.113.2	GET	200 OK	2016-07-15 06:09:17-07	2461401
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-15 06:09:34-07	2461402
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 06:09:34-07	2461403
/	203.0.113.18	GET	200 OK	2016-07-15 06:09:24-07	2461404
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-15 06:09:42-07	2461405
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-15 06:10:05-07	2461406
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-15 06:09:46-07	2461407
/	198.51.100.249	GET	200 OK	2016-07-15 06:09:27-07	2461408
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-15 06:09:49-07	2461409
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-15 06:09:58-07	2461410
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-15 06:10:10-07	2461411
/	192.0.2.154	GET	200 OK	2016-07-15 06:09:34-07	2461412
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 06:09:56-07	2461413
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-15 06:10:16-07	2461414
/	203.0.113.18	GET	200 OK	2016-07-15 06:09:37-07	2461415
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-15 06:10:05-07	2461416
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-15 06:10:34-07	2461417
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-15 06:09:53-07	2461418
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-15 06:10:22-07	2461419
/	198.51.100.65	GET	200 OK	2016-07-15 06:09:44-07	2461420
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-15 06:10:32-07	2461421
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-15 06:10:29-07	2461422
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-15 06:10:18-07	2461423
/	192.0.2.73	GET	200 OK	2016-07-15 06:09:50-07	2461424
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-15 06:10:19-07	2461425
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-15 06:10:31-07	2461426
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-15 06:10:15-07	2461427
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-15 06:10:45-07	2461428
/	203.0.113.92	GET	200 OK	2016-07-15 06:09:52-07	2461429
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 06:10:23-07	2461430
/	203.0.113.158	GET	200 OK	2016-07-15 06:10:01-07	2461431
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-15 06:10:18-07	2461432
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-15 06:10:49-07	2461433
/	198.51.100.174	GET	200 OK	2016-07-15 06:10:06-07	2461434
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-15 06:10:51-07	2461435
/	192.0.2.77	GET	200 OK	2016-07-15 06:10:09-07	2461436
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 06:10:48-07	2461437
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-15 06:10:29-07	2461438
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 06:10:50-07	2461439
/	198.51.100.79	GET	200 OK	2016-07-15 06:10:14-07	2461440
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 06:10:45-07	2461441
/	203.0.113.110	GET	200 OK	2016-07-15 06:10:18-07	2461442
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-15 06:11:01-07	2461443
/	192.0.2.175	GET	200 OK	2016-07-15 06:10:23-07	2461444
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-15 06:10:52-07	2461445
/	192.0.2.63	GET	200 OK	2016-07-15 06:10:27-07	2461446
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-15 06:11:25-07	2461447
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-15 06:11:26-07	2461448
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 06:11:24-07	2461449
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-15 06:11:19-07	2461450
/	198.51.100.187	GET	200 OK	2016-07-15 06:10:34-07	2461451
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-15 06:10:50-07	2461452
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-15 06:10:53-07	2461453
/	203.0.113.59	GET	200 OK	2016-07-15 06:10:40-07	2461454
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 06:11:32-07	2461455
/	203.0.113.239	GET	200 OK	2016-07-15 06:10:45-07	2461456
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-15 06:11:43-07	2461457
/	198.51.100.90	GET	200 OK	2016-07-15 06:10:47-07	2461458
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-15 06:11:22-07	2461459
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-15 06:11:12-07	2461460
/	198.51.100.249	GET	200 OK	2016-07-15 06:10:57-07	2461461
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-15 06:11:42-07	2461462
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-15 06:11:38-07	2461463
/	198.51.100.188	GET	200 OK	2016-07-15 06:11:03-07	2461464
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-15 06:11:28-07	2461465
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-15 06:11:46-07	2461466
/	198.51.100.192	GET	200 OK	2016-07-15 06:11:09-07	2461467
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 06:11:43-07	2461468
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-15 06:11:43-07	2461469
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-15 06:11:31-07	2461470
/	192.0.2.17	GET	200 OK	2016-07-15 06:11:18-07	2461471
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-15 06:11:44-07	2461472
/	203.0.113.204	GET	200 OK	2016-07-15 06:11:25-07	2461473
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 06:11:59-07	2461474
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-15 06:12:07-07	2461475
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-15 06:11:56-07	2461476
/	203.0.113.118	GET	200 OK	2016-07-15 06:11:27-07	2461477
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 06:12:05-07	2461478
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-15 06:12:01-07	2461479
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-15 06:11:44-07	2461480
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-15 06:12:17-07	2461481
/	203.0.113.28	GET	200 OK	2016-07-15 06:11:28-07	2461482
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 06:12:22-07	2461483
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 06:11:46-07	2461484
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-15 06:12:08-07	2461485
/	198.51.100.231	GET	200 OK	2016-07-15 06:11:30-07	2461486
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 06:12:26-07	2461487
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 06:12:13-07	2461488
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-15 06:12:03-07	2461489
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 06:12:17-07	2461490
/	198.51.100.193	GET	200 OK	2016-07-15 06:11:40-07	2461491
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-15 06:12:37-07	2461492
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-15 06:12:24-07	2461493
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-15 06:12:03-07	2461494
/	203.0.113.175	GET	200 OK	2016-07-15 06:11:45-07	2461495
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-15 06:12:13-07	2461496
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-15 06:12:32-07	2461497
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-15 06:12:10-07	2461498
/	192.0.2.88	GET	200 OK	2016-07-15 06:11:55-07	2461499
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-15 06:12:38-07	2461500
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-15 06:12:31-07	2461501
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-15 06:12:22-07	2461502
/	203.0.113.130	GET	200 OK	2016-07-15 06:12:00-07	2461503
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-15 06:12:55-07	2461504
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 06:12:15-07	2461505
/	192.0.2.129	GET	200 OK	2016-07-15 06:12:04-07	2461506
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-15 06:12:41-07	2461507
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-15 06:12:30-07	2461508
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-15 06:13:03-07	2461509
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 06:12:34-07	2461510
/	192.0.2.116	GET	200 OK	2016-07-15 06:12:09-07	2461511
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 06:12:40-07	2461512
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 06:13:09-07	2461513
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 06:13:04-07	2461514
/	192.0.2.210	GET	200 OK	2016-07-15 06:12:16-07	2461515
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-15 06:12:43-07	2461516
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 06:13:05-07	2461517
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-15 06:13:12-07	2461518
/	198.51.100.93	GET	200 OK	2016-07-15 06:12:25-07	2461519
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-15 06:12:57-07	2461520
/	198.51.100.117	GET	200 OK	2016-07-15 06:12:34-07	2461521
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-15 06:13:26-07	2461522
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 06:12:55-07	2461523
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-15 06:13:05-07	2461524
/	203.0.113.90	GET	200 OK	2016-07-15 06:12:35-07	2461525
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 06:13:18-07	2461526
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 06:13:31-07	2461527
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 06:13:08-07	2461528
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-15 06:13:28-07	2461529
/	198.51.100.75	GET	200 OK	2016-07-15 06:12:38-07	2461530
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 06:13:20-07	2461531
/	203.0.113.146	GET	200 OK	2016-07-15 06:12:48-07	2461532
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-15 06:13:43-07	2461533
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-15 06:13:19-07	2461534
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-15 06:13:17-07	2461535
/	198.51.100.147	GET	200 OK	2016-07-15 06:12:52-07	2461536
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 06:13:27-07	2461537
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 06:13:30-07	2461538
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 06:13:16-07	2461539
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 06:13:30-07	2461540
/	203.0.113.206	GET	200 OK	2016-07-15 06:12:54-07	2461541
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 06:13:11-07	2461542
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-15 06:13:36-07	2461543
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-15 06:13:47-07	2461544
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-15 06:13:49-07	2461545
/	192.0.2.186	GET	200 OK	2016-07-15 06:13:01-07	2461546
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-15 06:13:33-07	2461547
/	203.0.113.179	GET	200 OK	2016-07-15 06:13:07-07	2461548
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 06:14:04-07	2461549
/	198.51.100.186	GET	200 OK	2016-07-15 06:13:17-07	2461550
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 06:13:54-07	2461551
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 06:13:57-07	2461552
/	192.0.2.198	GET	200 OK	2016-07-15 06:13:20-07	2461553
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 06:13:56-07	2461554
/	198.51.100.79	GET	200 OK	2016-07-15 06:13:29-07	2461555
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 06:13:53-07	2461556
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 06:14:19-07	2461557
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-15 06:14:12-07	2461558
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-15 06:14:18-07	2461559
/	198.51.100.237	GET	200 OK	2016-07-15 06:13:35-07	2461560
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-15 06:14:30-07	2461561
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 06:14:05-07	2461562
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-15 06:14:16-07	2461563
/	203.0.113.16	GET	200 OK	2016-07-15 06:13:37-07	2461564
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 06:14:24-07	2461565
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-15 06:14:12-07	2461566
/	198.51.100.99	GET	200 OK	2016-07-15 06:13:44-07	2461567
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 06:14:34-07	2461568
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 06:14:13-07	2461569
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 06:14:38-07	2461570
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-15 06:14:36-07	2461571
/	198.51.100.64	GET	200 OK	2016-07-15 06:13:50-07	2461572
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-15 06:14:09-07	2461573
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-15 06:14:38-07	2461574
/	192.0.2.221	GET	200 OK	2016-07-15 06:13:52-07	2461575
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-15 06:14:14-07	2461576
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 06:14:18-07	2461577
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-15 06:14:15-07	2461578
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-15 06:14:18-07	2461579
/	198.51.100.251	GET	200 OK	2016-07-15 06:13:55-07	2461580
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 06:14:36-07	2461581
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 06:14:16-07	2461582
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 06:14:26-07	2461583
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 06:14:27-07	2461584
/	198.51.100.115	GET	200 OK	2016-07-15 06:14:02-07	2461585
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-15 06:14:57-07	2461586
/	198.51.100.13	GET	200 OK	2016-07-15 06:14:05-07	2461587
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-15 06:14:44-07	2461588
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 06:14:32-07	2461589
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 06:14:50-07	2461590
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 06:14:40-07	2461591
/	203.0.113.224	GET	200 OK	2016-07-15 06:14:08-07	2461592
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-15 06:14:48-07	2461593
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-15 06:15:08-07	2461594
/	203.0.113.101	GET	200 OK	2016-07-15 06:14:11-07	2461595
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-15 06:14:57-07	2461596
/	192.0.2.125	GET	200 OK	2016-07-15 06:14:13-07	2461597
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-15 06:14:49-07	2461598
/	192.0.2.196	GET	200 OK	2016-07-15 06:14:19-07	2461599
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 06:14:37-07	2461600
/	192.0.2.41	GET	200 OK	2016-07-15 06:14:24-07	2461601
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 06:15:02-07	2461602
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-15 06:15:17-07	2461603
/	203.0.113.48	GET	200 OK	2016-07-15 06:14:28-07	2461604
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 06:14:47-07	2461605
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 06:15:13-07	2461606
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-15 06:15:17-07	2461607
/	198.51.100.118	GET	200 OK	2016-07-15 06:14:36-07	2461608
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-15 06:15:36-07	2461609
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 06:15:34-07	2461610
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 06:15:20-07	2461611
/	198.51.100.103	GET	200 OK	2016-07-15 06:14:40-07	2461612
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-15 06:15:38-07	2461613
/	198.51.100.133	GET	200 OK	2016-07-15 06:14:45-07	2461614
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 06:15:19-07	2461615
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 06:15:38-07	2461616
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-15 06:15:06-07	2461617
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-15 06:15:03-07	2461618
/	203.0.113.9	GET	200 OK	2016-07-15 06:14:51-07	2461619
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 06:15:40-07	2461620
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 06:15:33-07	2461621
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 06:15:18-07	2461622
/	192.0.2.205	GET	200 OK	2016-07-15 06:14:55-07	2461623
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-15 06:15:24-07	2461624
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-15 06:15:23-07	2461625
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-15 06:15:20-07	2461626
/	192.0.2.139	GET	200 OK	2016-07-15 06:15:03-07	2461627
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-15 06:15:38-07	2461628
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-15 06:15:54-07	2461629
/	192.0.2.154	GET	200 OK	2016-07-15 06:15:04-07	2461630
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-15 06:16:02-07	2461631
/	203.0.113.71	GET	200 OK	2016-07-15 06:15:11-07	2461632
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 06:16:01-07	2461633
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-15 06:15:44-07	2461634
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-15 06:15:58-07	2461635
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-15 06:15:55-07	2461636
/	192.0.2.193	GET	200 OK	2016-07-15 06:15:20-07	2461637
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-15 06:15:36-07	2461638
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-15 06:16:03-07	2461639
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-15 06:16:06-07	2461640
/	198.51.100.140	GET	200 OK	2016-07-15 06:15:21-07	2461641
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-15 06:16:13-07	2461642
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-15 06:16:20-07	2461643
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 06:16:18-07	2461644
/	203.0.113.112	GET	200 OK	2016-07-15 06:15:28-07	2461645
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-15 06:15:47-07	2461646
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-15 06:16:23-07	2461647
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-15 06:16:23-07	2461648
/	192.0.2.73	GET	200 OK	2016-07-15 06:15:34-07	2461649
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-15 06:16:11-07	2461650
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-15 06:16:15-07	2461651
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-15 06:15:55-07	2461652
/	203.0.113.191	GET	200 OK	2016-07-15 06:15:39-07	2461653
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-15 06:16:20-07	2461654
/	198.51.100.72	GET	200 OK	2016-07-15 06:15:40-07	2461655
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 06:16:22-07	2461656
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 06:15:58-07	2461657
/	203.0.113.144	GET	200 OK	2016-07-15 06:15:48-07	2461658
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-15 06:16:15-07	2461659
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-15 06:16:25-07	2461660
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-15 06:16:35-07	2461661
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-15 06:16:25-07	2461662
/	203.0.113.130	GET	200 OK	2016-07-15 06:15:51-07	2461663
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-15 06:16:27-07	2461664
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-15 06:16:07-07	2461665
/	192.0.2.24	GET	200 OK	2016-07-15 06:15:53-07	2461666
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-15 06:16:32-07	2461667
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-15 06:16:31-07	2461668
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-15 06:16:08-07	2461669
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 06:16:20-07	2461670
/	192.0.2.230	GET	200 OK	2016-07-15 06:16:03-07	2461671
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-15 06:16:23-07	2461672
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 06:16:51-07	2461673
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 06:16:55-07	2461674
/	192.0.2.50	GET	200 OK	2016-07-15 06:16:07-07	2461675
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 06:16:56-07	2461676
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-15 06:16:32-07	2461677
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 06:17:07-07	2461678
/	192.0.2.69	GET	200 OK	2016-07-15 06:16:13-07	2461679
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 06:16:57-07	2461680
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 06:16:31-07	2461681
/	203.0.113.216	GET	200 OK	2016-07-15 06:16:19-07	2461682
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-15 06:17:06-07	2461683
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-15 06:16:48-07	2461684
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-15 06:17:02-07	2461685
/	203.0.113.168	GET	200 OK	2016-07-15 06:16:28-07	2461686
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-15 06:16:50-07	2461687
/	198.51.100.94	GET	200 OK	2016-07-15 06:16:30-07	2461688
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-15 06:17:12-07	2461689
/	203.0.113.71	GET	200 OK	2016-07-15 06:16:35-07	2461690
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 06:17:11-07	2461691
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 06:17:35-07	2461692
/	198.51.100.7	GET	200 OK	2016-07-15 06:16:44-07	2461693
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-15 06:17:34-07	2461694
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-15 06:17:28-07	2461695
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-15 06:17:36-07	2461696
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 06:17:33-07	2461697
/	192.0.2.205	GET	200 OK	2016-07-15 06:16:47-07	2461698
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-15 06:17:19-07	2461699
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-15 06:17:15-07	2461700
/	203.0.113.206	GET	200 OK	2016-07-15 06:16:53-07	2461701
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-15 06:17:38-07	2461702
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-15 06:17:32-07	2461703
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-15 06:17:39-07	2461704
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-15 06:17:42-07	2461705
/	192.0.2.210	GET	200 OK	2016-07-15 06:16:56-07	2461706
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-15 06:17:21-07	2461707
/	203.0.113.178	GET	200 OK	2016-07-15 06:16:57-07	2461708
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 06:17:51-07	2461709
/article/candidate-is-jerkv	203.0.113.178	GET	404 NOT FOUND	2016-07-15 06:17:45-07	2461710
/	203.0.113.7	GET	200 OK	2016-07-15 06:17:01-07	2461711
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-15 06:17:31-07	2461712
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-15 06:17:44-07	2461713
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-15 06:17:37-07	2461714
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-15 06:17:49-07	2461715
/	192.0.2.83	GET	200 OK	2016-07-15 06:17:03-07	2461716
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-15 06:17:31-07	2461717
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-15 06:18:02-07	2461718
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 06:17:35-07	2461719
/	203.0.113.134	GET	200 OK	2016-07-15 06:17:07-07	2461720
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-15 06:17:59-07	2461721
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-15 06:18:01-07	2461722
/	203.0.113.41	GET	200 OK	2016-07-15 06:17:09-07	2461723
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 06:17:48-07	2461724
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-15 06:17:35-07	2461725
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-15 06:17:59-07	2461726
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-15 06:17:51-07	2461727
/	203.0.113.122	GET	200 OK	2016-07-15 06:17:16-07	2461728
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-15 06:17:55-07	2461729
/	192.0.2.15	GET	200 OK	2016-07-15 06:17:18-07	2461730
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-15 06:17:56-07	2461731
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-15 06:17:49-07	2461732
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-15 06:17:50-07	2461733
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-15 06:18:17-07	2461734
/	198.51.100.91	GET	200 OK	2016-07-15 06:17:28-07	2461735
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-15 06:17:54-07	2461736
/	192.0.2.69	GET	200 OK	2016-07-15 06:17:34-07	2461737
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-15 06:18:19-07	2461738
/	198.51.100.158	GET	200 OK	2016-07-15 06:17:43-07	2461739
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-15 06:18:24-07	2461740
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-15 06:18:19-07	2461741
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 06:18:18-07	2461742
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 06:18:42-07	2461743
/	198.51.100.198	GET	200 OK	2016-07-15 06:17:50-07	2461744
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 06:18:50-07	2461745
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 06:18:50-07	2461746
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 06:18:08-07	2461747
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-15 06:18:10-07	2461748
/	192.0.2.38	GET	200 OK	2016-07-15 06:17:57-07	2461749
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-15 06:18:22-07	2461750
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-15 06:18:56-07	2461751
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-15 06:18:22-07	2461752
/	192.0.2.128	GET	200 OK	2016-07-15 06:18:07-07	2461753
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 06:18:51-07	2461754
/	203.0.113.207	GET	200 OK	2016-07-15 06:18:08-07	2461755
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 06:18:30-07	2461756
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 06:19:07-07	2461757
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-15 06:18:40-07	2461758
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-15 06:18:32-07	2461759
/	198.51.100.4	GET	200 OK	2016-07-15 06:18:11-07	2461760
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-15 06:19:01-07	2461761
/	198.51.100.114	GET	200 OK	2016-07-15 06:18:14-07	2461762
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-15 06:18:29-07	2461763
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-15 06:18:48-07	2461764
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-15 06:19:02-07	2461765
/	198.51.100.181	GET	200 OK	2016-07-15 06:18:18-07	2461766
/article/candidate-is-jerka	198.51.100.181	GET	404 NOT FOUND	2016-07-15 06:18:59-07	2461767
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-15 06:18:42-07	2461768
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-15 06:19:04-07	2461769
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-15 06:19:09-07	2461770
/	198.51.100.8	GET	200 OK	2016-07-15 06:18:19-07	2461771
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-15 06:18:56-07	2461772
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-15 06:18:37-07	2461773
/	192.0.2.17	GET	200 OK	2016-07-15 06:18:21-07	2461774
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-15 06:19:17-07	2461775
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-15 06:18:53-07	2461776
/	203.0.113.13	GET	200 OK	2016-07-15 06:18:22-07	2461777
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-15 06:19:03-07	2461778
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 06:19:15-07	2461779
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 06:19:20-07	2461780
/	203.0.113.32	GET	200 OK	2016-07-15 06:18:26-07	2461781
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-15 06:18:50-07	2461782
/	203.0.113.57	GET	200 OK	2016-07-15 06:18:33-07	2461783
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 06:19:04-07	2461784
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 06:19:11-07	2461785
/	203.0.113.109	GET	200 OK	2016-07-15 06:18:36-07	2461786
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-15 06:19:26-07	2461787
/	198.51.100.24	GET	200 OK	2016-07-15 06:18:43-07	2461788
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-15 06:19:36-07	2461789
/	192.0.2.225	GET	200 OK	2016-07-15 06:18:49-07	2461790
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-15 06:19:20-07	2461791
/	198.51.100.98	GET	200 OK	2016-07-15 06:18:58-07	2461792
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-15 06:19:34-07	2461793
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-15 06:19:36-07	2461794
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-15 06:19:22-07	2461795
/	198.51.100.159	GET	200 OK	2016-07-15 06:19:06-07	2461796
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 06:19:39-07	2461797
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 06:19:23-07	2461798
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 06:19:52-07	2461799
/	198.51.100.140	GET	200 OK	2016-07-15 06:19:14-07	2461800
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 06:19:34-07	2461801
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 06:19:55-07	2461802
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 06:19:31-07	2461803
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 06:20:05-07	2461804
/	192.0.2.133	GET	200 OK	2016-07-15 06:19:22-07	2461805
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-15 06:20:09-07	2461806
/	198.51.100.122	GET	200 OK	2016-07-15 07:58:21-07	2465603
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-15 06:20:03-07	2461807
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-15 06:20:13-07	2461808
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-15 06:19:48-07	2461809
/	192.0.2.154	GET	200 OK	2016-07-15 06:19:23-07	2461810
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 06:19:50-07	2461811
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 06:20:18-07	2461812
/	192.0.2.16	GET	200 OK	2016-07-15 06:19:26-07	2461813
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-15 06:19:51-07	2461814
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-15 06:19:53-07	2461815
/	192.0.2.122	GET	200 OK	2016-07-15 06:19:30-07	2461816
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 06:19:51-07	2461817
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-15 06:20:11-07	2461818
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 06:20:01-07	2461819
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-15 06:20:06-07	2461820
/	192.0.2.197	GET	200 OK	2016-07-15 06:19:35-07	2461821
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-15 06:20:05-07	2461822
/	198.51.100.71	GET	200 OK	2016-07-15 06:19:40-07	2461823
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-15 06:19:59-07	2461824
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-15 06:20:19-07	2461825
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 06:20:30-07	2461826
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 06:19:59-07	2461827
/	192.0.2.157	GET	200 OK	2016-07-15 06:19:43-07	2461828
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-15 06:20:19-07	2461829
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-15 06:20:05-07	2461830
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-15 06:20:12-07	2461831
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-15 06:20:38-07	2461832
/	198.51.100.153	GET	200 OK	2016-07-15 06:19:48-07	2461833
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-15 06:20:34-07	2461834
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-15 06:20:25-07	2461835
/	192.0.2.104	GET	200 OK	2016-07-15 06:19:55-07	2461836
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 06:20:43-07	2461837
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-15 06:20:13-07	2461838
/	192.0.2.250	GET	200 OK	2016-07-15 06:20:00-07	2461839
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 06:20:56-07	2461840
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 06:20:52-07	2461841
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-15 06:20:20-07	2461842
/	203.0.113.164	GET	200 OK	2016-07-15 06:20:10-07	2461843
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 06:20:49-07	2461844
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-15 06:20:35-07	2461845
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-15 06:20:27-07	2461846
/	198.51.100.183	GET	200 OK	2016-07-15 06:20:20-07	2461847
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-15 06:21:10-07	2461848
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-15 06:20:40-07	2461849
/	203.0.113.47	GET	200 OK	2016-07-15 06:20:23-07	2461850
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 06:21:05-07	2461851
/	198.51.100.144	GET	200 OK	2016-07-15 06:20:33-07	2461852
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-15 06:21:19-07	2461853
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 06:21:05-07	2461854
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 06:20:55-07	2461855
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-15 06:20:58-07	2461856
/	192.0.2.8	GET	200 OK	2016-07-15 06:20:35-07	2461857
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-15 06:21:32-07	2461858
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 06:21:31-07	2461859
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-15 06:21:16-07	2461860
/	192.0.2.78	GET	200 OK	2016-07-15 06:20:44-07	2461861
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 06:21:30-07	2461862
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 06:21:12-07	2461863
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-15 06:21:21-07	2461864
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-15 06:21:20-07	2461865
/	192.0.2.10	GET	200 OK	2016-07-15 06:20:51-07	2461866
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 06:21:07-07	2461867
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-15 06:21:27-07	2461868
/	192.0.2.199	GET	200 OK	2016-07-15 06:20:57-07	2461869
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 06:21:19-07	2461870
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 06:21:13-07	2461871
/	192.0.2.87	GET	200 OK	2016-07-15 06:21:05-07	2461872
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-15 06:22:02-07	2461873
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-15 06:21:43-07	2461874
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-15 06:21:42-07	2461875
/	192.0.2.71	GET	200 OK	2016-07-15 06:21:12-07	2461876
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-15 06:22:02-07	2461877
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-15 06:21:27-07	2461878
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-15 06:22:04-07	2461879
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-15 06:21:29-07	2461880
/	192.0.2.206	GET	200 OK	2016-07-15 06:21:22-07	2461881
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-15 06:21:46-07	2461882
/	198.51.100.66	GET	200 OK	2016-07-15 06:21:31-07	2461883
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-15 06:22:22-07	2461884
/	192.0.2.108	GET	200 OK	2016-07-15 06:21:39-07	2461885
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-15 06:22:10-07	2461886
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 06:22:30-07	2461887
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-15 06:22:11-07	2461888
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-15 06:21:56-07	2461889
/	198.51.100.62	GET	200 OK	2016-07-15 06:21:41-07	2461890
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-15 06:22:36-07	2461891
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-15 06:22:24-07	2461892
/	198.51.100.70	GET	200 OK	2016-07-15 06:21:47-07	2461893
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-15 06:22:22-07	2461894
/	198.51.100.122	GET	200 OK	2016-07-15 06:21:55-07	2461895
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-15 06:22:18-07	2461896
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-15 06:22:47-07	2461897
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-15 06:22:28-07	2461898
/	192.0.2.166	GET	200 OK	2016-07-15 06:22:02-07	2461899
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 06:22:22-07	2461900
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 06:22:41-07	2461901
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 06:22:33-07	2461902
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-15 06:22:24-07	2461903
/	192.0.2.200	GET	200 OK	2016-07-15 06:22:11-07	2461904
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-15 06:22:47-07	2461905
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-15 06:22:58-07	2461906
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-15 06:22:55-07	2461907
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 06:22:52-07	2461908
/	198.51.100.130	GET	200 OK	2016-07-15 06:22:19-07	2461909
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 06:23:14-07	2461910
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-15 06:22:48-07	2461911
/	192.0.2.137	GET	200 OK	2016-07-15 06:22:22-07	2461912
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-15 06:22:41-07	2461913
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-15 06:22:47-07	2461914
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-15 06:22:43-07	2461915
/	192.0.2.196	GET	200 OK	2016-07-15 06:22:29-07	2461916
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-15 06:23:14-07	2461917
/	203.0.113.192	GET	200 OK	2016-07-15 06:22:38-07	2461918
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-15 06:22:58-07	2461919
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 06:23:08-07	2461920
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 06:23:12-07	2461921
/	203.0.113.202	GET	200 OK	2016-07-15 06:22:48-07	2461922
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 06:23:40-07	2461923
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 06:23:03-07	2461924
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 06:23:03-07	2461925
/	203.0.113.130	GET	200 OK	2016-07-15 06:22:54-07	2461926
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-15 06:23:15-07	2461927
/	192.0.2.174	GET	200 OK	2016-07-15 06:23:01-07	2461928
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-15 06:23:48-07	2461929
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 06:23:24-07	2461930
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 06:23:41-07	2461931
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 06:23:21-07	2461932
/	198.51.100.20	GET	200 OK	2016-07-15 06:23:07-07	2461933
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-15 06:23:57-07	2461934
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-15 06:23:26-07	2461935
/	192.0.2.182	GET	200 OK	2016-07-15 06:23:14-07	2461936
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-15 06:23:49-07	2461937
/	203.0.113.160	GET	200 OK	2016-07-15 06:23:20-07	2461938
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-15 06:24:19-07	2461939
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-15 06:23:43-07	2461940
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-15 06:23:38-07	2461941
/	203.0.113.183	GET	200 OK	2016-07-15 06:23:27-07	2461942
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-15 06:24:22-07	2461943
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 06:24:03-07	2461944
/	198.51.100.214	GET	200 OK	2016-07-15 06:23:36-07	2461945
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 06:24:24-07	2461946
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-15 06:24:24-07	2461947
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-15 06:24:08-07	2461948
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-15 06:24:05-07	2461949
/	203.0.113.222	GET	200 OK	2016-07-15 06:23:45-07	2461950
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-15 06:24:16-07	2461951
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-15 06:24:22-07	2461952
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 06:24:08-07	2461953
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-15 06:24:39-07	2461954
/	198.51.100.54	GET	200 OK	2016-07-15 06:23:48-07	2461955
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-15 06:24:25-07	2461956
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-15 06:24:20-07	2461957
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-15 06:24:10-07	2461958
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 06:24:18-07	2461959
/	198.51.100.45	GET	200 OK	2016-07-15 06:23:51-07	2461960
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-15 06:24:48-07	2461961
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-15 06:24:32-07	2461962
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-15 06:24:42-07	2461963
/	203.0.113.142	GET	200 OK	2016-07-15 06:23:59-07	2461964
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-15 06:24:50-07	2461965
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-15 06:24:18-07	2461966
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-15 06:24:29-07	2461967
/	192.0.2.98	GET	200 OK	2016-07-15 06:24:09-07	2461968
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 06:24:32-07	2461969
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-15 06:24:55-07	2461970
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 06:24:39-07	2461971
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-15 06:24:27-07	2461972
/	203.0.113.241	GET	200 OK	2016-07-15 06:24:13-07	2461973
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-15 06:25:07-07	2461974
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-15 06:24:45-07	2461975
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-15 06:24:54-07	2461976
/	203.0.113.141	GET	200 OK	2016-07-15 06:24:18-07	2461977
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-15 06:25:16-07	2461978
/	198.51.100.13	GET	200 OK	2016-07-15 06:24:24-07	2461979
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-15 06:25:02-07	2461980
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 06:24:55-07	2461981
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-15 06:25:22-07	2461982
/	198.51.100.195	GET	200 OK	2016-07-15 06:24:30-07	2461983
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-15 06:25:01-07	2461984
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-15 06:25:23-07	2461985
/	192.0.2.123	GET	200 OK	2016-07-15 06:24:39-07	2461986
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-15 06:25:15-07	2461987
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-15 06:25:10-07	2461988
/	192.0.2.145	GET	200 OK	2016-07-15 06:24:47-07	2461989
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-15 06:25:21-07	2461990
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-15 06:25:32-07	2461991
/	203.0.113.238	GET	200 OK	2016-07-15 06:24:49-07	2461992
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 06:25:07-07	2461993
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-15 06:25:31-07	2461994
/	198.51.100.118	GET	200 OK	2016-07-15 06:24:52-07	2461995
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 06:25:36-07	2461996
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-15 06:25:49-07	2461997
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 06:25:07-07	2461998
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-15 06:25:50-07	2461999
/	192.0.2.57	GET	200 OK	2016-07-15 06:24:58-07	2462000
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-15 06:25:16-07	2462001
/	198.51.100.103	GET	200 OK	2016-07-15 06:25:00-07	2462002
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-15 06:25:57-07	2462003
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 06:25:30-07	2462004
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-15 06:25:37-07	2462005
/	203.0.113.169	GET	200 OK	2016-07-15 06:25:04-07	2462006
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-15 06:25:38-07	2462007
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-15 06:25:47-07	2462008
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 06:25:25-07	2462009
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-15 06:25:22-07	2462010
/	192.0.2.154	GET	200 OK	2016-07-15 06:25:11-07	2462011
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-15 06:26:10-07	2462012
/article/candidate-is-jerkc	192.0.2.154	GET	404 NOT FOUND	2016-07-15 06:25:30-07	2462013
/	198.51.100.221	GET	200 OK	2016-07-15 06:25:18-07	2462014
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 06:26:17-07	2462015
/	198.51.100.121	GET	200 OK	2016-07-15 06:25:25-07	2462016
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-15 06:25:47-07	2462017
/	198.51.100.204	GET	200 OK	2016-07-15 06:25:31-07	2462018
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-15 06:26:10-07	2462019
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 06:26:18-07	2462020
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 06:26:18-07	2462021
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 06:25:52-07	2462022
/	203.0.113.31	GET	200 OK	2016-07-15 06:25:35-07	2462023
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 06:25:55-07	2462024
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 06:26:25-07	2462025
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 06:26:18-07	2462026
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 06:26:09-07	2462027
/	192.0.2.68	GET	200 OK	2016-07-15 06:25:39-07	2462028
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 06:26:14-07	2462029
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-15 06:26:01-07	2462030
/	192.0.2.114	GET	200 OK	2016-07-15 06:25:40-07	2462031
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-15 06:26:35-07	2462032
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-15 06:26:19-07	2462033
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 06:26:33-07	2462034
/	198.51.100.5	GET	200 OK	2016-07-15 06:25:44-07	2462035
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-15 06:26:04-07	2462036
/	192.0.2.174	GET	200 OK	2016-07-15 06:25:53-07	2462037
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-15 06:26:33-07	2462038
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-15 06:26:29-07	2462039
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 06:26:22-07	2462040
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-15 06:26:29-07	2462041
/	198.51.100.227	GET	200 OK	2016-07-15 06:25:56-07	2462042
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 06:26:54-07	2462043
/	198.51.100.26	GET	200 OK	2016-07-15 06:26:01-07	2462044
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-15 06:26:27-07	2462045
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-15 06:26:31-07	2462046
/	198.51.100.35	GET	200 OK	2016-07-15 06:26:07-07	2462047
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 06:26:49-07	2462048
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 06:27:00-07	2462049
/	203.0.113.142	GET	200 OK	2016-07-15 06:26:17-07	2462050
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-15 06:26:45-07	2462051
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-15 06:26:40-07	2462052
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-15 06:26:57-07	2462053
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-15 06:27:07-07	2462054
/	192.0.2.15	GET	200 OK	2016-07-15 06:26:19-07	2462055
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-15 06:27:04-07	2462056
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-15 06:27:10-07	2462057
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-15 06:26:35-07	2462058
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-15 06:27:10-07	2462059
/	198.51.100.195	GET	200 OK	2016-07-15 06:26:22-07	2462060
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 06:26:42-07	2462061
/	192.0.2.71	GET	200 OK	2016-07-15 06:26:32-07	2462062
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-15 06:27:09-07	2462063
/	203.0.113.58	GET	200 OK	2016-07-15 06:26:41-07	2462064
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-15 06:27:36-07	2462065
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 06:27:06-07	2462066
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 06:27:18-07	2462067
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 06:27:32-07	2462068
/	203.0.113.49	GET	200 OK	2016-07-15 06:26:50-07	2462069
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 06:27:24-07	2462070
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-15 06:27:36-07	2462071
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 06:27:06-07	2462072
/	203.0.113.234	GET	200 OK	2016-07-15 06:26:54-07	2462073
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-15 06:27:51-07	2462074
/	198.51.100.35	GET	200 OK	2016-07-15 06:26:59-07	2462075
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-15 06:27:43-07	2462076
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-15 06:27:39-07	2462077
/	198.51.100.143	GET	200 OK	2016-07-15 06:27:05-07	2462078
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-15 06:27:41-07	2462079
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-15 06:27:41-07	2462080
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-15 06:27:29-07	2462081
/	198.51.100.63	GET	200 OK	2016-07-15 06:27:06-07	2462082
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-15 06:27:36-07	2462083
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 06:27:40-07	2462084
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 06:27:23-07	2462085
/	198.51.100.37	GET	200 OK	2016-07-15 06:27:12-07	2462086
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 06:27:54-07	2462087
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 06:27:43-07	2462088
/	203.0.113.129	GET	200 OK	2016-07-15 06:27:18-07	2462089
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 06:28:02-07	2462090
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-15 06:28:00-07	2462091
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-15 06:28:10-07	2462092
/	192.0.2.253	GET	200 OK	2016-07-15 06:27:27-07	2462093
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-15 06:27:50-07	2462094
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-15 06:27:48-07	2462095
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-15 06:28:08-07	2462096
/	192.0.2.117	GET	200 OK	2016-07-15 06:27:28-07	2462097
/article/candidate-is-jerkw	192.0.2.117	GET	404 NOT FOUND	2016-07-15 06:28:12-07	2462098
/	198.51.100.82	GET	200 OK	2016-07-15 06:27:29-07	2462099
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-15 06:28:07-07	2462100
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-15 06:28:00-07	2462101
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-15 06:27:51-07	2462102
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-15 06:28:10-07	2462103
/	203.0.113.150	GET	200 OK	2016-07-15 06:27:31-07	2462104
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-15 06:28:06-07	2462105
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 06:28:30-07	2462106
/	198.51.100.186	GET	200 OK	2016-07-15 06:27:38-07	2462107
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-15 06:27:53-07	2462108
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-15 06:28:25-07	2462109
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-15 06:28:31-07	2462110
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-15 06:27:56-07	2462111
/	203.0.113.12	GET	200 OK	2016-07-15 06:27:48-07	2462112
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 06:28:05-07	2462113
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 06:28:12-07	2462114
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-15 06:28:30-07	2462115
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-15 06:28:20-07	2462116
/	192.0.2.21	GET	200 OK	2016-07-15 06:27:53-07	2462117
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-15 06:28:11-07	2462118
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-15 06:28:48-07	2462119
/	192.0.2.50	GET	200 OK	2016-07-15 06:28:00-07	2462120
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 06:28:15-07	2462121
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-15 06:28:49-07	2462122
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 06:28:34-07	2462123
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-15 06:28:43-07	2462124
/	192.0.2.116	GET	200 OK	2016-07-15 06:28:05-07	2462125
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 06:28:58-07	2462126
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 06:28:40-07	2462127
/	198.51.100.33	GET	200 OK	2016-07-15 06:28:15-07	2462128
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 06:29:01-07	2462129
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 06:28:34-07	2462130
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-15 06:29:08-07	2462131
/	198.51.100.154	GET	200 OK	2016-07-15 06:28:18-07	2462132
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 06:29:07-07	2462133
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 06:28:55-07	2462134
/	192.0.2.212	GET	200 OK	2016-07-15 06:28:21-07	2462135
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 06:28:37-07	2462136
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 06:29:11-07	2462137
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-15 06:29:15-07	2462138
/	198.51.100.207	GET	200 OK	2016-07-15 06:28:30-07	2462139
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 06:28:55-07	2462140
/	198.51.100.31	GET	200 OK	2016-07-15 06:28:40-07	2462141
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-15 06:29:05-07	2462142
/	192.0.2.35	GET	200 OK	2016-07-15 06:28:45-07	2462143
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 06:29:32-07	2462144
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 06:29:04-07	2462145
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-15 06:29:31-07	2462146
/	192.0.2.136	GET	200 OK	2016-07-15 06:28:55-07	2462147
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-15 06:29:25-07	2462148
/	203.0.113.80	GET	200 OK	2016-07-15 06:28:57-07	2462149
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 06:29:16-07	2462150
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-15 06:29:38-07	2462151
/	192.0.2.249	GET	200 OK	2016-07-15 06:29:02-07	2462152
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-15 06:29:44-07	2462153
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-15 06:29:46-07	2462154
/	198.51.100.5	GET	200 OK	2016-07-15 06:29:05-07	2462155
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-15 06:29:46-07	2462156
/	192.0.2.153	GET	200 OK	2016-07-15 06:29:14-07	2462157
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-15 06:29:53-07	2462158
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 06:30:02-07	2462159
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-15 06:29:55-07	2462160
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-15 06:29:44-07	2462161
/	192.0.2.227	GET	200 OK	2016-07-15 06:29:18-07	2462162
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-15 06:30:00-07	2462163
/	192.0.2.50	GET	200 OK	2016-07-15 06:29:19-07	2462164
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-15 06:29:57-07	2462165
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 06:30:15-07	2462166
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-15 06:29:37-07	2462167
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-15 06:29:44-07	2462168
/	192.0.2.169	GET	200 OK	2016-07-15 06:29:24-07	2462169
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-15 06:30:14-07	2462170
/	198.51.100.105	GET	200 OK	2016-07-15 06:29:32-07	2462171
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-15 06:30:11-07	2462172
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-15 06:30:01-07	2462173
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-15 06:30:29-07	2462174
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-15 06:30:29-07	2462175
/	192.0.2.101	GET	200 OK	2016-07-15 06:29:37-07	2462176
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-15 06:29:55-07	2462177
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-15 06:30:25-07	2462178
/	192.0.2.55	GET	200 OK	2016-07-15 06:29:46-07	2462179
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 06:30:15-07	2462180
/	198.51.100.95	GET	200 OK	2016-07-15 06:29:53-07	2462181
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-15 06:30:52-07	2462182
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-15 06:30:41-07	2462183
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-15 06:30:32-07	2462184
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-15 06:30:08-07	2462185
/	192.0.2.216	GET	200 OK	2016-07-15 06:29:58-07	2462186
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 06:30:51-07	2462187
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 06:30:55-07	2462188
/	203.0.113.154	GET	200 OK	2016-07-15 06:30:05-07	2462189
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 06:30:45-07	2462190
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 06:30:20-07	2462191
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-15 06:30:59-07	2462192
/	203.0.113.216	GET	200 OK	2016-07-15 06:30:07-07	2462193
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-15 06:31:07-07	2462194
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 06:30:24-07	2462195
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-15 06:30:42-07	2462196
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-15 06:30:29-07	2462197
/	192.0.2.56	GET	200 OK	2016-07-15 06:30:17-07	2462198
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-15 06:30:45-07	2462199
/	192.0.2.107	GET	200 OK	2016-07-15 06:30:19-07	2462200
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-15 06:30:34-07	2462201
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 06:31:14-07	2462202
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 06:30:35-07	2462203
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-15 06:30:42-07	2462204
/	203.0.113.177	GET	200 OK	2016-07-15 06:30:29-07	2462205
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-15 06:31:02-07	2462206
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 06:30:44-07	2462207
/	203.0.113.112	GET	200 OK	2016-07-15 06:30:30-07	2462208
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-15 06:30:58-07	2462209
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-15 06:31:13-07	2462210
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-15 06:31:02-07	2462211
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-15 06:31:07-07	2462212
/	192.0.2.37	GET	200 OK	2016-07-15 06:30:32-07	2462213
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 06:30:53-07	2462214
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 06:31:05-07	2462215
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 06:31:18-07	2462216
/	192.0.2.5	GET	200 OK	2016-07-15 06:30:33-07	2462217
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-15 06:30:55-07	2462218
/	203.0.113.96	GET	200 OK	2016-07-15 06:30:35-07	2462219
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 06:31:33-07	2462220
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 06:31:09-07	2462221
/	203.0.113.102	GET	200 OK	2016-07-15 06:30:36-07	2462222
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 06:31:04-07	2462223
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 06:31:10-07	2462224
/	203.0.113.209	GET	200 OK	2016-07-15 06:30:46-07	2462225
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-15 06:31:26-07	2462226
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 06:31:13-07	2462227
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 06:31:21-07	2462228
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 06:31:07-07	2462229
/	198.51.100.194	GET	200 OK	2016-07-15 06:30:50-07	2462230
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 06:31:36-07	2462231
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 06:31:05-07	2462232
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-15 06:31:29-07	2462233
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-15 06:31:05-07	2462234
/	192.0.2.205	GET	200 OK	2016-07-15 06:30:55-07	2462235
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 06:31:50-07	2462236
/	203.0.113.14	GET	200 OK	2016-07-15 06:30:58-07	2462237
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-15 06:31:27-07	2462238
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-15 06:31:51-07	2462239
/	198.51.100.162	GET	200 OK	2016-07-15 06:31:00-07	2462240
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-15 06:31:32-07	2462241
/	192.0.2.199	GET	200 OK	2016-07-15 06:31:06-07	2462242
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-15 06:32:02-07	2462243
/	192.0.2.177	GET	200 OK	2016-07-15 06:31:08-07	2462244
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-15 06:32:02-07	2462245
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 06:31:27-07	2462246
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 06:31:41-07	2462247
/	192.0.2.50	GET	200 OK	2016-07-15 06:31:09-07	2462248
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 06:31:34-07	2462249
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 06:31:45-07	2462250
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 06:31:24-07	2462251
/	203.0.113.159	GET	200 OK	2016-07-15 06:31:14-07	2462252
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 06:32:05-07	2462253
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-15 06:31:33-07	2462254
/	203.0.113.95	GET	200 OK	2016-07-15 06:31:16-07	2462255
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-15 06:31:45-07	2462256
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-15 06:31:33-07	2462257
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 06:32:01-07	2462258
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-15 06:32:12-07	2462259
/	192.0.2.115	GET	200 OK	2016-07-15 06:31:17-07	2462260
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-15 06:32:05-07	2462261
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-15 06:31:39-07	2462262
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-15 06:31:32-07	2462263
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-15 06:32:12-07	2462264
/	203.0.113.101	GET	200 OK	2016-07-15 06:31:25-07	2462265
/article/bears-love-berriesc	203.0.113.101	GET	404 NOT FOUND	2016-07-15 06:32:19-07	2462266
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 06:31:41-07	2462267
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-15 06:32:11-07	2462268
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-15 06:32:13-07	2462269
/	198.51.100.20	GET	200 OK	2016-07-15 06:31:30-07	2462270
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-15 06:31:47-07	2462271
/	192.0.2.90	GET	200 OK	2016-07-15 06:31:31-07	2462272
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 06:31:56-07	2462273
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 06:32:28-07	2462274
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-15 06:32:30-07	2462275
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-15 06:32:21-07	2462276
/	198.51.100.47	GET	200 OK	2016-07-15 06:31:33-07	2462277
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 06:32:08-07	2462278
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-15 06:32:22-07	2462279
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 06:32:05-07	2462280
/	198.51.100.108	GET	200 OK	2016-07-15 08:08:18-07	2465984
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 06:32:08-07	2462281
/	198.51.100.208	GET	200 OK	2016-07-15 06:31:39-07	2462282
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-15 06:32:14-07	2462283
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-15 06:32:06-07	2462284
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-15 06:32:38-07	2462285
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-15 06:32:16-07	2462286
/	198.51.100.32	GET	200 OK	2016-07-15 06:31:42-07	2462287
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 06:32:15-07	2462288
/	192.0.2.125	GET	200 OK	2016-07-15 06:31:44-07	2462289
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-15 06:31:59-07	2462290
/	192.0.2.37	GET	200 OK	2016-07-15 06:31:45-07	2462291
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 06:32:40-07	2462292
/	203.0.113.95	GET	200 OK	2016-07-15 06:31:49-07	2462293
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-15 06:32:06-07	2462294
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 06:32:06-07	2462295
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 06:32:27-07	2462296
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-15 06:32:45-07	2462297
/	203.0.113.100	GET	200 OK	2016-07-15 06:31:58-07	2462298
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-15 06:32:50-07	2462299
/	203.0.113.67	GET	200 OK	2016-07-15 06:32:07-07	2462300
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-15 06:32:23-07	2462301
/	198.51.100.186	GET	200 OK	2016-07-15 06:32:11-07	2462302
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 06:32:42-07	2462303
/	198.51.100.184	GET	200 OK	2016-07-15 06:32:19-07	2462304
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 06:33:14-07	2462305
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-15 06:33:12-07	2462306
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-15 06:32:45-07	2462307
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-15 06:32:36-07	2462308
/	198.51.100.204	GET	200 OK	2016-07-15 06:32:24-07	2462309
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-15 06:33:15-07	2462310
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 06:32:42-07	2462311
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-15 06:32:40-07	2462312
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-15 06:33:11-07	2462313
/	198.51.100.61	GET	200 OK	2016-07-15 06:32:30-07	2462314
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 06:33:03-07	2462315
/	203.0.113.159	GET	200 OK	2016-07-15 06:32:37-07	2462316
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 06:33:00-07	2462317
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-15 06:32:55-07	2462318
/	203.0.113.70	GET	200 OK	2016-07-15 06:32:45-07	2462319
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-15 06:33:22-07	2462320
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-15 06:33:03-07	2462321
/	198.51.100.15	GET	200 OK	2016-07-15 06:32:49-07	2462322
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-15 06:33:08-07	2462323
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 06:33:06-07	2462324
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-15 06:33:42-07	2462325
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 06:33:47-07	2462326
/	203.0.113.181	GET	200 OK	2016-07-15 06:32:59-07	2462327
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-15 06:33:25-07	2462328
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 06:33:17-07	2462329
/	198.51.100.252	GET	200 OK	2016-07-15 06:33:05-07	2462330
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-15 06:33:56-07	2462331
/	192.0.2.113	GET	200 OK	2016-07-15 06:33:15-07	2462332
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-15 06:34:15-07	2462333
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-15 06:33:46-07	2462334
/	192.0.2.236	GET	200 OK	2016-07-15 06:33:22-07	2462335
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-15 06:34:02-07	2462336
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-15 06:33:46-07	2462337
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-15 06:33:39-07	2462338
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-15 06:33:48-07	2462339
/	198.51.100.25	GET	200 OK	2016-07-15 06:33:23-07	2462340
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-15 06:34:04-07	2462341
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-15 06:33:47-07	2462342
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-15 06:33:44-07	2462343
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 06:33:40-07	2462344
/	198.51.100.26	GET	200 OK	2016-07-15 06:33:25-07	2462345
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-15 06:34:20-07	2462346
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-15 06:34:10-07	2462347
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-15 06:33:40-07	2462348
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-15 06:34:13-07	2462349
/	203.0.113.33	GET	200 OK	2016-07-15 06:33:30-07	2462350
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-15 06:34:06-07	2462351
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-15 06:34:11-07	2462352
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 06:34:26-07	2462353
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-15 06:34:08-07	2462354
/	198.51.100.130	GET	200 OK	2016-07-15 06:33:37-07	2462355
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-15 06:34:25-07	2462356
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 06:33:52-07	2462357
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 06:34:03-07	2462358
/	192.0.2.156	GET	200 OK	2016-07-15 06:33:46-07	2462359
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-15 06:34:18-07	2462360
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-15 06:34:22-07	2462361
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-15 06:34:24-07	2462362
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-15 06:34:12-07	2462363
/	192.0.2.173	GET	200 OK	2016-07-15 06:33:49-07	2462364
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-15 06:34:46-07	2462365
/	198.51.100.58	GET	200 OK	2016-07-15 06:33:52-07	2462366
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 06:34:23-07	2462367
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-15 06:34:47-07	2462368
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-15 06:34:24-07	2462369
/	192.0.2.199	GET	200 OK	2016-07-15 06:33:54-07	2462370
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-15 06:34:47-07	2462371
/	198.51.100.210	GET	200 OK	2016-07-15 06:34:02-07	2462372
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 06:34:45-07	2462373
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-15 06:34:35-07	2462374
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 06:34:50-07	2462375
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-15 06:34:29-07	2462376
/	203.0.113.113	GET	200 OK	2016-07-15 06:34:09-07	2462377
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-15 06:34:34-07	2462378
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-15 06:34:35-07	2462379
/	203.0.113.252	GET	200 OK	2016-07-15 06:34:13-07	2462380
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-15 06:35:11-07	2462381
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-15 06:34:51-07	2462382
/	192.0.2.25	GET	200 OK	2016-07-15 06:34:20-07	2462383
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-15 06:34:43-07	2462384
/	198.51.100.102	GET	200 OK	2016-07-15 06:34:25-07	2462385
/article/bears-love-berriess	198.51.100.102	GET	404 NOT FOUND	2016-07-15 06:34:53-07	2462386
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 06:35:20-07	2462387
/	203.0.113.153	GET	200 OK	2016-07-15 06:34:30-07	2462388
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-15 06:34:51-07	2462389
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 06:35:11-07	2462390
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-15 06:35:28-07	2462391
/	203.0.113.168	GET	200 OK	2016-07-15 06:34:33-07	2462392
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-15 06:34:53-07	2462393
/	198.51.100.55	GET	200 OK	2016-07-15 06:34:34-07	2462394
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 06:34:49-07	2462395
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-15 06:35:10-07	2462396
/	192.0.2.216	GET	200 OK	2016-07-15 06:34:37-07	2462397
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 06:35:05-07	2462398
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 06:34:54-07	2462399
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-15 06:35:10-07	2462400
/	203.0.113.30	GET	200 OK	2016-07-15 06:34:44-07	2462401
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-15 06:35:09-07	2462402
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-15 06:35:34-07	2462403
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-15 06:35:44-07	2462404
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-15 06:35:10-07	2462405
/	203.0.113.51	GET	200 OK	2016-07-15 06:34:49-07	2462406
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-15 06:35:19-07	2462407
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-15 06:35:24-07	2462408
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 06:35:43-07	2462409
/	198.51.100.10	GET	200 OK	2016-07-15 06:34:58-07	2462410
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-15 06:35:46-07	2462411
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 06:35:32-07	2462412
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-15 06:35:30-07	2462413
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 06:35:28-07	2462414
/	192.0.2.63	GET	200 OK	2016-07-15 06:35:08-07	2462415
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-15 06:35:43-07	2462416
/	203.0.113.177	GET	200 OK	2016-07-15 06:35:15-07	2462417
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-15 06:35:55-07	2462418
/	192.0.2.131	GET	200 OK	2016-07-15 06:35:23-07	2462419
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 06:36:20-07	2462420
/	203.0.113.36	GET	200 OK	2016-07-15 06:35:29-07	2462421
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 06:36:07-07	2462422
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-15 06:36:10-07	2462423
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-15 06:36:12-07	2462424
/	198.51.100.26	GET	200 OK	2016-07-15 06:35:31-07	2462425
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-15 06:36:22-07	2462426
/	192.0.2.243	GET	200 OK	2016-07-15 06:35:33-07	2462427
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-15 06:36:03-07	2462428
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-15 06:36:17-07	2462429
/	198.51.100.36	GET	200 OK	2016-07-15 06:35:39-07	2462430
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-15 06:36:06-07	2462431
/	198.51.100.136	GET	200 OK	2016-07-15 06:35:42-07	2462432
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 06:36:32-07	2462433
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-15 06:36:42-07	2462434
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-15 06:35:57-07	2462435
/	203.0.113.89	GET	200 OK	2016-07-15 06:35:48-07	2462436
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 06:36:07-07	2462437
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 06:36:14-07	2462438
/	203.0.113.71	GET	200 OK	2016-07-15 06:35:57-07	2462439
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 06:36:30-07	2462440
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 06:36:18-07	2462441
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 06:36:28-07	2462442
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-15 06:36:40-07	2462443
/	192.0.2.66	GET	200 OK	2016-07-15 06:36:03-07	2462444
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 06:36:58-07	2462445
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-15 06:36:33-07	2462446
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 06:36:58-07	2462447
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-15 06:36:31-07	2462448
/	203.0.113.80	GET	200 OK	2016-07-15 06:36:10-07	2462449
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-15 06:36:57-07	2462450
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 06:37:04-07	2462451
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-15 06:36:59-07	2462452
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 06:36:42-07	2462453
/	203.0.113.33	GET	200 OK	2016-07-15 06:36:14-07	2462454
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-15 06:36:38-07	2462455
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-15 06:37:08-07	2462456
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 06:36:45-07	2462457
/	192.0.2.140	GET	200 OK	2016-07-15 06:36:16-07	2462458
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 06:36:59-07	2462459
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-15 06:37:06-07	2462460
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-15 06:37:07-07	2462461
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 06:37:10-07	2462462
/	198.51.100.43	GET	200 OK	2016-07-15 06:36:20-07	2462463
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-15 06:36:38-07	2462464
/	198.51.100.115	GET	200 OK	2016-07-15 06:36:28-07	2462465
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 06:37:01-07	2462466
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-15 06:37:14-07	2462467
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 06:37:25-07	2462468
/	192.0.2.210	GET	200 OK	2016-07-15 06:36:29-07	2462469
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-15 06:37:13-07	2462470
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 06:37:00-07	2462471
/	198.51.100.233	GET	200 OK	2016-07-15 06:36:36-07	2462472
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 06:37:23-07	2462473
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-15 06:37:28-07	2462474
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 06:37:25-07	2462475
/	198.51.100.107	GET	200 OK	2016-07-15 06:36:37-07	2462476
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-15 06:36:53-07	2462477
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-15 06:37:16-07	2462478
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-15 06:36:59-07	2462479
/	198.51.100.83	GET	200 OK	2016-07-15 06:36:41-07	2462480
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-15 06:37:16-07	2462481
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-15 06:37:14-07	2462482
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-15 06:37:08-07	2462483
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-15 06:37:14-07	2462484
/	198.51.100.150	GET	200 OK	2016-07-15 06:36:48-07	2462485
/article/bad-things-goney	198.51.100.150	GET	404 NOT FOUND	2016-07-15 06:37:31-07	2462486
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-15 06:37:17-07	2462487
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-15 06:37:37-07	2462488
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-15 06:37:24-07	2462489
/	203.0.113.99	GET	200 OK	2016-07-15 06:36:55-07	2462490
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-15 06:37:31-07	2462491
/	192.0.2.47	GET	200 OK	2016-07-15 06:37:03-07	2462492
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-15 06:37:36-07	2462493
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-15 06:37:31-07	2462494
/	203.0.113.14	GET	200 OK	2016-07-15 06:37:10-07	2462495
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-15 06:37:27-07	2462496
/	203.0.113.176	GET	200 OK	2016-07-15 06:37:14-07	2462497
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-15 06:38:12-07	2462498
/	192.0.2.92	GET	200 OK	2016-07-15 06:37:19-07	2462499
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-15 06:37:49-07	2462500
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-15 06:37:38-07	2462501
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-15 06:37:51-07	2462502
/	203.0.113.243	GET	200 OK	2016-07-15 06:37:24-07	2462503
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-15 06:37:52-07	2462504
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-15 06:37:53-07	2462505
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-15 06:37:54-07	2462506
/	192.0.2.97	GET	200 OK	2016-07-15 06:37:25-07	2462507
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-15 06:38:22-07	2462508
/	198.51.100.170	GET	200 OK	2016-07-15 06:37:33-07	2462509
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-15 06:38:24-07	2462510
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 06:38:05-07	2462511
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-15 06:38:06-07	2462512
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-15 06:37:49-07	2462513
/	192.0.2.147	GET	200 OK	2016-07-15 06:37:36-07	2462514
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-15 06:37:55-07	2462515
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-15 06:38:34-07	2462516
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-15 06:38:22-07	2462517
/	198.51.100.150	GET	200 OK	2016-07-15 06:37:41-07	2462518
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-15 06:38:29-07	2462519
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-15 06:38:23-07	2462520
/	192.0.2.8	GET	200 OK	2016-07-15 06:37:51-07	2462521
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 06:38:30-07	2462522
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-15 06:38:38-07	2462523
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 06:38:42-07	2462524
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-15 06:38:23-07	2462525
/	192.0.2.168	GET	200 OK	2016-07-15 06:37:53-07	2462526
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-15 06:38:33-07	2462527
/	192.0.2.164	GET	200 OK	2016-07-15 06:38:03-07	2462528
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-15 06:38:24-07	2462529
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-15 06:38:33-07	2462530
/	198.51.100.250	GET	200 OK	2016-07-15 06:38:09-07	2462531
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 06:38:47-07	2462532
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 06:39:07-07	2462533
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-15 06:38:53-07	2462534
/	198.51.100.33	GET	200 OK	2016-07-15 06:38:10-07	2462535
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 06:38:47-07	2462536
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-15 06:39:07-07	2462537
/	198.51.100.120	GET	200 OK	2016-07-15 06:38:18-07	2462538
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 06:39:11-07	2462539
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-15 06:38:35-07	2462540
/	198.51.100.148	GET	200 OK	2016-07-15 06:38:25-07	2462541
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-15 06:39:04-07	2462542
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-15 06:39:10-07	2462543
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-15 06:39:22-07	2462544
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-15 06:38:58-07	2462545
/	192.0.2.188	GET	200 OK	2016-07-15 06:38:26-07	2462546
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-15 06:39:02-07	2462547
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 06:38:59-07	2462548
/	203.0.113.9	GET	200 OK	2016-07-15 06:38:36-07	2462549
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 06:38:58-07	2462550
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 06:39:28-07	2462551
/	192.0.2.22	GET	200 OK	2016-07-15 06:38:40-07	2462552
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 06:39:22-07	2462553
/	203.0.113.114	GET	200 OK	2016-07-15 06:38:42-07	2462554
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 06:39:26-07	2462555
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 06:39:30-07	2462556
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-15 06:39:32-07	2462557
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 06:38:58-07	2462558
/	192.0.2.106	GET	200 OK	2016-07-15 06:38:50-07	2462559
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 06:39:48-07	2462560
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-15 06:39:24-07	2462561
/	203.0.113.195	GET	200 OK	2016-07-15 06:38:52-07	2462562
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-15 06:39:47-07	2462563
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 06:39:50-07	2462564
/	198.51.100.3	GET	200 OK	2016-07-15 06:38:59-07	2462565
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 06:39:52-07	2462566
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 06:39:59-07	2462567
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-15 06:39:14-07	2462568
/	203.0.113.187	GET	200 OK	2016-07-15 06:39:09-07	2462569
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-15 06:39:30-07	2462570
/	203.0.113.29	GET	200 OK	2016-07-15 06:39:19-07	2462571
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-15 06:39:56-07	2462572
/	192.0.2.250	GET	200 OK	2016-07-15 06:39:24-07	2462573
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 06:40:16-07	2462574
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 06:40:01-07	2462575
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 06:40:11-07	2462576
/	192.0.2.138	GET	200 OK	2016-07-15 06:39:25-07	2462577
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-15 06:40:08-07	2462578
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-15 06:40:03-07	2462579
/	192.0.2.203	GET	200 OK	2016-07-15 06:39:27-07	2462580
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 06:39:47-07	2462581
/	198.51.100.139	GET	200 OK	2016-07-15 06:39:30-07	2462582
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 06:40:11-07	2462583
/	203.0.113.4	GET	200 OK	2016-07-15 06:39:38-07	2462584
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-15 06:40:38-07	2462585
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-15 06:40:35-07	2462586
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 06:40:25-07	2462587
/	203.0.113.173	GET	200 OK	2016-07-15 06:39:41-07	2462588
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-15 06:40:40-07	2462589
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 06:39:59-07	2462590
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-15 06:40:31-07	2462591
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 06:40:38-07	2462592
/	192.0.2.71	GET	200 OK	2016-07-15 06:39:50-07	2462593
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-15 06:40:39-07	2462594
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-15 06:40:42-07	2462595
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-15 06:40:16-07	2462596
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-15 06:40:44-07	2462597
/	192.0.2.129	GET	200 OK	2016-07-15 06:39:57-07	2462598
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-15 06:40:13-07	2462599
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-15 06:40:28-07	2462600
/	203.0.113.241	GET	200 OK	2016-07-15 06:40:02-07	2462601
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-15 06:41:00-07	2462602
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-15 06:40:20-07	2462603
/	203.0.113.247	GET	200 OK	2016-07-15 06:40:03-07	2462604
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 06:40:21-07	2462605
/	203.0.113.173	GET	200 OK	2016-07-15 06:40:12-07	2462606
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-15 06:40:44-07	2462607
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-15 06:40:51-07	2462608
/	198.51.100.25	GET	200 OK	2016-07-15 06:40:18-07	2462609
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-15 06:40:54-07	2462610
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-15 06:40:59-07	2462611
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-15 06:40:33-07	2462612
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-15 06:40:58-07	2462613
/	203.0.113.174	GET	200 OK	2016-07-15 06:40:22-07	2462614
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 06:41:16-07	2462615
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-15 06:41:19-07	2462616
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 06:40:38-07	2462617
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 06:40:48-07	2462618
/	198.51.100.243	GET	200 OK	2016-07-15 06:40:28-07	2462619
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-15 06:41:13-07	2462620
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 06:41:03-07	2462621
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-15 06:40:59-07	2462622
/	203.0.113.153	GET	200 OK	2016-07-15 06:40:36-07	2462623
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 06:41:16-07	2462624
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-15 06:41:10-07	2462625
/	198.51.100.231	GET	200 OK	2016-07-15 06:40:38-07	2462626
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-15 06:41:20-07	2462627
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-15 06:41:25-07	2462628
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-15 06:41:36-07	2462629
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-15 06:41:04-07	2462630
/	192.0.2.202	GET	200 OK	2016-07-15 06:40:39-07	2462631
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-15 06:41:31-07	2462632
/	192.0.2.144	GET	200 OK	2016-07-15 06:40:47-07	2462633
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-15 06:41:24-07	2462634
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 06:41:13-07	2462635
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 06:41:30-07	2462636
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 06:41:30-07	2462637
/	192.0.2.46	GET	200 OK	2016-07-15 06:40:53-07	2462638
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-15 06:41:42-07	2462639
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 06:41:18-07	2462640
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-15 06:41:32-07	2462641
/	198.51.100.31	GET	200 OK	2016-07-15 06:41:01-07	2462642
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 06:41:25-07	2462643
/	192.0.2.198	GET	200 OK	2016-07-15 06:41:05-07	2462644
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-15 06:41:42-07	2462645
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 06:41:33-07	2462646
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-15 06:41:25-07	2462647
/	203.0.113.215	GET	200 OK	2016-07-15 06:41:08-07	2462648
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-15 06:42:06-07	2462649
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-15 06:42:04-07	2462650
/	203.0.113.101	GET	200 OK	2016-07-15 06:41:15-07	2462651
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 06:41:46-07	2462652
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 06:42:06-07	2462653
/	203.0.113.249	GET	200 OK	2016-07-15 06:41:21-07	2462654
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-15 06:42:14-07	2462655
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-15 06:42:10-07	2462656
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-15 06:42:11-07	2462657
/	192.0.2.110	GET	200 OK	2016-07-15 06:41:22-07	2462658
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-15 06:42:05-07	2462659
/	192.0.2.98	GET	200 OK	2016-07-15 06:41:32-07	2462660
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-15 06:41:57-07	2462661
/	203.0.113.58	GET	200 OK	2016-07-15 06:41:41-07	2462662
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 06:42:38-07	2462663
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-15 06:42:09-07	2462664
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-15 06:42:41-07	2462665
/	203.0.113.213	GET	200 OK	2016-07-15 06:41:48-07	2462666
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-15 06:42:04-07	2462667
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 06:42:42-07	2462668
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 06:42:48-07	2462669
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-15 06:42:07-07	2462670
/	198.51.100.233	GET	200 OK	2016-07-15 06:41:56-07	2462671
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-15 06:42:30-07	2462672
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-15 06:42:44-07	2462673
/	198.51.100.80	GET	200 OK	2016-07-15 06:42:02-07	2462674
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 06:42:34-07	2462675
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-15 06:42:31-07	2462676
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-15 06:42:41-07	2462677
/	203.0.113.110	GET	200 OK	2016-07-15 06:42:07-07	2462678
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-15 06:42:40-07	2462679
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-15 06:42:23-07	2462680
/	198.51.100.242	GET	200 OK	2016-07-15 06:42:08-07	2462681
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-15 06:42:48-07	2462682
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-15 06:42:40-07	2462683
/	198.51.100.173	GET	200 OK	2016-07-15 06:42:18-07	2462684
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 06:42:57-07	2462685
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-15 06:43:09-07	2462686
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 06:43:08-07	2462687
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 06:43:14-07	2462688
/	192.0.2.170	GET	200 OK	2016-07-15 06:42:21-07	2462689
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-15 06:43:11-07	2462690
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-15 06:42:52-07	2462691
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 06:42:55-07	2462692
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 06:43:16-07	2462693
/	198.51.100.225	GET	200 OK	2016-07-15 06:42:30-07	2462694
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-15 06:43:05-07	2462695
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-15 06:42:48-07	2462696
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-15 06:43:15-07	2462697
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-15 06:42:54-07	2462698
/	192.0.2.242	GET	200 OK	2016-07-15 06:42:34-07	2462699
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-15 06:43:09-07	2462700
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 06:43:21-07	2462701
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-15 06:43:01-07	2462702
/	198.51.100.221	GET	200 OK	2016-07-15 06:42:38-07	2462703
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 06:43:03-07	2462704
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 06:43:07-07	2462705
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 06:43:10-07	2462706
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 06:43:27-07	2462707
/	203.0.113.219	GET	200 OK	2016-07-15 06:42:45-07	2462708
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 06:43:04-07	2462709
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-15 06:43:35-07	2462710
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 06:43:19-07	2462711
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-15 06:43:37-07	2462712
/	203.0.113.31	GET	200 OK	2016-07-15 06:42:52-07	2462713
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 06:43:46-07	2462714
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 06:43:37-07	2462715
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 06:43:10-07	2462716
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-15 06:43:48-07	2462717
/	203.0.113.96	GET	200 OK	2016-07-15 06:43:01-07	2462718
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 06:43:38-07	2462719
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-15 06:43:17-07	2462720
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 06:43:35-07	2462721
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-15 06:43:58-07	2462722
/	192.0.2.205	GET	200 OK	2016-07-15 06:43:07-07	2462723
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 06:43:59-07	2462724
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-15 06:43:36-07	2462725
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-15 06:43:23-07	2462726
/	198.51.100.15	GET	200 OK	2016-07-15 06:43:13-07	2462727
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-15 06:43:40-07	2462728
/	192.0.2.152	GET	200 OK	2016-07-15 06:43:17-07	2462729
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-15 06:43:54-07	2462730
/	198.51.100.2	GET	200 OK	2016-07-15 06:43:25-07	2462731
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-15 06:43:49-07	2462732
/	192.0.2.149	GET	200 OK	2016-07-15 06:43:32-07	2462733
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-15 06:44:26-07	2462734
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-15 06:44:32-07	2462735
/	192.0.2.54	GET	200 OK	2016-07-15 06:43:41-07	2462736
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-15 06:44:15-07	2462737
/	203.0.113.1	GET	200 OK	2016-07-15 06:43:48-07	2462738
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-15 06:44:04-07	2462739
/	203.0.113.156	GET	200 OK	2016-07-15 06:43:53-07	2462740
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 06:44:31-07	2462741
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-15 06:44:45-07	2462742
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-15 06:44:37-07	2462743
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-15 06:44:46-07	2462744
/	198.51.100.65	GET	200 OK	2016-07-15 06:43:55-07	2462745
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-15 06:44:27-07	2462746
/article/candidate-is-jerkg	198.51.100.65	GET	404 NOT FOUND	2016-07-15 06:44:39-07	2462747
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-15 06:44:15-07	2462748
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-15 06:44:10-07	2462749
/	203.0.113.158	GET	200 OK	2016-07-15 06:44:02-07	2462750
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-15 06:44:54-07	2462751
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-15 06:44:23-07	2462752
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 06:44:26-07	2462753
/	203.0.113.199	GET	200 OK	2016-07-15 06:44:07-07	2462754
/	192.0.2.91	GET	200 OK	2016-07-15 08:35:25-07	2467031
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-15 06:44:58-07	2462755
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-15 06:44:56-07	2462756
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-15 06:44:22-07	2462757
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-15 06:44:49-07	2462758
/	198.51.100.123	GET	200 OK	2016-07-15 06:44:11-07	2462759
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-15 06:45:01-07	2462760
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-15 06:44:47-07	2462761
/	192.0.2.96	GET	200 OK	2016-07-15 06:44:20-07	2462762
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 06:45:20-07	2462763
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-15 06:44:42-07	2462764
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 06:45:06-07	2462765
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-15 06:44:35-07	2462766
/	203.0.113.161	GET	200 OK	2016-07-15 06:44:24-07	2462767
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-15 06:44:47-07	2462768
/	198.51.100.113	GET	200 OK	2016-07-15 06:44:32-07	2462769
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 06:44:51-07	2462770
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-15 06:45:17-07	2462771
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 06:44:52-07	2462772
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 06:45:02-07	2462773
/	198.51.100.137	GET	200 OK	2016-07-15 06:44:41-07	2462774
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-15 06:45:17-07	2462775
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-15 06:45:15-07	2462776
/	192.0.2.93	GET	200 OK	2016-07-15 06:44:47-07	2462777
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-15 06:45:47-07	2462778
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 06:45:30-07	2462779
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-15 06:45:22-07	2462780
/	203.0.113.48	GET	200 OK	2016-07-15 06:44:56-07	2462781
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-15 06:45:34-07	2462782
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 06:45:40-07	2462783
/	192.0.2.179	GET	200 OK	2016-07-15 06:45:02-07	2462784
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-15 06:45:48-07	2462785
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-15 06:45:20-07	2462786
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-15 06:45:49-07	2462787
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 06:45:25-07	2462788
/	203.0.113.71	GET	200 OK	2016-07-15 06:45:11-07	2462789
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-15 06:45:33-07	2462790
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 06:45:26-07	2462791
/	203.0.113.2	GET	200 OK	2016-07-15 06:45:21-07	2462792
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-15 06:45:51-07	2462793
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-15 06:46:18-07	2462794
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-15 06:46:13-07	2462795
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-15 06:46:17-07	2462796
/	198.51.100.61	GET	200 OK	2016-07-15 06:45:27-07	2462797
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 06:46:20-07	2462798
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 06:46:22-07	2462799
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-15 06:45:51-07	2462800
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-15 06:45:58-07	2462801
/	203.0.113.63	GET	200 OK	2016-07-15 06:45:33-07	2462802
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 06:46:10-07	2462803
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-15 06:46:16-07	2462804
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-15 06:46:01-07	2462805
/	198.51.100.125	GET	200 OK	2016-07-15 06:45:38-07	2462806
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-15 06:46:20-07	2462807
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-15 06:46:20-07	2462808
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-15 06:46:38-07	2462809
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-15 06:46:03-07	2462810
/	198.51.100.51	GET	200 OK	2016-07-15 06:45:39-07	2462811
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-15 06:46:39-07	2462812
/	198.51.100.104	GET	200 OK	2016-07-15 06:45:41-07	2462813
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-15 06:46:00-07	2462814
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-15 06:45:59-07	2462815
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-15 06:46:21-07	2462816
/	203.0.113.213	GET	200 OK	2016-07-15 06:45:49-07	2462817
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 06:46:09-07	2462818
/	203.0.113.53	GET	200 OK	2016-07-15 06:45:51-07	2462819
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 06:46:15-07	2462820
/	203.0.113.204	GET	200 OK	2016-07-15 06:45:53-07	2462821
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-15 06:46:40-07	2462822
/	203.0.113.196	GET	200 OK	2016-07-15 06:45:58-07	2462823
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-15 06:46:33-07	2462824
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 06:46:29-07	2462825
/	203.0.113.158	GET	200 OK	2016-07-15 06:46:05-07	2462826
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-15 06:46:37-07	2462827
/	198.51.100.196	GET	200 OK	2016-07-15 06:46:10-07	2462828
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 06:46:32-07	2462829
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-15 06:46:56-07	2462830
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 06:46:50-07	2462831
/	192.0.2.185	GET	200 OK	2016-07-15 06:46:19-07	2462832
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-15 06:47:16-07	2462833
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-15 06:47:10-07	2462834
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-15 06:47:16-07	2462835
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-15 06:47:01-07	2462836
/	192.0.2.50	GET	200 OK	2016-07-15 06:46:20-07	2462837
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 06:46:41-07	2462838
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 06:47:10-07	2462839
/	192.0.2.60	GET	200 OK	2016-07-15 06:46:23-07	2462840
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-15 06:46:39-07	2462841
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 06:46:56-07	2462842
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-15 06:47:13-07	2462843
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 06:46:38-07	2462844
/	198.51.100.6	GET	200 OK	2016-07-15 06:46:33-07	2462845
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-15 06:47:08-07	2462846
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-15 06:47:15-07	2462847
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-15 06:46:50-07	2462848
/	198.51.100.161	GET	200 OK	2016-07-15 06:46:42-07	2462849
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-15 06:47:26-07	2462850
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-15 06:47:29-07	2462851
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-15 06:46:58-07	2462852
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-15 06:47:18-07	2462853
/	198.51.100.60	GET	200 OK	2016-07-15 06:46:46-07	2462854
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 06:47:28-07	2462855
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-15 06:47:23-07	2462856
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-15 06:47:45-07	2462857
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 06:47:33-07	2462858
/	192.0.2.112	GET	200 OK	2016-07-15 06:46:47-07	2462859
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-15 06:47:16-07	2462860
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-15 06:47:13-07	2462861
/	192.0.2.236	GET	200 OK	2016-07-15 06:46:54-07	2462862
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 06:47:46-07	2462863
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-15 06:47:37-07	2462864
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 06:47:48-07	2462865
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-15 06:47:43-07	2462866
/	192.0.2.158	GET	200 OK	2016-07-15 06:46:59-07	2462867
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 06:47:48-07	2462868
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 06:47:38-07	2462869
/	198.51.100.32	GET	200 OK	2016-07-15 06:47:08-07	2462870
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-15 06:47:32-07	2462871
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 06:47:34-07	2462872
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-15 06:47:52-07	2462873
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-15 06:47:33-07	2462874
/	192.0.2.219	GET	200 OK	2016-07-15 06:47:18-07	2462875
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-15 06:48:12-07	2462876
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 06:47:53-07	2462877
/	203.0.113.27	GET	200 OK	2016-07-15 06:47:23-07	2462878
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-15 06:47:55-07	2462879
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-15 06:48:17-07	2462880
/	198.51.100.94	GET	200 OK	2016-07-15 06:47:30-07	2462881
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-15 06:47:45-07	2462882
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 06:48:16-07	2462883
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-15 06:48:04-07	2462884
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-15 06:48:06-07	2462885
/	192.0.2.169	GET	200 OK	2016-07-15 06:47:34-07	2462886
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 06:47:53-07	2462887
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-15 06:48:12-07	2462888
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-15 06:48:01-07	2462889
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-15 06:48:05-07	2462890
/	192.0.2.232	GET	200 OK	2016-07-15 06:47:42-07	2462891
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-15 06:48:40-07	2462892
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 06:48:20-07	2462893
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-15 06:48:39-07	2462894
/	203.0.113.60	GET	200 OK	2016-07-15 06:47:46-07	2462895
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-15 06:48:04-07	2462896
/	203.0.113.78	GET	200 OK	2016-07-15 06:47:52-07	2462897
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 06:48:07-07	2462898
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 06:48:41-07	2462899
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-15 06:48:40-07	2462900
/	192.0.2.43	GET	200 OK	2016-07-15 06:47:56-07	2462901
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 06:48:47-07	2462902
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 06:48:23-07	2462903
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 06:48:36-07	2462904
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 06:48:49-07	2462905
/	203.0.113.180	GET	200 OK	2016-07-15 06:47:58-07	2462906
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-15 06:48:46-07	2462907
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 06:48:13-07	2462908
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-15 06:48:25-07	2462909
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-15 06:48:52-07	2462910
/	198.51.100.230	GET	200 OK	2016-07-15 06:48:08-07	2462911
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-15 06:48:28-07	2462912
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 06:48:53-07	2462913
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-15 06:48:48-07	2462914
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-15 06:49:03-07	2462915
/	198.51.100.17	GET	200 OK	2016-07-15 06:48:11-07	2462916
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 06:49:10-07	2462917
/	203.0.113.35	GET	200 OK	2016-07-15 06:48:19-07	2462918
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-15 06:49:07-07	2462919
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-15 06:48:36-07	2462920
/	192.0.2.67	GET	200 OK	2016-07-15 06:48:28-07	2462921
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-15 06:49:21-07	2462922
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-15 06:48:56-07	2462923
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-15 06:48:49-07	2462924
/	203.0.113.108	GET	200 OK	2016-07-15 06:48:30-07	2462925
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-15 06:49:28-07	2462926
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-15 06:48:54-07	2462927
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-15 06:48:45-07	2462928
/	203.0.113.82	GET	200 OK	2016-07-15 06:48:39-07	2462929
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 06:49:35-07	2462930
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-15 06:49:08-07	2462931
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-15 06:49:04-07	2462932
/	198.51.100.164	GET	200 OK	2016-07-15 06:48:42-07	2462933
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 06:49:13-07	2462934
/	203.0.113.67	GET	200 OK	2016-07-15 06:48:48-07	2462935
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-15 06:49:21-07	2462936
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-15 06:49:11-07	2462937
/	192.0.2.23	GET	200 OK	2016-07-15 06:48:56-07	2462938
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-15 06:49:56-07	2462939
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-15 06:49:26-07	2462940
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 06:49:31-07	2462941
/	192.0.2.158	GET	200 OK	2016-07-15 06:48:58-07	2462942
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 06:49:38-07	2462943
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-15 06:49:21-07	2462944
/	198.51.100.53	GET	200 OK	2016-07-15 06:49:04-07	2462945
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-15 06:49:36-07	2462946
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 06:50:02-07	2462947
/	192.0.2.54	GET	200 OK	2016-07-15 06:49:07-07	2462948
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-15 06:49:28-07	2462949
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-15 06:49:55-07	2462950
/	203.0.113.165	GET	200 OK	2016-07-15 06:49:08-07	2462951
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-15 06:49:33-07	2462952
/	203.0.113.86	GET	200 OK	2016-07-15 06:49:16-07	2462953
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-15 06:50:03-07	2462954
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-15 06:50:16-07	2462955
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 06:49:44-07	2462956
/	192.0.2.170	GET	200 OK	2016-07-15 06:49:23-07	2462957
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 06:49:56-07	2462958
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 06:50:21-07	2462959
/	192.0.2.104	GET	200 OK	2016-07-15 06:49:27-07	2462960
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 06:50:26-07	2462961
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 06:50:02-07	2462962
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-15 06:49:43-07	2462963
/	192.0.2.128	GET	200 OK	2016-07-15 06:49:30-07	2462964
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 06:49:54-07	2462965
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-15 06:49:49-07	2462966
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 06:50:11-07	2462967
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-15 06:50:12-07	2462968
/	198.51.100.47	GET	200 OK	2016-07-15 06:49:39-07	2462969
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-15 06:50:11-07	2462970
/	203.0.113.108	GET	200 OK	2016-07-15 06:49:40-07	2462971
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 06:50:06-07	2462972
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 06:50:10-07	2462973
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-15 06:50:23-07	2462974
/	192.0.2.139	GET	200 OK	2016-07-15 06:49:41-07	2462975
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-15 06:50:38-07	2462976
/	198.51.100.103	GET	200 OK	2016-07-15 06:49:44-07	2462977
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-15 06:50:25-07	2462978
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 06:50:11-07	2462979
/	203.0.113.167	GET	200 OK	2016-07-15 06:49:48-07	2462980
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-15 06:50:29-07	2462981
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-15 06:50:34-07	2462982
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-15 06:50:08-07	2462983
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-15 06:50:27-07	2462984
/	192.0.2.218	GET	200 OK	2016-07-15 06:49:50-07	2462985
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-15 06:50:47-07	2462986
/	198.51.100.169	GET	200 OK	2016-07-15 06:49:53-07	2462987
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-15 06:50:11-07	2462988
/	198.51.100.92	GET	200 OK	2016-07-15 06:49:54-07	2462989
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-15 06:50:13-07	2462990
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-15 06:50:17-07	2462991
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-15 06:50:33-07	2462992
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-15 06:50:36-07	2462993
/	192.0.2.142	GET	200 OK	2016-07-15 06:50:04-07	2462994
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-15 06:50:39-07	2462995
/	198.51.100.51	GET	200 OK	2016-07-15 06:50:07-07	2462996
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-15 06:50:22-07	2462997
/	203.0.113.73	GET	200 OK	2016-07-15 06:50:08-07	2462998
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-15 06:50:36-07	2462999
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 06:50:40-07	2463000
/	192.0.2.167	GET	200 OK	2016-07-15 06:50:10-07	2463001
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-15 06:50:42-07	2463002
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 06:50:44-07	2463003
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 06:50:25-07	2463004
/	198.51.100.240	GET	200 OK	2016-07-15 06:50:14-07	2463005
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-15 06:50:59-07	2463006
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-15 06:50:52-07	2463007
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-15 06:50:58-07	2463008
/	203.0.113.109	GET	200 OK	2016-07-15 06:50:23-07	2463009
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 06:50:44-07	2463010
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 06:51:00-07	2463011
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 06:50:44-07	2463012
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-15 06:50:43-07	2463013
/	203.0.113.34	GET	200 OK	2016-07-15 06:50:29-07	2463014
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 06:51:06-07	2463015
/	203.0.113.248	GET	200 OK	2016-07-15 06:50:35-07	2463016
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 06:51:32-07	2463017
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 06:50:52-07	2463018
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-15 06:51:08-07	2463019
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-15 06:51:22-07	2463020
/	192.0.2.118	GET	200 OK	2016-07-15 06:50:36-07	2463021
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-15 06:51:08-07	2463022
/	192.0.2.232	GET	200 OK	2016-07-15 06:50:40-07	2463023
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 06:51:19-07	2463024
/	203.0.113.170	GET	200 OK	2016-07-15 06:50:45-07	2463025
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-15 06:51:23-07	2463026
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 06:51:27-07	2463027
/	203.0.113.217	GET	200 OK	2016-07-15 06:50:47-07	2463028
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-15 06:51:25-07	2463029
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 06:51:17-07	2463030
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-15 06:51:47-07	2463031
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 06:51:10-07	2463032
/	192.0.2.40	GET	200 OK	2016-07-15 06:50:57-07	2463033
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-15 06:51:26-07	2463034
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-15 06:51:57-07	2463035
/	192.0.2.191	GET	200 OK	2016-07-15 06:51:02-07	2463036
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-15 06:51:34-07	2463037
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-15 06:51:42-07	2463038
/	192.0.2.177	GET	200 OK	2016-07-15 08:40:24-07	2467222
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-15 06:51:27-07	2463039
/	192.0.2.190	GET	200 OK	2016-07-15 06:51:08-07	2463040
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 06:51:27-07	2463041
/	198.51.100.76	GET	200 OK	2016-07-15 06:51:13-07	2463042
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-15 06:51:45-07	2463043
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-15 06:51:31-07	2463044
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-15 06:52:05-07	2463045
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-15 06:51:37-07	2463046
/	192.0.2.80	GET	200 OK	2016-07-15 06:51:22-07	2463047
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 06:52:22-07	2463048
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 06:51:50-07	2463049
/	198.51.100.149	GET	200 OK	2016-07-15 06:51:29-07	2463050
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-15 06:51:44-07	2463051
/	198.51.100.2	GET	200 OK	2016-07-15 06:51:30-07	2463052
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-15 06:52:20-07	2463053
/	203.0.113.138	GET	200 OK	2016-07-15 06:51:36-07	2463054
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 06:52:09-07	2463055
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 06:52:05-07	2463056
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 06:52:06-07	2463057
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-15 06:51:52-07	2463058
/	198.51.100.83	GET	200 OK	2016-07-15 06:51:42-07	2463059
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 06:52:16-07	2463060
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 06:52:42-07	2463061
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-15 06:52:22-07	2463062
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-15 06:52:33-07	2463063
/	198.51.100.140	GET	200 OK	2016-07-15 06:51:51-07	2463064
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-15 06:52:28-07	2463065
/	203.0.113.155	GET	200 OK	2016-07-15 06:51:57-07	2463066
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-15 06:52:26-07	2463067
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-15 06:52:13-07	2463068
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-15 06:52:39-07	2463069
/	198.51.100.232	GET	200 OK	2016-07-15 06:51:58-07	2463070
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 06:52:28-07	2463071
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-15 06:52:47-07	2463072
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 06:52:41-07	2463073
/	192.0.2.41	GET	200 OK	2016-07-15 06:52:05-07	2463074
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-15 06:52:43-07	2463075
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 06:52:51-07	2463076
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-15 06:53:04-07	2463077
/	192.0.2.28	GET	200 OK	2016-07-15 06:52:11-07	2463078
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 06:53:06-07	2463079
/	198.51.100.97	GET	200 OK	2016-07-15 06:52:14-07	2463080
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-15 06:52:51-07	2463081
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-15 06:53:03-07	2463082
/	203.0.113.173	GET	200 OK	2016-07-15 06:52:21-07	2463083
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 06:52:45-07	2463084
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-15 06:52:51-07	2463085
/	203.0.113.10	GET	200 OK	2016-07-15 06:52:28-07	2463086
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-15 06:53:20-07	2463087
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 06:53:23-07	2463088
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 06:53:23-07	2463089
/	198.51.100.56	GET	200 OK	2016-07-15 06:52:32-07	2463090
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-15 06:53:06-07	2463091
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-15 06:52:47-07	2463092
/	198.51.100.112	GET	200 OK	2016-07-15 06:52:40-07	2463093
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 06:53:25-07	2463094
/	192.0.2.165	GET	200 OK	2016-07-15 06:52:48-07	2463095
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-15 06:53:21-07	2463096
/	192.0.2.106	GET	200 OK	2016-07-15 06:52:56-07	2463097
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 06:53:55-07	2463098
/	192.0.2.5	GET	200 OK	2016-07-15 06:52:58-07	2463099
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-15 06:53:30-07	2463100
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 06:53:26-07	2463101
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-15 06:53:50-07	2463102
/	203.0.113.119	GET	200 OK	2016-07-15 06:53:04-07	2463103
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-15 06:53:51-07	2463104
/	192.0.2.139	GET	200 OK	2016-07-15 06:53:06-07	2463105
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-15 06:53:39-07	2463106
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-15 06:54:01-07	2463107
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-15 06:53:42-07	2463108
/	203.0.113.168	GET	200 OK	2016-07-15 06:53:08-07	2463109
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-15 06:53:37-07	2463110
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 06:53:44-07	2463111
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-15 06:53:55-07	2463112
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 06:54:00-07	2463113
/	192.0.2.37	GET	200 OK	2016-07-15 06:53:15-07	2463114
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 06:54:06-07	2463115
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-15 06:53:56-07	2463116
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-15 06:54:08-07	2463117
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 06:54:09-07	2463118
/	203.0.113.184	GET	200 OK	2016-07-15 06:53:18-07	2463119
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 06:54:12-07	2463120
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-15 06:54:13-07	2463121
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-15 06:53:33-07	2463122
/	198.51.100.230	GET	200 OK	2016-07-15 06:53:19-07	2463123
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-15 06:54:02-07	2463124
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-15 06:53:40-07	2463125
/	203.0.113.95	GET	200 OK	2016-07-15 06:53:28-07	2463126
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 06:54:04-07	2463127
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-15 06:54:19-07	2463128
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-15 06:54:27-07	2463129
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-15 06:54:20-07	2463130
/	203.0.113.54	GET	200 OK	2016-07-15 06:53:38-07	2463131
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-15 06:54:23-07	2463132
/	192.0.2.174	GET	200 OK	2016-07-15 06:53:43-07	2463133
/	198.51.100.149	GET	200 OK	2016-07-15 08:59:31-07	2467985
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-15 06:54:37-07	2463134
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-15 06:54:10-07	2463135
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 06:54:02-07	2463136
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-15 06:54:30-07	2463137
/	192.0.2.200	GET	200 OK	2016-07-15 06:53:49-07	2463138
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 06:54:45-07	2463139
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-15 06:54:21-07	2463140
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-15 06:54:49-07	2463141
/	203.0.113.157	GET	200 OK	2016-07-15 06:53:56-07	2463142
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-15 06:54:24-07	2463143
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-15 06:54:45-07	2463144
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-15 06:54:42-07	2463145
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-15 06:54:27-07	2463146
/	198.51.100.139	GET	200 OK	2016-07-15 06:54:03-07	2463147
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-15 06:54:27-07	2463148
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 06:54:38-07	2463149
/	198.51.100.129	GET	200 OK	2016-07-15 06:54:11-07	2463150
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 06:54:49-07	2463151
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 06:54:49-07	2463152
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-15 06:54:50-07	2463153
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-15 06:54:38-07	2463154
/	203.0.113.233	GET	200 OK	2016-07-15 06:54:21-07	2463155
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-15 06:54:52-07	2463156
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-15 06:54:39-07	2463157
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-15 06:55:12-07	2463158
/	203.0.113.159	GET	200 OK	2016-07-15 06:54:31-07	2463159
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 06:55:25-07	2463160
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-15 06:55:10-07	2463161
/	198.51.100.239	GET	200 OK	2016-07-15 06:54:33-07	2463162
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-15 06:54:48-07	2463163
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 06:55:30-07	2463164
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 06:55:04-07	2463165
/	198.51.100.179	GET	200 OK	2016-07-15 06:54:36-07	2463166
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-15 06:55:27-07	2463167
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-15 06:55:00-07	2463168
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-15 06:55:05-07	2463169
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-15 06:55:08-07	2463170
/	203.0.113.65	GET	200 OK	2016-07-15 06:54:40-07	2463171
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-15 06:55:05-07	2463172
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-15 06:55:03-07	2463173
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 06:55:24-07	2463174
/	198.51.100.131	GET	200 OK	2016-07-15 06:54:49-07	2463175
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-15 06:55:08-07	2463176
/	192.0.2.197	GET	200 OK	2016-07-15 06:54:50-07	2463177
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 06:55:35-07	2463178
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 06:55:26-07	2463179
/	192.0.2.100	GET	200 OK	2016-07-15 06:54:51-07	2463180
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-15 06:55:29-07	2463181
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-15 06:55:36-07	2463182
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 06:55:17-07	2463183
/	192.0.2.67	GET	200 OK	2016-07-15 06:54:52-07	2463184
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-15 06:55:22-07	2463185
/	192.0.2.214	GET	200 OK	2016-07-15 06:54:54-07	2463186
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 06:55:53-07	2463187
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-15 06:55:26-07	2463188
/	198.51.100.211	GET	200 OK	2016-07-15 06:54:58-07	2463189
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-15 06:55:38-07	2463190
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 06:55:40-07	2463191
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-15 06:55:25-07	2463192
/	198.51.100.154	GET	200 OK	2016-07-15 06:55:08-07	2463193
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 06:56:07-07	2463194
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 06:55:55-07	2463195
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 06:55:52-07	2463196
/	192.0.2.210	GET	200 OK	2016-07-15 06:55:11-07	2463197
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 06:56:03-07	2463198
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 06:55:45-07	2463199
/	192.0.2.84	GET	200 OK	2016-07-15 06:55:15-07	2463200
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-15 06:56:03-07	2463201
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-15 06:55:32-07	2463202
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 06:56:01-07	2463203
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-15 06:55:43-07	2463204
/	203.0.113.8	GET	200 OK	2016-07-15 06:55:22-07	2463205
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-15 06:56:17-07	2463206
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-15 06:56:05-07	2463207
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 06:55:47-07	2463208
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-15 06:55:44-07	2463209
/	203.0.113.127	GET	200 OK	2016-07-15 06:55:28-07	2463210
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 06:56:13-07	2463211
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 06:56:18-07	2463212
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 06:56:25-07	2463213
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-15 06:55:50-07	2463214
/	192.0.2.146	GET	200 OK	2016-07-15 06:55:36-07	2463215
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 06:56:21-07	2463216
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 06:56:04-07	2463217
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 06:56:01-07	2463218
/	203.0.113.246	GET	200 OK	2016-07-15 06:55:43-07	2463219
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-15 06:56:41-07	2463220
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-15 06:56:22-07	2463221
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-15 06:56:31-07	2463222
/	198.51.100.95	GET	200 OK	2016-07-15 06:55:47-07	2463223
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-15 06:56:40-07	2463224
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-15 06:56:07-07	2463225
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-15 06:56:26-07	2463226
/	192.0.2.162	GET	200 OK	2016-07-15 06:55:53-07	2463227
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 06:56:25-07	2463228
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-15 06:56:23-07	2463229
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-15 06:56:53-07	2463230
/	198.51.100.152	GET	200 OK	2016-07-15 06:55:54-07	2463231
/article/so-many-bearsz	198.51.100.152	GET	404 NOT FOUND	2016-07-15 06:56:29-07	2463232
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-15 06:56:22-07	2463233
/	192.0.2.126	GET	200 OK	2016-07-15 06:56:00-07	2463234
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-15 06:56:38-07	2463235
/	203.0.113.67	GET	200 OK	2016-07-15 06:56:03-07	2463236
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-15 06:56:22-07	2463237
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-15 06:57:02-07	2463238
/	198.51.100.130	GET	200 OK	2016-07-15 06:56:13-07	2463239
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 06:56:34-07	2463240
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-15 06:57:12-07	2463241
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 06:57:04-07	2463242
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 06:56:58-07	2463243
/	192.0.2.236	GET	200 OK	2016-07-15 06:56:23-07	2463244
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-15 06:57:21-07	2463245
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-15 06:56:38-07	2463246
/	198.51.100.149	GET	200 OK	2016-07-15 06:56:24-07	2463247
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-15 06:56:57-07	2463248
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-15 06:56:49-07	2463249
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-15 06:56:54-07	2463250
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-15 06:57:21-07	2463251
/	203.0.113.58	GET	200 OK	2016-07-15 06:56:33-07	2463252
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 06:57:11-07	2463253
/	192.0.2.182	GET	200 OK	2016-07-15 06:56:39-07	2463254
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-15 06:57:27-07	2463255
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-15 06:56:56-07	2463256
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-15 06:57:29-07	2463257
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-15 06:57:14-07	2463258
/	198.51.100.90	GET	200 OK	2016-07-15 06:56:47-07	2463259
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 06:57:09-07	2463260
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 06:57:41-07	2463261
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-15 06:57:17-07	2463262
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-15 06:57:23-07	2463263
/	198.51.100.130	GET	200 OK	2016-07-15 06:56:50-07	2463264
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-15 06:57:14-07	2463265
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 06:57:29-07	2463266
/	192.0.2.236	GET	200 OK	2016-07-15 06:56:59-07	2463267
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-15 06:57:20-07	2463268
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 06:57:16-07	2463269
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 06:57:44-07	2463270
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-15 06:57:34-07	2463271
/	198.51.100.209	GET	200 OK	2016-07-15 06:57:07-07	2463272
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-15 06:57:54-07	2463273
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-15 06:57:37-07	2463274
/	198.51.100.251	GET	200 OK	2016-07-15 06:57:17-07	2463275
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-15 06:58:04-07	2463276
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-15 06:57:38-07	2463277
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 06:57:54-07	2463278
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-15 06:58:04-07	2463279
/	203.0.113.107	GET	200 OK	2016-07-15 06:57:21-07	2463280
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 06:57:36-07	2463281
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-15 06:58:14-07	2463282
/	192.0.2.238	GET	200 OK	2016-07-15 06:57:25-07	2463283
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-15 06:58:21-07	2463284
/	198.51.100.19	GET	200 OK	2016-07-15 06:57:34-07	2463285
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 06:58:01-07	2463286
/	192.0.2.91	GET	200 OK	2016-07-15 06:57:37-07	2463287
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-15 06:57:55-07	2463288
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 06:58:24-07	2463289
/	192.0.2.74	GET	200 OK	2016-07-15 06:57:42-07	2463290
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-15 06:58:24-07	2463291
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-15 06:58:06-07	2463292
/	198.51.100.221	GET	200 OK	2016-07-15 06:57:45-07	2463293
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 06:58:28-07	2463294
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 06:58:21-07	2463295
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 06:58:06-07	2463296
/	198.51.100.159	GET	200 OK	2016-07-15 06:57:50-07	2463297
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 06:58:36-07	2463298
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 06:58:31-07	2463299
/	198.51.100.201	GET	200 OK	2016-07-15 06:57:55-07	2463300
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-15 06:58:46-07	2463301
/	198.51.100.238	GET	200 OK	2016-07-15 06:58:03-07	2463302
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-15 06:58:23-07	2463303
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 06:59:03-07	2463304
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 06:58:36-07	2463305
/	203.0.113.176	GET	200 OK	2016-07-15 06:58:06-07	2463306
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 06:58:53-07	2463307
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-15 06:58:48-07	2463308
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-15 06:58:36-07	2463309
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-15 06:58:43-07	2463310
/	192.0.2.180	GET	200 OK	2016-07-15 06:58:16-07	2463311
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-15 06:59:00-07	2463312
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-15 06:59:16-07	2463313
/article/media-obsessed-with-bearsl	192.0.2.180	GET	404 NOT FOUND	2016-07-15 06:58:53-07	2463314
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-15 06:58:31-07	2463315
/	198.51.100.52	GET	200 OK	2016-07-15 06:58:24-07	2463316
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-15 06:58:50-07	2463317
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-15 06:58:43-07	2463318
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-15 06:59:08-07	2463319
/	192.0.2.232	GET	200 OK	2016-07-15 06:58:34-07	2463320
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 06:58:53-07	2463321
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-15 06:59:18-07	2463322
/	203.0.113.43	GET	200 OK	2016-07-15 06:58:39-07	2463323
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-15 06:59:23-07	2463324
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-15 06:59:05-07	2463325
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-15 06:59:36-07	2463326
/	198.51.100.77	GET	200 OK	2016-07-15 06:58:40-07	2463327
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 06:59:29-07	2463328
/	198.51.100.190	GET	200 OK	2016-07-15 06:58:46-07	2463329
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 06:59:09-07	2463330
/	198.51.100.31	GET	200 OK	2016-07-15 06:58:55-07	2463331
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-15 06:59:11-07	2463332
/	203.0.113.186	GET	200 OK	2016-07-15 06:58:59-07	2463333
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-15 06:59:21-07	2463334
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-15 06:59:32-07	2463335
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-15 06:59:25-07	2463336
/	192.0.2.5	GET	200 OK	2016-07-15 06:59:02-07	2463337
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-15 06:59:21-07	2463338
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-15 06:59:43-07	2463339
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-15 06:59:55-07	2463340
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-15 06:59:28-07	2463341
/	192.0.2.79	GET	200 OK	2016-07-15 06:59:09-07	2463342
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-15 06:59:25-07	2463343
/	192.0.2.196	GET	200 OK	2016-07-15 06:59:18-07	2463344
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 07:00:04-07	2463345
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 06:59:36-07	2463346
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 06:59:45-07	2463347
/	203.0.113.27	GET	200 OK	2016-07-15 06:59:24-07	2463348
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-15 07:00:19-07	2463349
/	203.0.113.180	GET	200 OK	2016-07-15 06:59:25-07	2463350
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-15 06:59:56-07	2463351
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 07:00:03-07	2463352
/	198.51.100.107	GET	200 OK	2016-07-15 06:59:35-07	2463353
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-15 07:00:16-07	2463354
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 07:00:11-07	2463355
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 07:00:10-07	2463356
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 07:00:18-07	2463357
/	198.51.100.96	GET	200 OK	2016-07-15 06:59:44-07	2463358
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 07:00:01-07	2463359
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 07:00:42-07	2463360
/	198.51.100.141	GET	200 OK	2016-07-15 06:59:52-07	2463361
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 07:00:16-07	2463362
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 07:00:07-07	2463363
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-15 07:00:29-07	2463364
/	203.0.113.51	GET	200 OK	2016-07-15 06:59:54-07	2463365
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 07:00:14-07	2463366
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-15 07:00:11-07	2463367
/	198.51.100.160	GET	200 OK	2016-07-15 06:59:58-07	2463368
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 07:00:46-07	2463369
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 07:00:40-07	2463370
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 07:00:48-07	2463371
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 07:00:29-07	2463372
/	198.51.100.72	GET	200 OK	2016-07-15 07:00:07-07	2463373
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 07:00:25-07	2463374
/	192.0.2.131	GET	200 OK	2016-07-15 07:00:09-07	2463375
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 07:01:09-07	2463376
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-15 07:00:37-07	2463377
/	198.51.100.116	GET	200 OK	2016-07-15 07:00:16-07	2463378
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-15 07:01:12-07	2463379
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-15 07:01:14-07	2463380
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-15 07:00:58-07	2463381
/	203.0.113.53	GET	200 OK	2016-07-15 07:00:19-07	2463382
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 07:00:53-07	2463383
/	203.0.113.124	GET	200 OK	2016-07-15 07:00:23-07	2463384
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-15 07:01:12-07	2463385
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-15 07:01:08-07	2463386
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-15 07:01:15-07	2463387
/	203.0.113.16	GET	200 OK	2016-07-15 07:00:29-07	2463388
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-15 07:01:29-07	2463389
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 07:00:50-07	2463390
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-15 07:01:03-07	2463391
/	203.0.113.187	GET	200 OK	2016-07-15 07:00:39-07	2463392
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-15 07:01:13-07	2463393
/	203.0.113.166	GET	200 OK	2016-07-15 07:00:46-07	2463394
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 07:01:46-07	2463395
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-15 07:01:39-07	2463396
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-15 07:01:12-07	2463397
/	192.0.2.171	GET	200 OK	2016-07-15 07:00:51-07	2463398
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-15 07:01:21-07	2463399
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-15 07:01:35-07	2463400
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 07:01:12-07	2463401
/	203.0.113.129	GET	200 OK	2016-07-15 07:01:01-07	2463402
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 07:01:53-07	2463403
/	198.51.100.159	GET	200 OK	2016-07-15 07:01:05-07	2463404
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 07:01:29-07	2463405
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 07:01:24-07	2463406
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 07:01:49-07	2463407
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 07:01:59-07	2463408
/	192.0.2.240	GET	200 OK	2016-07-15 07:01:10-07	2463409
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-15 07:01:58-07	2463410
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 07:01:44-07	2463411
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-15 07:02:03-07	2463412
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 07:01:49-07	2463413
/	198.51.100.214	GET	200 OK	2016-07-15 07:01:14-07	2463414
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 07:02:04-07	2463415
/	192.0.2.89	GET	200 OK	2016-07-15 07:01:16-07	2463416
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-15 07:01:32-07	2463417
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-15 07:01:53-07	2463418
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-15 07:01:56-07	2463419
/	198.51.100.246	GET	200 OK	2016-07-15 07:01:17-07	2463420
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-15 07:02:06-07	2463421
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-15 07:01:48-07	2463422
/	198.51.100.225	GET	200 OK	2016-07-15 07:01:18-07	2463423
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-15 07:01:37-07	2463424
/	192.0.2.65	GET	200 OK	2016-07-15 07:01:21-07	2463425
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 07:01:51-07	2463426
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 07:01:41-07	2463427
/	203.0.113.3	GET	200 OK	2016-07-15 07:01:27-07	2463428
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-15 07:02:16-07	2463429
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-15 07:01:45-07	2463430
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-15 07:02:14-07	2463431
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-15 07:02:14-07	2463432
/	192.0.2.52	GET	200 OK	2016-07-15 07:01:35-07	2463433
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-15 07:02:25-07	2463434
/	203.0.113.161	GET	200 OK	2016-07-15 07:01:38-07	2463435
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-15 07:02:00-07	2463436
/	192.0.2.75	GET	200 OK	2016-07-15 07:01:41-07	2463437
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-15 07:02:08-07	2463438
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-15 07:02:05-07	2463439
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-15 07:02:14-07	2463440
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-15 07:02:11-07	2463441
/	192.0.2.57	GET	200 OK	2016-07-15 07:01:42-07	2463442
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-15 07:02:06-07	2463443
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-15 07:02:20-07	2463444
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-15 07:02:07-07	2463445
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-15 07:02:13-07	2463446
/	203.0.113.8	GET	200 OK	2016-07-15 07:01:45-07	2463447
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 07:02:17-07	2463448
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 07:02:09-07	2463449
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-15 07:02:13-07	2463450
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 07:02:07-07	2463451
/	192.0.2.10	GET	200 OK	2016-07-15 07:01:54-07	2463452
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-15 07:02:13-07	2463453
/	203.0.113.42	GET	200 OK	2016-07-15 07:01:57-07	2463454
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-15 07:02:21-07	2463455
/	198.51.100.218	GET	200 OK	2016-07-15 07:02:04-07	2463456
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-15 07:02:45-07	2463457
/	203.0.113.178	GET	200 OK	2016-07-15 07:02:13-07	2463458
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 07:02:38-07	2463459
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 07:03:04-07	2463460
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 07:02:41-07	2463461
/	198.51.100.162	GET	200 OK	2016-07-15 07:02:20-07	2463462
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-15 07:02:44-07	2463463
/	198.51.100.17	GET	200 OK	2016-07-15 07:02:23-07	2463464
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 07:03:07-07	2463465
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-15 07:02:45-07	2463466
/	192.0.2.32	GET	200 OK	2016-07-15 07:02:24-07	2463467
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-15 07:02:46-07	2463468
/	203.0.113.134	GET	200 OK	2016-07-15 07:02:30-07	2463469
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-15 07:03:26-07	2463470
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-15 07:03:12-07	2463471
/	203.0.113.194	GET	200 OK	2016-07-15 07:02:40-07	2463472
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 07:02:59-07	2463473
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-15 07:02:58-07	2463474
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 07:03:27-07	2463475
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 07:03:20-07	2463476
/	198.51.100.135	GET	200 OK	2016-07-15 07:02:44-07	2463477
/article/trouble-for-troubledn	198.51.100.135	GET	404 NOT FOUND	2016-07-15 07:03:23-07	2463478
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-15 07:03:38-07	2463479
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-15 07:03:22-07	2463480
/	192.0.2.133	GET	200 OK	2016-07-15 07:02:53-07	2463481
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-15 07:03:12-07	2463482
/	198.51.100.77	GET	200 OK	2016-07-15 07:02:56-07	2463483
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-15 07:03:51-07	2463484
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 07:03:47-07	2463485
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-15 07:03:52-07	2463486
/	198.51.100.84	GET	200 OK	2016-07-15 07:02:57-07	2463487
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-15 07:03:38-07	2463488
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-15 07:03:28-07	2463489
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-15 07:03:26-07	2463490
/	203.0.113.188	GET	200 OK	2016-07-15 07:03:04-07	2463491
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-15 07:03:40-07	2463492
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-15 07:03:28-07	2463493
/	198.51.100.70	GET	200 OK	2016-07-15 07:03:09-07	2463494
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 07:03:36-07	2463495
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-15 07:04:07-07	2463496
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-15 07:03:47-07	2463497
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 07:03:58-07	2463498
/	192.0.2.54	GET	200 OK	2016-07-15 07:03:16-07	2463499
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-15 07:03:52-07	2463500
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-15 07:03:59-07	2463501
/	192.0.2.62	GET	200 OK	2016-07-15 07:03:17-07	2463502
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-15 07:03:37-07	2463503
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 07:03:56-07	2463504
/	203.0.113.83	GET	200 OK	2016-07-15 07:03:24-07	2463505
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-15 07:04:06-07	2463506
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-15 07:04:12-07	2463507
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-15 07:03:48-07	2463508
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-15 07:04:11-07	2463509
/	198.51.100.222	GET	200 OK	2016-07-15 07:03:25-07	2463510
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-15 07:04:00-07	2463511
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-15 07:03:46-07	2463512
/	203.0.113.203	GET	200 OK	2016-07-15 09:29:36-07	2469127
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 07:03:51-07	2463513
/	192.0.2.44	GET	200 OK	2016-07-15 07:03:35-07	2463514
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-15 07:04:07-07	2463515
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-15 07:03:59-07	2463516
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-15 07:04:30-07	2463517
/	203.0.113.220	GET	200 OK	2016-07-15 07:03:42-07	2463518
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 07:04:41-07	2463519
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-15 07:04:06-07	2463520
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 07:04:29-07	2463521
/	203.0.113.221	GET	200 OK	2016-07-15 07:03:43-07	2463522
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-15 07:04:39-07	2463523
/	203.0.113.203	GET	200 OK	2016-07-15 07:03:45-07	2463524
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-15 07:04:28-07	2463525
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 07:04:24-07	2463526
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 07:04:11-07	2463527
/	192.0.2.189	GET	200 OK	2016-07-15 07:03:48-07	2463528
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 07:04:12-07	2463529
/	192.0.2.82	GET	200 OK	2016-07-15 07:03:52-07	2463530
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-15 07:04:34-07	2463531
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-15 07:04:25-07	2463532
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 07:04:26-07	2463533
/	203.0.113.192	GET	200 OK	2016-07-15 07:03:53-07	2463534
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-15 07:04:22-07	2463535
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-15 07:04:19-07	2463536
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-15 07:04:25-07	2463537
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 07:04:29-07	2463538
/	192.0.2.70	GET	200 OK	2016-07-15 07:03:57-07	2463539
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 07:04:41-07	2463540
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 07:04:18-07	2463541
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 07:04:16-07	2463542
/	198.51.100.176	GET	200 OK	2016-07-15 07:04:01-07	2463543
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-15 07:04:23-07	2463544
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-15 07:04:52-07	2463545
/	198.51.100.201	GET	200 OK	2016-07-15 07:04:10-07	2463546
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 07:05:04-07	2463547
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-15 07:04:38-07	2463548
/	203.0.113.173	GET	200 OK	2016-07-15 07:04:19-07	2463549
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-15 07:04:45-07	2463550
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 07:05:11-07	2463551
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-15 07:05:08-07	2463552
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-15 07:05:14-07	2463553
/	192.0.2.65	GET	200 OK	2016-07-15 07:04:25-07	2463554
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-15 07:05:02-07	2463555
/	192.0.2.176	GET	200 OK	2016-07-15 07:04:34-07	2463556
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-15 07:05:34-07	2463557
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 07:04:55-07	2463558
/	192.0.2.62	GET	200 OK	2016-07-15 07:04:41-07	2463559
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-15 07:05:22-07	2463560
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-15 07:04:59-07	2463561
/	203.0.113.32	GET	200 OK	2016-07-15 07:04:50-07	2463562
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-15 07:05:09-07	2463563
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-15 07:05:27-07	2463564
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 07:05:50-07	2463565
/	198.51.100.198	GET	200 OK	2016-07-15 07:04:53-07	2463566
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 07:05:41-07	2463567
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 07:05:22-07	2463568
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-15 07:05:44-07	2463569
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 07:05:23-07	2463570
/	198.51.100.136	GET	200 OK	2016-07-15 07:04:55-07	2463571
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-15 07:05:28-07	2463572
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 07:05:27-07	2463573
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-15 07:05:44-07	2463574
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-15 07:05:51-07	2463575
/	203.0.113.174	GET	200 OK	2016-07-15 07:05:01-07	2463576
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-15 07:05:42-07	2463577
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 07:05:37-07	2463578
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 07:05:35-07	2463579
/	198.51.100.171	GET	200 OK	2016-07-15 07:05:09-07	2463580
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-15 07:05:50-07	2463581
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 07:05:42-07	2463582
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-15 07:05:38-07	2463583
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-15 07:06:07-07	2463584
/	203.0.113.188	GET	200 OK	2016-07-15 07:05:12-07	2463585
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-15 07:05:58-07	2463586
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-15 07:05:34-07	2463587
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-15 07:05:59-07	2463588
/	192.0.2.152	GET	200 OK	2016-07-15 07:05:19-07	2463589
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 07:05:50-07	2463590
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-15 07:05:39-07	2463591
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-15 07:05:38-07	2463592
/	198.51.100.154	GET	200 OK	2016-07-15 07:05:23-07	2463593
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-15 07:06:14-07	2463594
/	203.0.113.232	GET	200 OK	2016-07-15 07:05:28-07	2463595
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-15 07:06:01-07	2463596
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-15 07:06:14-07	2463597
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 07:05:56-07	2463598
/	192.0.2.214	GET	200 OK	2016-07-15 07:05:31-07	2463599
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-15 07:06:16-07	2463600
/	203.0.113.169	GET	200 OK	2016-07-15 07:05:39-07	2463601
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 07:06:16-07	2463602
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 07:06:34-07	2463603
/	198.51.100.62	GET	200 OK	2016-07-15 07:05:48-07	2463604
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 07:06:24-07	2463605
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-15 07:06:05-07	2463606
/	192.0.2.125	GET	200 OK	2016-07-15 09:42:45-07	2469604
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 07:06:23-07	2463607
/	198.51.100.25	GET	200 OK	2016-07-15 07:05:57-07	2463608
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-15 07:06:50-07	2463609
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-15 07:06:46-07	2463610
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-15 07:06:38-07	2463611
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-15 07:06:35-07	2463612
/	192.0.2.140	GET	200 OK	2016-07-15 07:05:58-07	2463613
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-15 07:06:50-07	2463614
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 07:06:17-07	2463615
/	192.0.2.177	GET	200 OK	2016-07-15 07:06:06-07	2463616
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-15 07:07:02-07	2463617
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 07:06:26-07	2463618
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 07:07:06-07	2463619
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-15 07:07:06-07	2463620
/	198.51.100.27	GET	200 OK	2016-07-15 07:06:14-07	2463621
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 07:06:55-07	2463622
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-15 07:06:34-07	2463623
/	198.51.100.11	GET	200 OK	2016-07-15 07:06:22-07	2463624
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 07:07:15-07	2463625
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 07:06:43-07	2463626
/	192.0.2.190	GET	200 OK	2016-07-15 07:06:32-07	2463627
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 07:07:06-07	2463628
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 07:07:00-07	2463629
/	192.0.2.15	GET	200 OK	2016-07-15 07:06:41-07	2463630
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-15 07:07:27-07	2463631
/	198.51.100.119	GET	200 OK	2016-07-15 07:06:49-07	2463632
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-15 07:07:23-07	2463633
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-15 07:07:38-07	2463634
/	198.51.100.103	GET	200 OK	2016-07-15 07:06:58-07	2463635
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 07:07:48-07	2463636
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 07:07:16-07	2463637
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-15 07:07:34-07	2463638
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-15 07:07:53-07	2463639
/	192.0.2.226	GET	200 OK	2016-07-15 07:07:03-07	2463640
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-15 07:07:24-07	2463641
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-15 07:08:02-07	2463642
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 07:07:30-07	2463643
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-15 07:07:24-07	2463644
/	198.51.100.229	GET	200 OK	2016-07-15 07:07:12-07	2463645
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 07:07:33-07	2463646
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 07:07:29-07	2463647
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 07:08:05-07	2463648
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-15 07:07:35-07	2463649
/	192.0.2.52	GET	200 OK	2016-07-15 07:07:13-07	2463650
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-15 07:07:33-07	2463651
/	192.0.2.99	GET	200 OK	2016-07-15 07:07:18-07	2463652
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-15 07:07:37-07	2463653
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 07:07:48-07	2463654
/article/balloon-goons-doomedf	192.0.2.99	GET	404 NOT FOUND	2016-07-15 07:08:16-07	2463655
/	198.51.100.76	GET	200 OK	2016-07-15 07:07:22-07	2463656
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 07:08:12-07	2463657
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-15 07:08:02-07	2463658
/	198.51.100.16	GET	200 OK	2016-07-15 07:07:30-07	2463659
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-15 07:08:04-07	2463660
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-15 07:08:18-07	2463661
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-15 07:08:11-07	2463662
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-15 07:08:06-07	2463663
/	203.0.113.215	GET	200 OK	2016-07-15 07:07:37-07	2463664
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-15 07:08:22-07	2463665
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-15 07:08:22-07	2463666
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-15 07:08:16-07	2463667
/	198.51.100.91	GET	200 OK	2016-07-15 07:07:46-07	2463668
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 07:08:07-07	2463669
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-15 07:08:35-07	2463670
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 07:08:08-07	2463671
/	192.0.2.137	GET	200 OK	2016-07-15 07:07:56-07	2463672
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 07:08:18-07	2463673
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 07:08:18-07	2463674
/	198.51.100.43	GET	200 OK	2016-07-15 07:08:00-07	2463675
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-15 07:09:00-07	2463676
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-15 07:08:39-07	2463677
/	198.51.100.108	GET	200 OK	2016-07-15 07:08:07-07	2463678
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 07:08:47-07	2463679
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-15 07:09:02-07	2463680
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-15 07:09:07-07	2463681
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-15 07:08:30-07	2463682
/	192.0.2.235	GET	200 OK	2016-07-15 07:08:16-07	2463683
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-15 07:09:07-07	2463684
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-15 07:08:49-07	2463685
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-15 07:08:50-07	2463686
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-15 07:08:48-07	2463687
/	192.0.2.79	GET	200 OK	2016-07-15 07:08:26-07	2463688
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-15 07:08:50-07	2463689
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-15 07:09:05-07	2463690
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-15 07:09:04-07	2463691
/	192.0.2.110	GET	200 OK	2016-07-15 07:08:35-07	2463692
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 07:09:23-07	2463693
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-15 07:08:57-07	2463694
/	192.0.2.144	GET	200 OK	2016-07-15 07:08:43-07	2463695
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-15 07:09:01-07	2463696
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-15 07:09:32-07	2463697
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 07:09:05-07	2463698
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 07:09:20-07	2463699
/	198.51.100.171	GET	200 OK	2016-07-15 07:08:53-07	2463700
/	203.0.113.71	GET	200 OK	2016-07-15 10:02:07-07	2470363
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-15 07:09:50-07	2463701
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-15 07:09:26-07	2463702
/	192.0.2.138	GET	200 OK	2016-07-15 07:09:00-07	2463703
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-15 07:09:46-07	2463704
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-15 07:09:29-07	2463705
/	203.0.113.182	GET	200 OK	2016-07-15 07:09:07-07	2463706
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-15 07:09:31-07	2463707
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-15 07:09:58-07	2463708
/	203.0.113.66	GET	200 OK	2016-07-15 07:09:08-07	2463709
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 07:09:24-07	2463710
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 07:09:48-07	2463711
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-15 07:09:58-07	2463712
/	203.0.113.48	GET	200 OK	2016-07-15 07:09:16-07	2463713
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-15 07:09:49-07	2463714
/	203.0.113.197	GET	200 OK	2016-07-15 07:09:22-07	2463715
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 07:10:07-07	2463716
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-15 07:09:53-07	2463717
/	192.0.2.133	GET	200 OK	2016-07-15 07:09:30-07	2463718
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-15 07:10:03-07	2463719
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-15 07:10:03-07	2463720
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-15 07:09:49-07	2463721
/	203.0.113.191	GET	200 OK	2016-07-15 07:09:39-07	2463722
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-15 07:09:54-07	2463723
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 07:10:19-07	2463724
/	198.51.100.25	GET	200 OK	2016-07-15 07:09:43-07	2463725
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-15 07:10:09-07	2463726
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-15 07:09:58-07	2463727
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-15 07:10:16-07	2463728
/	192.0.2.78	GET	200 OK	2016-07-15 07:09:45-07	2463729
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-15 07:10:38-07	2463730
/	203.0.113.183	GET	200 OK	2016-07-15 07:09:54-07	2463731
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-15 07:10:40-07	2463732
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 07:10:13-07	2463733
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 07:10:11-07	2463734
/	203.0.113.6	GET	200 OK	2016-07-15 07:09:57-07	2463735
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 07:10:36-07	2463736
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 07:10:55-07	2463737
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-15 07:10:15-07	2463738
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-15 07:10:14-07	2463739
/	192.0.2.51	GET	200 OK	2016-07-15 07:10:01-07	2463740
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-15 07:10:30-07	2463741
/	198.51.100.11	GET	200 OK	2016-07-15 07:10:11-07	2463742
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-15 07:10:26-07	2463743
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 07:10:53-07	2463744
/	203.0.113.179	GET	200 OK	2016-07-15 07:10:12-07	2463745
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-15 07:10:33-07	2463746
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-15 07:11:10-07	2463747
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-15 07:10:42-07	2463748
/	198.51.100.35	GET	200 OK	2016-07-15 07:10:21-07	2463749
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-15 07:11:17-07	2463750
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-15 07:10:38-07	2463751
/	198.51.100.154	GET	200 OK	2016-07-15 07:10:26-07	2463752
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-15 07:10:52-07	2463753
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-15 07:11:22-07	2463754
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-15 07:11:07-07	2463755
/	203.0.113.48	GET	200 OK	2016-07-15 07:10:30-07	2463756
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-15 07:10:49-07	2463757
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 07:11:09-07	2463758
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-15 07:11:13-07	2463759
/	203.0.113.93	GET	200 OK	2016-07-15 07:10:37-07	2463760
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 07:11:28-07	2463761
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-15 07:11:01-07	2463762
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-15 07:11:02-07	2463763
/	203.0.113.169	GET	200 OK	2016-07-15 07:10:41-07	2463764
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-15 07:11:00-07	2463765
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-15 07:11:23-07	2463766
/	198.51.100.84	GET	200 OK	2016-07-15 07:10:50-07	2463767
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 07:11:12-07	2463768
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 07:11:39-07	2463769
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 07:11:25-07	2463770
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-15 07:11:17-07	2463771
/	203.0.113.15	GET	200 OK	2016-07-15 07:10:52-07	2463772
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-15 07:11:28-07	2463773
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-15 07:11:44-07	2463774
/	192.0.2.251	GET	200 OK	2016-07-15 07:10:54-07	2463775
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 07:11:15-07	2463776
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-15 07:11:25-07	2463777
/	198.51.100.187	GET	200 OK	2016-07-15 07:10:58-07	2463778
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-15 07:11:58-07	2463779
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-15 07:11:44-07	2463780
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-15 07:11:15-07	2463781
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-15 07:11:20-07	2463782
/	203.0.113.248	GET	200 OK	2016-07-15 07:10:59-07	2463783
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 07:11:54-07	2463784
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 07:11:33-07	2463785
/	203.0.113.21	GET	200 OK	2016-07-15 07:11:03-07	2463786
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-15 07:11:25-07	2463787
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-15 07:11:54-07	2463788
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-15 07:12:01-07	2463789
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-15 07:11:37-07	2463790
/	192.0.2.106	GET	200 OK	2016-07-15 07:11:12-07	2463791
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-15 07:11:33-07	2463792
/	198.51.100.155	GET	200 OK	2016-07-15 07:11:14-07	2463793
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-15 07:11:41-07	2463794
/	198.51.100.85	GET	200 OK	2016-07-15 07:11:23-07	2463795
/	192.0.2.186	GET	200 OK	2016-07-15 10:07:20-07	2470554
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-15 07:12:19-07	2463796
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 07:11:54-07	2463797
/	203.0.113.81	GET	200 OK	2016-07-15 07:11:25-07	2463798
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 07:12:09-07	2463799
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-15 07:11:44-07	2463800
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-15 07:11:43-07	2463801
/	203.0.113.156	GET	200 OK	2016-07-15 07:11:29-07	2463802
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-15 07:12:20-07	2463803
/	198.51.100.123	GET	200 OK	2016-07-15 07:11:30-07	2463804
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-15 07:12:21-07	2463805
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-15 07:12:04-07	2463806
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-15 07:11:45-07	2463807
/	203.0.113.125	GET	200 OK	2016-07-15 07:11:39-07	2463808
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 07:12:17-07	2463809
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-15 07:12:15-07	2463810
/	198.51.100.75	GET	200 OK	2016-07-15 07:11:47-07	2463811
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 07:12:15-07	2463812
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 07:12:43-07	2463813
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 07:12:06-07	2463814
/	203.0.113.110	GET	200 OK	2016-07-15 07:11:54-07	2463815
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 07:12:40-07	2463816
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-15 07:12:39-07	2463817
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-15 07:12:17-07	2463818
/	192.0.2.251	GET	200 OK	2016-07-15 07:12:01-07	2463819
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-15 07:12:44-07	2463820
/	192.0.2.85	GET	200 OK	2016-07-15 07:12:02-07	2463821
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-15 07:12:17-07	2463822
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-15 07:12:49-07	2463823
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-15 07:12:27-07	2463824
/	198.51.100.34	GET	200 OK	2016-07-15 07:12:09-07	2463825
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-15 07:12:44-07	2463826
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-15 07:13:01-07	2463827
/	198.51.100.12	GET	200 OK	2016-07-15 07:12:11-07	2463828
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 07:12:39-07	2463829
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-15 07:12:42-07	2463830
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-15 07:12:33-07	2463831
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-15 07:12:54-07	2463832
/	203.0.113.88	GET	200 OK	2016-07-15 07:12:16-07	2463833
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-15 07:12:54-07	2463834
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-15 07:12:33-07	2463835
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-15 07:13:16-07	2463836
/	192.0.2.12	GET	200 OK	2016-07-15 07:12:24-07	2463837
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-15 07:12:50-07	2463838
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-15 07:12:41-07	2463839
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-15 07:12:51-07	2463840
/	198.51.100.21	GET	200 OK	2016-07-15 07:12:33-07	2463841
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-15 07:13:31-07	2463842
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-15 07:13:05-07	2463843
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-15 07:13:21-07	2463844
/	192.0.2.227	GET	200 OK	2016-07-15 07:12:36-07	2463845
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-15 07:13:26-07	2463846
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-15 07:13:18-07	2463847
/	192.0.2.221	GET	200 OK	2016-07-15 07:12:37-07	2463848
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 07:13:34-07	2463849
/	203.0.113.196	GET	200 OK	2016-07-15 07:12:43-07	2463850
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-15 07:13:14-07	2463851
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 07:13:32-07	2463852
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-15 07:13:17-07	2463853
/	198.51.100.32	GET	200 OK	2016-07-15 07:12:48-07	2463854
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 07:13:20-07	2463855
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 07:13:29-07	2463856
/	198.51.100.115	GET	200 OK	2016-07-15 07:12:51-07	2463857
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-15 07:13:26-07	2463858
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 07:13:11-07	2463859
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-15 07:13:35-07	2463860
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 07:13:15-07	2463861
/	198.51.100.138	GET	200 OK	2016-07-15 07:12:54-07	2463862
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-15 07:13:26-07	2463863
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-15 07:13:39-07	2463864
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 07:13:54-07	2463865
/	198.51.100.98	GET	200 OK	2016-07-15 07:12:57-07	2463866
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-15 07:13:41-07	2463867
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-15 07:13:56-07	2463868
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-15 07:13:16-07	2463869
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-15 07:13:12-07	2463870
/	203.0.113.37	GET	200 OK	2016-07-15 07:13:00-07	2463871
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-15 07:13:59-07	2463872
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-15 07:13:58-07	2463873
/	192.0.2.71	GET	200 OK	2016-07-15 07:13:09-07	2463874
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 07:13:49-07	2463875
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-15 07:14:05-07	2463876
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-15 07:13:55-07	2463877
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-15 07:13:55-07	2463878
/	198.51.100.57	GET	200 OK	2016-07-15 07:13:16-07	2463879
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 07:14:16-07	2463880
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 07:13:48-07	2463881
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-15 07:13:38-07	2463882
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 07:13:55-07	2463883
/	192.0.2.65	GET	200 OK	2016-07-15 07:13:22-07	2463884
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 07:14:21-07	2463885
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 07:14:08-07	2463886
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 07:13:38-07	2463887
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-15 07:13:52-07	2463888
/	203.0.113.77	GET	200 OK	2016-07-15 07:13:29-07	2463889
/	203.0.113.210	GET	200 OK	2016-07-15 10:26:17-07	2471313
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-15 07:13:57-07	2463890
/	203.0.113.253	GET	200 OK	2016-07-15 07:13:36-07	2463891
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-15 07:13:54-07	2463892
/	203.0.113.16	GET	200 OK	2016-07-15 07:13:46-07	2463893
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-15 07:14:25-07	2463894
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-15 07:14:04-07	2463895
/	192.0.2.144	GET	200 OK	2016-07-15 07:13:52-07	2463896
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-15 07:14:18-07	2463897
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 07:14:12-07	2463898
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-15 07:14:32-07	2463899
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-15 07:14:19-07	2463900
/	198.51.100.3	GET	200 OK	2016-07-15 07:13:56-07	2463901
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 07:14:51-07	2463902
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-15 07:14:45-07	2463903
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-15 07:14:35-07	2463904
/	198.51.100.16	GET	200 OK	2016-07-15 07:13:58-07	2463905
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-15 07:14:23-07	2463906
/	198.51.100.38	GET	200 OK	2016-07-15 07:14:04-07	2463907
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 07:14:30-07	2463908
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-15 07:14:34-07	2463909
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 07:14:36-07	2463910
/	192.0.2.203	GET	200 OK	2016-07-15 07:14:08-07	2463911
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 07:14:30-07	2463912
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 07:14:32-07	2463913
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 07:14:24-07	2463914
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-15 07:14:34-07	2463915
/	203.0.113.34	GET	200 OK	2016-07-15 07:14:15-07	2463916
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-15 07:14:44-07	2463917
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-15 07:15:08-07	2463918
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 07:14:57-07	2463919
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 07:14:56-07	2463920
/	192.0.2.234	GET	200 OK	2016-07-15 07:14:21-07	2463921
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-15 07:15:14-07	2463922
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-15 07:14:40-07	2463923
/	192.0.2.98	GET	200 OK	2016-07-15 07:14:30-07	2463924
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-15 07:14:50-07	2463925
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-15 07:14:51-07	2463926
/	198.51.100.251	GET	200 OK	2016-07-15 07:14:37-07	2463927
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-15 07:15:08-07	2463928
/	203.0.113.139	GET	200 OK	2016-07-15 07:14:44-07	2463929
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-15 07:15:30-07	2463930
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-15 07:15:44-07	2463931
/	198.51.100.148	GET	200 OK	2016-07-15 07:14:51-07	2463932
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-15 07:15:32-07	2463933
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-15 07:15:27-07	2463934
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-15 07:15:42-07	2463935
/	198.51.100.52	GET	200 OK	2016-07-15 07:14:58-07	2463936
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-15 07:15:56-07	2463937
/	203.0.113.8	GET	200 OK	2016-07-15 07:15:02-07	2463938
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-15 07:15:31-07	2463939
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 07:16:01-07	2463940
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 07:15:52-07	2463941
/	203.0.113.186	GET	200 OK	2016-07-15 07:15:10-07	2463942
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-15 07:15:37-07	2463943
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-15 07:15:29-07	2463944
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 07:16:07-07	2463945
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 07:15:58-07	2463946
/	192.0.2.63	GET	200 OK	2016-07-15 07:15:12-07	2463947
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-15 07:16:07-07	2463948
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-15 07:15:54-07	2463949
/	192.0.2.11	GET	200 OK	2016-07-15 07:15:20-07	2463950
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 07:16:17-07	2463951
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-15 07:15:51-07	2463952
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 07:15:58-07	2463953
/	198.51.100.50	GET	200 OK	2016-07-15 07:15:27-07	2463954
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-15 07:15:55-07	2463955
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-15 07:16:25-07	2463956
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-15 07:15:50-07	2463957
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-15 07:16:16-07	2463958
/	198.51.100.36	GET	200 OK	2016-07-15 07:15:29-07	2463959
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-15 07:15:48-07	2463960
/	192.0.2.145	GET	200 OK	2016-07-15 07:15:39-07	2463961
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 07:16:35-07	2463962
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-15 07:16:25-07	2463963
/	192.0.2.252	GET	200 OK	2016-07-15 07:15:49-07	2463964
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-15 07:16:46-07	2463965
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-15 07:16:35-07	2463966
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 07:16:16-07	2463967
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-15 07:16:08-07	2463968
/	203.0.113.141	GET	200 OK	2016-07-15 07:15:52-07	2463969
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-15 07:16:35-07	2463970
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-15 07:16:52-07	2463971
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-15 07:16:47-07	2463972
/	198.51.100.120	GET	200 OK	2016-07-15 07:16:00-07	2463973
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 07:16:38-07	2463974
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 07:16:28-07	2463975
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 07:16:59-07	2463976
/	198.51.100.17	GET	200 OK	2016-07-15 07:16:05-07	2463977
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 07:16:24-07	2463978
/	198.51.100.113	GET	200 OK	2016-07-15 07:16:14-07	2463979
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-15 07:17:12-07	2463980
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 07:16:39-07	2463981
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 07:16:45-07	2463982
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-15 07:17:08-07	2463983
/	192.0.2.164	GET	200 OK	2016-07-15 07:16:19-07	2463984
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-15 07:16:57-07	2463985
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-15 07:17:03-07	2463986
/	198.51.100.133	GET	200 OK	2016-07-15 07:16:20-07	2463987
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-15 07:16:43-07	2463988
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 07:16:49-07	2463989
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 07:17:11-07	2463990
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-15 07:16:47-07	2463991
/	203.0.113.5	GET	200 OK	2016-07-15 07:16:24-07	2463992
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 07:16:51-07	2463993
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-15 07:16:59-07	2463994
/	198.51.100.194	GET	200 OK	2016-07-15 07:16:26-07	2463995
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-15 07:17:01-07	2463996
/	198.51.100.204	GET	200 OK	2016-07-15 07:16:32-07	2463997
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 07:17:08-07	2463998
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-15 07:17:30-07	2463999
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-15 07:17:28-07	2464000
/	203.0.113.119	GET	200 OK	2016-07-15 07:16:37-07	2464001
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 07:17:29-07	2464002
/	203.0.113.130	GET	200 OK	2016-07-15 07:16:47-07	2464003
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 07:17:33-07	2464004
/	198.51.100.222	GET	200 OK	2016-07-15 07:16:53-07	2464005
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-15 07:17:47-07	2464006
/article/candidate-is-jerkg	198.51.100.222	GET	404 NOT FOUND	2016-07-15 07:17:20-07	2464007
/	192.0.2.232	GET	200 OK	2016-07-15 07:17:03-07	2464008
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 07:18:00-07	2464009
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 07:17:34-07	2464010
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-15 07:17:37-07	2464011
/	192.0.2.179	GET	200 OK	2016-07-15 07:17:07-07	2464012
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 07:17:47-07	2464013
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 07:17:51-07	2464014
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 07:17:54-07	2464015
/	203.0.113.36	GET	200 OK	2016-07-15 07:17:15-07	2464016
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-15 07:17:35-07	2464017
/	192.0.2.83	GET	200 OK	2016-07-15 07:17:18-07	2464018
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 07:18:09-07	2464019
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 07:17:59-07	2464020
/	198.51.100.87	GET	200 OK	2016-07-15 07:17:22-07	2464021
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-15 07:18:16-07	2464022
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-15 07:18:11-07	2464023
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-15 07:17:56-07	2464024
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-15 07:18:01-07	2464025
/	198.51.100.174	GET	200 OK	2016-07-15 07:17:26-07	2464026
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-15 07:18:06-07	2464027
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-15 07:18:11-07	2464028
/	203.0.113.121	GET	200 OK	2016-07-15 07:17:27-07	2464029
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 07:18:15-07	2464030
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 07:18:18-07	2464031
/	198.51.100.170	GET	200 OK	2016-07-15 07:17:29-07	2464032
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-15 07:18:16-07	2464033
/	203.0.113.236	GET	200 OK	2016-07-15 07:17:37-07	2464034
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 07:17:57-07	2464035
/	198.51.100.146	GET	200 OK	2016-07-15 07:17:42-07	2464036
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-15 07:18:29-07	2464037
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-15 07:18:22-07	2464038
/	198.51.100.85	GET	200 OK	2016-07-15 07:17:45-07	2464039
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-15 07:18:12-07	2464040
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 07:18:30-07	2464041
/	203.0.113.25	GET	200 OK	2016-07-15 07:17:54-07	2464042
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-15 07:18:12-07	2464043
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-15 07:18:12-07	2464044
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-15 07:18:16-07	2464045
/	203.0.113.149	GET	200 OK	2016-07-15 07:17:57-07	2464046
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-15 07:18:32-07	2464047
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-15 07:18:57-07	2464048
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-15 07:18:34-07	2464049
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-15 07:18:12-07	2464050
/	192.0.2.186	GET	200 OK	2016-07-15 07:18:06-07	2464051
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-15 07:18:31-07	2464052
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-15 07:18:44-07	2464053
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-15 07:18:35-07	2464054
/	203.0.113.193	GET	200 OK	2016-07-15 07:18:15-07	2464055
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 07:18:37-07	2464056
/	203.0.113.212	GET	200 OK	2016-07-15 07:18:17-07	2464057
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 07:18:52-07	2464058
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-15 07:18:48-07	2464059
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 07:19:08-07	2464060
/	203.0.113.33	GET	200 OK	2016-07-15 07:18:19-07	2464061
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-15 07:19:06-07	2464062
/	192.0.2.96	GET	200 OK	2016-07-15 07:18:23-07	2464063
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 07:18:40-07	2464064
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-15 07:19:23-07	2464065
/	203.0.113.69	GET	200 OK	2016-07-15 07:18:29-07	2464066
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 07:19:09-07	2464067
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-15 07:18:59-07	2464068
/	192.0.2.131	GET	200 OK	2016-07-15 07:18:30-07	2464069
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-15 07:18:52-07	2464070
/	192.0.2.79	GET	200 OK	2016-07-15 07:18:39-07	2464071
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-15 07:19:29-07	2464072
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-15 07:19:29-07	2464073
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-15 07:19:23-07	2464074
/	198.51.100.230	GET	200 OK	2016-07-15 07:18:40-07	2464075
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 07:19:12-07	2464076
/	203.0.113.139	GET	200 OK	2016-07-15 07:18:46-07	2464077
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 07:19:25-07	2464078
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-15 07:19:37-07	2464079
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-15 07:19:08-07	2464080
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 07:19:23-07	2464082
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 07:19:44-07	2464083
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-15 07:19:38-07	2464084
/	198.51.100.88	GET	200 OK	2016-07-15 07:19:03-07	2464085
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-15 07:19:21-07	2464086
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-15 07:19:55-07	2464087
/	203.0.113.6	GET	200 OK	2016-07-15 07:19:04-07	2464088
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 07:19:35-07	2464089
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-15 07:19:39-07	2464090
/	203.0.113.181	GET	200 OK	2016-07-15 07:19:11-07	2464091
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-15 07:19:36-07	2464092
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 07:20:04-07	2464093
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-15 07:20:03-07	2464094
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-15 07:20:00-07	2464095
/	192.0.2.147	GET	200 OK	2016-07-15 07:19:12-07	2464096
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-15 07:19:43-07	2464097
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-15 07:19:34-07	2464098
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-15 07:19:34-07	2464099
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-15 07:19:42-07	2464100
/	192.0.2.222	GET	200 OK	2016-07-15 07:19:15-07	2464101
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-15 07:20:09-07	2464102
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-15 07:19:46-07	2464103
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-15 07:20:06-07	2464104
/	192.0.2.142	GET	200 OK	2016-07-15 07:19:16-07	2464105
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-15 07:19:37-07	2464106
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-15 07:20:16-07	2464107
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-15 07:19:50-07	2464108
/	198.51.100.215	GET	200 OK	2016-07-15 07:19:21-07	2464109
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-15 07:19:58-07	2464110
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 07:20:07-07	2464111
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-15 07:20:01-07	2464112
/	192.0.2.72	GET	200 OK	2016-07-15 07:19:30-07	2464113
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-15 07:20:29-07	2464114
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-15 07:19:51-07	2464115
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-15 07:19:57-07	2464116
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 07:20:01-07	2464117
/	203.0.113.98	GET	200 OK	2016-07-15 07:19:40-07	2464118
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-15 07:20:04-07	2464119
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-15 07:20:23-07	2464120
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 07:20:16-07	2464121
/	192.0.2.241	GET	200 OK	2016-07-15 07:19:43-07	2464122
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-15 07:20:39-07	2464123
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-15 07:20:21-07	2464124
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-15 07:20:07-07	2464125
/	192.0.2.194	GET	200 OK	2016-07-15 07:19:49-07	2464126
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 07:20:28-07	2464127
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 07:20:22-07	2464128
/	192.0.2.95	GET	200 OK	2016-07-15 07:19:51-07	2464129
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-15 07:20:16-07	2464130
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-15 07:20:23-07	2464131
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-15 07:20:43-07	2464132
/	198.51.100.143	GET	200 OK	2016-07-15 07:19:55-07	2464133
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-15 07:20:52-07	2464134
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-15 07:20:34-07	2464135
/	203.0.113.76	GET	200 OK	2016-07-15 07:20:01-07	2464136
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 07:20:28-07	2464137
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-15 07:20:50-07	2464138
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-15 07:20:44-07	2464139
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-15 07:20:16-07	2464140
/	203.0.113.65	GET	200 OK	2016-07-15 07:20:09-07	2464141
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-15 07:20:34-07	2464142
/article/bad-things-goneb	203.0.113.65	GET	404 NOT FOUND	2016-07-15 07:20:25-07	2464143
/	192.0.2.111	GET	200 OK	2016-07-15 07:20:12-07	2464144
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-15 07:21:07-07	2464145
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 07:20:29-07	2464146
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-15 07:21:11-07	2464147
/	192.0.2.162	GET	200 OK	2016-07-15 07:20:19-07	2464148
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 07:20:54-07	2464149
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-15 07:21:14-07	2464150
/	198.51.100.85	GET	200 OK	2016-07-15 07:20:29-07	2464151
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-15 07:21:26-07	2464152
/	203.0.113.42	GET	200 OK	2016-07-15 07:20:36-07	2464153
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 07:20:55-07	2464154
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 07:21:03-07	2464155
/	198.51.100.162	GET	200 OK	2016-07-15 07:20:40-07	2464156
/article/bad-things-gonec	198.51.100.162	GET	404 NOT FOUND	2016-07-15 07:21:34-07	2464157
/	203.0.113.54	GET	200 OK	2016-07-15 07:20:44-07	2464158
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-15 07:21:35-07	2464159
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-15 07:21:12-07	2464160
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-15 07:21:24-07	2464161
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-15 07:21:40-07	2464162
/	198.51.100.113	GET	200 OK	2016-07-15 07:20:46-07	2464163
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 07:21:38-07	2464164
/	192.0.2.220	GET	200 OK	2016-07-15 07:20:54-07	2464165
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-15 07:21:49-07	2464166
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-15 07:21:40-07	2464167
/	203.0.113.121	GET	200 OK	2016-07-15 07:21:00-07	2464168
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 07:21:20-07	2464169
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-15 07:21:24-07	2464170
/	203.0.113.158	GET	200 OK	2016-07-15 07:21:02-07	2464171
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-15 07:21:43-07	2464172
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-15 07:21:40-07	2464173
/	203.0.113.157	GET	200 OK	2016-07-15 07:21:11-07	2464174
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-15 07:21:29-07	2464175
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-15 07:22:06-07	2464176
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-15 07:21:46-07	2464178
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-15 07:22:06-07	2464179
/	203.0.113.177	GET	200 OK	2016-07-15 07:21:21-07	2464180
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 07:21:38-07	2464181
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 07:21:54-07	2464182
/	198.51.100.69	GET	200 OK	2016-07-15 07:21:25-07	2464183
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-15 07:21:49-07	2464184
/	198.51.100.239	GET	200 OK	2016-07-15 07:21:26-07	2464185
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-15 07:22:26-07	2464186
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-15 07:22:20-07	2464187
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 07:21:44-07	2464188
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-15 07:21:52-07	2464189
/	198.51.100.136	GET	200 OK	2016-07-15 07:21:28-07	2464190
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-15 07:21:56-07	2464191
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-15 07:21:43-07	2464192
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-15 07:22:12-07	2464193
/	203.0.113.213	GET	200 OK	2016-07-15 07:21:32-07	2464194
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-15 07:22:32-07	2464195
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 07:21:49-07	2464196
/	203.0.113.7	GET	200 OK	2016-07-15 07:21:34-07	2464197
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-15 07:22:08-07	2464198
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-15 07:22:24-07	2464199
/	203.0.113.135	GET	200 OK	2016-07-15 07:21:35-07	2464200
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 07:22:07-07	2464201
/	203.0.113.147	GET	200 OK	2016-07-15 07:21:42-07	2464202
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-15 07:22:23-07	2464203
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-15 07:22:16-07	2464204
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-15 07:22:02-07	2464205
/	203.0.113.191	GET	200 OK	2016-07-15 07:21:46-07	2464206
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 07:22:02-07	2464207
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 07:22:34-07	2464208
/	192.0.2.16	GET	200 OK	2016-07-15 07:21:50-07	2464209
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 07:22:17-07	2464210
/	198.51.100.7	GET	200 OK	2016-07-15 07:21:57-07	2464211
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 07:22:40-07	2464212
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 07:22:23-07	2464213
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-15 07:22:53-07	2464214
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 07:22:39-07	2464215
/	198.51.100.31	GET	200 OK	2016-07-15 07:22:03-07	2464216
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-15 07:22:36-07	2464217
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-15 07:22:55-07	2464218
/	192.0.2.223	GET	200 OK	2016-07-15 07:22:04-07	2464219
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 07:22:57-07	2464220
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-15 07:22:42-07	2464221
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 07:22:53-07	2464222
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 07:22:21-07	2464223
/	203.0.113.149	GET	200 OK	2016-07-15 07:22:10-07	2464224
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-15 07:22:35-07	2464225
/	192.0.2.90	GET	200 OK	2016-07-15 07:22:19-07	2464226
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-15 07:22:56-07	2464227
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 07:23:08-07	2464228
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 07:23:19-07	2464229
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 07:23:13-07	2464230
/	198.51.100.144	GET	200 OK	2016-07-15 07:22:27-07	2464231
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 07:23:13-07	2464232
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 07:23:21-07	2464233
/	198.51.100.232	GET	200 OK	2016-07-15 07:22:37-07	2464234
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-15 07:23:29-07	2464235
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 07:23:03-07	2464236
/	203.0.113.166	GET	200 OK	2016-07-15 07:22:45-07	2464237
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-15 07:23:29-07	2464238
/	203.0.113.58	GET	200 OK	2016-07-15 07:22:54-07	2464239
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-15 07:23:43-07	2464240
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-15 07:23:19-07	2464241
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 07:23:22-07	2464242
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 07:23:22-07	2464243
/	198.51.100.233	GET	200 OK	2016-07-15 07:23:03-07	2464244
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 07:23:46-07	2464245
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 07:24:03-07	2464246
/	198.51.100.149	GET	200 OK	2016-07-15 07:23:09-07	2464247
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-15 07:24:00-07	2464248
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-15 07:23:30-07	2464249
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-15 07:23:24-07	2464250
/	192.0.2.106	GET	200 OK	2016-07-15 07:23:13-07	2464251
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-15 07:23:46-07	2464252
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-15 07:23:58-07	2464253
/	192.0.2.209	GET	200 OK	2016-07-15 07:23:22-07	2464254
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 07:24:02-07	2464255
/	192.0.2.141	GET	200 OK	2016-07-15 07:23:30-07	2464256
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-15 07:23:45-07	2464257
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-15 07:23:52-07	2464258
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 07:24:06-07	2464259
/	192.0.2.127	GET	200 OK	2016-07-15 07:23:40-07	2464260
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-15 07:24:22-07	2464261
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-15 07:24:13-07	2464262
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-15 07:24:13-07	2464263
/	203.0.113.11	GET	200 OK	2016-07-15 07:23:46-07	2464264
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-15 07:24:22-07	2464265
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-15 07:24:22-07	2464266
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-15 07:24:05-07	2464267
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-15 07:24:01-07	2464268
/	198.51.100.153	GET	200 OK	2016-07-15 07:23:49-07	2464269
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-15 07:24:18-07	2464270
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 07:24:49-07	2464271
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-15 07:24:43-07	2464272
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-15 07:24:23-07	2464273
/	203.0.113.133	GET	200 OK	2016-07-15 07:23:50-07	2464274
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-15 07:24:46-07	2464275
/	203.0.113.138	GET	200 OK	2016-07-15 07:23:54-07	2464276
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 07:24:29-07	2464277
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-15 07:24:09-07	2464278
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-15 07:24:49-07	2464279
/	198.51.100.115	GET	200 OK	2016-07-15 07:24:00-07	2464280
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-15 07:25:00-07	2464281
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 07:24:47-07	2464282
/	192.0.2.249	GET	200 OK	2016-07-15 07:24:09-07	2464283
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-15 07:25:03-07	2464284
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 07:25:03-07	2464285
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-15 07:25:02-07	2464286
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-15 07:24:25-07	2464287
/	198.51.100.235	GET	200 OK	2016-07-15 07:24:12-07	2464288
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-15 07:25:11-07	2464289
/article/bears-love-berriesf	198.51.100.235	GET	404 NOT FOUND	2016-07-15 07:24:50-07	2464290
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-15 07:25:07-07	2464291
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 07:24:49-07	2464292
/	192.0.2.49	GET	200 OK	2016-07-15 07:24:15-07	2464293
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-15 07:25:11-07	2464294
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-15 07:24:30-07	2464295
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-15 07:24:47-07	2464296
/	192.0.2.124	GET	200 OK	2016-07-15 07:24:19-07	2464297
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 07:24:45-07	2464298
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-15 07:25:08-07	2464299
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 07:24:48-07	2464300
/	198.51.100.34	GET	200 OK	2016-07-15 07:24:22-07	2464301
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-15 07:25:11-07	2464302
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-15 07:24:41-07	2464303
/	192.0.2.130	GET	200 OK	2016-07-15 07:24:25-07	2464304
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-15 07:25:04-07	2464305
/	203.0.113.254	GET	200 OK	2016-07-15 07:24:30-07	2464306
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-15 07:25:13-07	2464307
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 07:25:11-07	2464308
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 07:25:03-07	2464309
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 07:24:53-07	2464310
/	198.51.100.92	GET	200 OK	2016-07-15 07:24:33-07	2464311
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-15 07:25:08-07	2464312
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-15 07:25:16-07	2464313
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-15 07:25:13-07	2464314
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-15 07:24:58-07	2464315
/	198.51.100.24	GET	200 OK	2016-07-15 07:24:38-07	2464316
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 07:25:15-07	2464317
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 07:25:38-07	2464318
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 07:24:53-07	2464319
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 07:25:28-07	2464320
/	203.0.113.197	GET	200 OK	2016-07-15 07:24:44-07	2464321
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 07:25:41-07	2464322
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 07:25:22-07	2464323
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 07:25:11-07	2464324
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-15 07:25:29-07	2464325
/	203.0.113.47	GET	200 OK	2016-07-15 07:24:48-07	2464326
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-15 07:25:38-07	2464327
/	203.0.113.24	GET	200 OK	2016-07-15 07:24:56-07	2464328
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 07:25:16-07	2464329
/	198.51.100.146	GET	200 OK	2016-07-15 07:24:58-07	2464330
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-15 07:25:18-07	2464331
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-15 07:25:32-07	2464332
/	203.0.113.73	GET	200 OK	2016-07-15 07:24:59-07	2464333
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 07:25:39-07	2464334
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 07:25:49-07	2464335
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 07:25:42-07	2464336
/	203.0.113.194	GET	200 OK	2016-07-15 07:25:05-07	2464337
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 07:25:44-07	2464338
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 07:25:57-07	2464339
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-15 07:25:43-07	2464340
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-15 07:25:23-07	2464341
/	198.51.100.158	GET	200 OK	2016-07-15 07:25:08-07	2464342
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 07:26:05-07	2464343
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 07:25:26-07	2464344
/	192.0.2.150	GET	200 OK	2016-07-15 07:25:16-07	2464345
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-15 07:25:46-07	2464346
/	198.51.100.171	GET	200 OK	2016-07-15 07:25:19-07	2464347
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 07:25:42-07	2464348
/	203.0.113.175	GET	200 OK	2016-07-15 07:25:27-07	2464349
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-15 07:26:25-07	2464350
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-15 07:25:50-07	2464351
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-15 07:25:49-07	2464352
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-15 07:26:14-07	2464353
/	203.0.113.245	GET	200 OK	2016-07-15 07:25:30-07	2464354
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-15 07:25:45-07	2464355
/	203.0.113.119	GET	200 OK	2016-07-15 07:25:40-07	2464356
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-15 07:26:32-07	2464357
/	198.51.100.96	GET	200 OK	2016-07-15 07:25:48-07	2464358
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-15 07:26:20-07	2464359
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-15 07:26:48-07	2464360
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-15 07:26:04-07	2464361
/	198.51.100.29	GET	200 OK	2016-07-15 07:25:56-07	2464362
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-15 07:26:13-07	2464363
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-15 07:26:15-07	2464364
/	192.0.2.59	GET	200 OK	2016-07-15 07:26:04-07	2464365
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-15 07:26:32-07	2464366
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 07:26:21-07	2464367
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-15 07:26:35-07	2464369
/	203.0.113.192	GET	200 OK	2016-07-15 07:26:21-07	2464370
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-15 07:27:07-07	2464371
/	203.0.113.154	GET	200 OK	2016-07-15 07:26:31-07	2464372
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 07:27:30-07	2464373
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 07:26:51-07	2464374
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 07:27:23-07	2464375
/	198.51.100.69	GET	200 OK	2016-07-15 07:26:34-07	2464376
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-15 07:27:24-07	2464377
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-15 07:26:52-07	2464378
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 07:27:15-07	2464379
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-15 07:27:12-07	2464380
/	203.0.113.212	GET	200 OK	2016-07-15 07:26:44-07	2464381
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-15 07:27:22-07	2464382
/	203.0.113.151	GET	200 OK	2016-07-15 07:26:48-07	2464383
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 07:27:07-07	2464384
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 07:27:19-07	2464385
/	203.0.113.49	GET	200 OK	2016-07-15 07:26:53-07	2464386
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-15 07:27:44-07	2464387
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-15 07:27:50-07	2464388
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-15 07:27:41-07	2464389
/	198.51.100.103	GET	200 OK	2016-07-15 07:26:57-07	2464390
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-15 07:27:40-07	2464391
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-15 07:27:30-07	2464392
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 07:27:33-07	2464393
/	198.51.100.48	GET	200 OK	2016-07-15 07:27:00-07	2464394
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-15 07:27:20-07	2464395
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-15 07:27:51-07	2464396
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-15 07:27:28-07	2464397
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-15 07:27:46-07	2464398
/	203.0.113.86	GET	200 OK	2016-07-15 07:27:05-07	2464399
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 07:28:04-07	2464400
/	198.51.100.27	GET	200 OK	2016-07-15 07:27:13-07	2464401
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-15 07:27:59-07	2464402
/	198.51.100.37	GET	200 OK	2016-07-15 07:27:20-07	2464403
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-15 07:28:02-07	2464404
/	203.0.113.174	GET	200 OK	2016-07-15 07:27:28-07	2464405
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-15 07:28:20-07	2464406
/	192.0.2.231	GET	200 OK	2016-07-15 07:27:30-07	2464407
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-15 07:27:55-07	2464408
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-15 07:28:22-07	2464409
/	198.51.100.142	GET	200 OK	2016-07-15 07:27:33-07	2464410
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-15 07:28:31-07	2464411
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-15 07:28:14-07	2464412
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-15 07:27:56-07	2464413
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-15 07:28:19-07	2464414
/	203.0.113.147	GET	200 OK	2016-07-15 07:27:35-07	2464415
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-15 07:27:57-07	2464416
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-15 07:27:54-07	2464417
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-15 07:28:28-07	2464418
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-15 07:28:33-07	2464419
/	198.51.100.167	GET	200 OK	2016-07-15 07:27:38-07	2464420
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-15 07:28:02-07	2464421
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-15 07:28:31-07	2464422
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 07:28:35-07	2464423
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-15 07:28:20-07	2464424
/	198.51.100.51	GET	200 OK	2016-07-15 07:27:46-07	2464425
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 07:28:07-07	2464426
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-15 07:28:34-07	2464427
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 07:28:03-07	2464428
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-15 07:28:31-07	2464429
/	192.0.2.36	GET	200 OK	2016-07-15 07:27:52-07	2464430
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-15 07:28:40-07	2464431
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 07:28:08-07	2464432
/	203.0.113.116	GET	200 OK	2016-07-15 07:27:53-07	2464433
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-15 07:28:10-07	2464434
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-15 07:28:47-07	2464435
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-15 07:28:16-07	2464436
/	192.0.2.44	GET	200 OK	2016-07-15 07:27:56-07	2464437
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-15 07:28:22-07	2464438
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-15 07:28:50-07	2464439
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-15 07:28:18-07	2464440
/	192.0.2.203	GET	200 OK	2016-07-15 07:28:01-07	2464441
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 07:28:41-07	2464442
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-15 07:28:38-07	2464443
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 07:28:38-07	2464444
/	192.0.2.116	GET	200 OK	2016-07-15 07:28:08-07	2464445
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-15 07:28:26-07	2464446
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 07:28:23-07	2464447
/	192.0.2.11	GET	200 OK	2016-07-15 07:28:14-07	2464448
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 07:28:39-07	2464449
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-15 07:28:29-07	2464450
/	198.51.100.114	GET	200 OK	2016-07-15 07:28:16-07	2464451
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-15 07:29:12-07	2464452
/	203.0.113.192	GET	200 OK	2016-07-15 07:28:26-07	2464453
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-15 07:28:59-07	2464454
/	192.0.2.75	GET	200 OK	2016-07-15 07:28:34-07	2464455
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-15 07:28:53-07	2464456
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-15 07:29:12-07	2464457
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-15 07:29:34-07	2464458
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-15 07:29:10-07	2464459
/	203.0.113.158	GET	200 OK	2016-07-15 07:28:42-07	2464460
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-15 07:29:15-07	2464461
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-15 07:29:24-07	2464462
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-15 07:29:31-07	2464463
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-15 07:29:23-07	2464465
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 07:29:19-07	2464466
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-15 07:29:22-07	2464467
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 07:29:23-07	2464468
/	192.0.2.67	GET	200 OK	2016-07-15 07:28:48-07	2464469
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-15 07:29:16-07	2464470
/	192.0.2.64	GET	200 OK	2016-07-15 07:28:53-07	2464471
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 07:29:22-07	2464472
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-15 07:29:27-07	2464473
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-15 07:29:30-07	2464474
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-15 07:29:14-07	2464475
/	192.0.2.77	GET	200 OK	2016-07-15 07:28:58-07	2464476
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 07:29:38-07	2464477
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 07:29:27-07	2464478
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-15 07:29:45-07	2464479
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 07:29:30-07	2464480
/	192.0.2.155	GET	200 OK	2016-07-15 07:28:59-07	2464481
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-15 07:29:47-07	2464482
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-15 07:29:59-07	2464483
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-15 07:29:23-07	2464484
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-15 07:29:44-07	2464485
/	198.51.100.184	GET	200 OK	2016-07-15 07:29:05-07	2464486
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-15 07:30:04-07	2464487
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-15 07:29:42-07	2464488
/	192.0.2.38	GET	200 OK	2016-07-15 07:29:09-07	2464489
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-15 07:30:05-07	2464490
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-15 07:29:33-07	2464491
/	203.0.113.1	GET	200 OK	2016-07-15 07:29:10-07	2464492
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-15 07:29:58-07	2464493
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-15 07:29:36-07	2464494
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-15 07:30:01-07	2464495
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-15 07:29:29-07	2464496
/	198.51.100.169	GET	200 OK	2016-07-15 07:29:16-07	2464497
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-15 07:29:47-07	2464498
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-15 07:29:34-07	2464499
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-15 07:30:13-07	2464500
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-15 07:29:33-07	2464501
/	192.0.2.142	GET	200 OK	2016-07-15 07:29:23-07	2464502
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-15 07:29:43-07	2464503
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-15 07:29:56-07	2464504
/	192.0.2.199	GET	200 OK	2016-07-15 07:29:33-07	2464505
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-15 07:30:21-07	2464506
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-15 07:30:03-07	2464507
/article/balloon-goons-doomedu	192.0.2.199	GET	404 NOT FOUND	2016-07-15 07:30:10-07	2464508
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 07:30:12-07	2464509
/	192.0.2.144	GET	200 OK	2016-07-15 07:29:37-07	2464510
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-15 07:29:54-07	2464511
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-15 07:30:03-07	2464512
/	203.0.113.76	GET	200 OK	2016-07-15 07:29:43-07	2464513
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-15 07:30:22-07	2464514
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-15 07:30:26-07	2464515
/	203.0.113.5	GET	200 OK	2016-07-15 07:29:48-07	2464516
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-15 07:30:06-07	2464517
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 07:30:15-07	2464518
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-15 07:30:13-07	2464519
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 07:30:20-07	2464520
/	198.51.100.62	GET	200 OK	2016-07-15 07:29:56-07	2464521
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 07:30:39-07	2464522
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-15 07:30:45-07	2464523
/	203.0.113.74	GET	200 OK	2016-07-15 07:29:59-07	2464524
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-15 07:30:22-07	2464525
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-15 07:30:41-07	2464526
/	203.0.113.60	GET	200 OK	2016-07-15 07:30:05-07	2464527
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-15 07:30:23-07	2464528
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-15 07:30:53-07	2464529
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 07:30:52-07	2464530
/	198.51.100.117	GET	200 OK	2016-07-15 07:30:13-07	2464531
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 07:30:31-07	2464532
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 07:30:46-07	2464533
/	198.51.100.97	GET	200 OK	2016-07-15 07:30:16-07	2464534
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-15 07:30:41-07	2464535
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-15 07:30:45-07	2464536
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 07:31:09-07	2464537
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-15 07:30:31-07	2464538
/	198.51.100.102	GET	200 OK	2016-07-15 07:30:26-07	2464539
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 07:31:02-07	2464540
/article/candidate-is-jerkn	198.51.100.102	GET	404 NOT FOUND	2016-07-15 07:30:42-07	2464541
/	203.0.113.232	GET	200 OK	2016-07-15 07:30:32-07	2464542
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-15 07:31:31-07	2464543
/	192.0.2.140	GET	200 OK	2016-07-15 07:30:37-07	2464544
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-15 07:30:55-07	2464545
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-15 07:31:25-07	2464546
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-15 07:31:19-07	2464547
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 07:30:52-07	2464548
/	203.0.113.63	GET	200 OK	2016-07-15 07:30:39-07	2464549
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-15 07:30:56-07	2464550
/	198.51.100.96	GET	200 OK	2016-07-15 07:30:40-07	2464551
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 07:31:07-07	2464552
/	192.0.2.252	GET	200 OK	2016-07-15 07:30:42-07	2464553
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-15 07:31:07-07	2464554
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-15 07:30:58-07	2464555
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 07:31:05-07	2464556
/	198.51.100.214	GET	200 OK	2016-07-15 07:30:44-07	2464557
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-15 07:30:59-07	2464558
/	192.0.2.17	GET	200 OK	2016-07-15 10:29:01-07	2471409
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 07:31:19-07	2464559
/	203.0.113.34	GET	200 OK	2016-07-15 07:30:53-07	2464560
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 07:31:32-07	2464561
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-15 07:31:14-07	2464562
/	198.51.100.153	GET	200 OK	2016-07-15 07:30:58-07	2464563
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 07:31:21-07	2464564
/	198.51.100.182	GET	200 OK	2016-07-15 07:31:03-07	2464565
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-15 07:31:33-07	2464566
/	198.51.100.213	GET	200 OK	2016-07-15 07:31:04-07	2464567
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-15 07:31:44-07	2464568
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-15 07:32:04-07	2464569
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-15 07:31:36-07	2464570
/	198.51.100.182	GET	200 OK	2016-07-15 07:31:13-07	2464571
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-15 07:31:29-07	2464572
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-15 07:31:38-07	2464573
/	198.51.100.11	GET	200 OK	2016-07-15 07:31:18-07	2464574
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 07:32:08-07	2464575
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 07:31:36-07	2464576
/	192.0.2.237	GET	200 OK	2016-07-15 07:31:28-07	2464577
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-15 07:32:09-07	2464578
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-15 07:32:12-07	2464579
/	198.51.100.123	GET	200 OK	2016-07-15 07:31:38-07	2464580
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-15 07:32:32-07	2464581
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-15 07:32:02-07	2464582
/	203.0.113.48	GET	200 OK	2016-07-15 07:31:46-07	2464583
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-15 07:32:30-07	2464584
/	198.51.100.110	GET	200 OK	2016-07-15 07:31:50-07	2464585
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-15 07:32:10-07	2464586
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-15 07:32:19-07	2464587
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-15 07:32:20-07	2464588
/	203.0.113.245	GET	200 OK	2016-07-15 07:31:53-07	2464589
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-15 07:32:28-07	2464590
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-15 07:32:37-07	2464591
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-15 07:32:44-07	2464592
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-15 07:32:16-07	2464593
/	192.0.2.151	GET	200 OK	2016-07-15 07:31:55-07	2464594
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-15 07:32:10-07	2464595
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-15 07:32:33-07	2464596
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-15 07:32:15-07	2464597
/	203.0.113.248	GET	200 OK	2016-07-15 07:32:02-07	2464598
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-15 07:32:54-07	2464599
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 07:32:22-07	2464600
/article/bears-love-berriesw	203.0.113.248	GET	404 NOT FOUND	2016-07-15 07:32:25-07	2464601
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-15 07:32:45-07	2464602
/	198.51.100.39	GET	200 OK	2016-07-15 07:32:10-07	2464603
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-15 07:32:43-07	2464604
/	203.0.113.59	GET	200 OK	2016-07-15 07:32:18-07	2464605
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-15 07:33:18-07	2464606
/	198.51.100.71	GET	200 OK	2016-07-15 07:32:22-07	2464607
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-15 07:32:42-07	2464608
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-15 07:33:01-07	2464609
/	203.0.113.41	GET	200 OK	2016-07-15 07:32:32-07	2464610
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-15 07:33:20-07	2464611
/	198.51.100.115	GET	200 OK	2016-07-15 07:32:35-07	2464612
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-15 07:33:07-07	2464613
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-15 07:33:29-07	2464614
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 07:33:32-07	2464615
/	198.51.100.12	GET	200 OK	2016-07-15 07:32:40-07	2464616
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 07:33:37-07	2464617
/	198.51.100.186	GET	200 OK	2016-07-15 07:32:46-07	2464618
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 07:33:26-07	2464619
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 07:33:27-07	2464620
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-15 07:33:43-07	2464621
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-15 07:33:13-07	2464622
/	198.51.100.120	GET	200 OK	2016-07-15 07:32:56-07	2464623
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 07:33:33-07	2464624
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 07:33:29-07	2464625
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-15 07:33:50-07	2464626
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-15 07:33:37-07	2464627
/	198.51.100.29	GET	200 OK	2016-07-15 07:32:58-07	2464628
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-15 07:33:35-07	2464629
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-15 07:33:31-07	2464630
/	203.0.113.5	GET	200 OK	2016-07-15 07:33:02-07	2464631
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-15 07:33:30-07	2464632
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 07:33:40-07	2464633
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 07:33:40-07	2464634
/	203.0.113.54	GET	200 OK	2016-07-15 07:33:06-07	2464635
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-15 07:33:38-07	2464636
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-15 07:33:21-07	2464637
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-15 07:33:29-07	2464638
/	203.0.113.114	GET	200 OK	2016-07-15 07:33:16-07	2464639
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 07:34:11-07	2464640
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-15 07:33:40-07	2464641
/	192.0.2.155	GET	200 OK	2016-07-15 07:33:26-07	2464642
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-15 07:34:22-07	2464643
/	203.0.113.202	GET	200 OK	2016-07-15 07:33:36-07	2464644
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-15 07:34:24-07	2464645
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 07:34:33-07	2464646
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 07:34:05-07	2464647
/	198.51.100.81	GET	200 OK	2016-07-15 07:33:40-07	2464648
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 07:34:39-07	2464649
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 07:34:18-07	2464650
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-15 07:34:21-07	2464651
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 07:34:38-07	2464652
/	203.0.113.22	GET	200 OK	2016-07-15 07:33:45-07	2464653
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-15 07:34:34-07	2464654
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 07:34:25-07	2464655
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 07:34:25-07	2464656
/	203.0.113.213	GET	200 OK	2016-07-15 07:33:55-07	2464657
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 07:34:45-07	2464658
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 07:34:13-07	2464659
/	198.51.100.28	GET	200 OK	2016-07-15 07:33:57-07	2464660
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-15 07:34:43-07	2464661
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-15 07:34:14-07	2464662
/	192.0.2.89	GET	200 OK	2016-07-15 07:34:05-07	2464663
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-15 07:34:49-07	2464664
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-15 07:34:58-07	2464665
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-15 07:34:56-07	2464666
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-15 07:34:38-07	2464667
/	192.0.2.87	GET	200 OK	2016-07-15 07:34:08-07	2464668
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-15 07:34:24-07	2464669
/	203.0.113.42	GET	200 OK	2016-07-15 07:34:10-07	2464670
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 07:34:35-07	2464671
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 07:34:52-07	2464672
/	203.0.113.188	GET	200 OK	2016-07-15 07:34:16-07	2464673
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-15 07:35:02-07	2464674
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-15 07:34:33-07	2464675
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-15 07:34:47-07	2464676
/	198.51.100.187	GET	200 OK	2016-07-15 07:34:17-07	2464677
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-15 07:35:17-07	2464678
/	192.0.2.202	GET	200 OK	2016-07-15 07:34:22-07	2464679
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-15 07:35:09-07	2464680
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-15 07:35:02-07	2464681
/	198.51.100.41	GET	200 OK	2016-07-15 07:34:26-07	2464682
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-15 07:34:55-07	2464683
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-15 07:34:57-07	2464684
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-15 07:35:14-07	2464685
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-15 07:35:19-07	2464686
/	203.0.113.167	GET	200 OK	2016-07-15 07:34:30-07	2464687
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-15 07:35:02-07	2464688
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-15 07:34:57-07	2464689
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-15 07:35:23-07	2464690
/	192.0.2.223	GET	200 OK	2016-07-15 07:34:40-07	2464691
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 07:35:06-07	2464692
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-15 07:35:02-07	2464693
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 07:35:10-07	2464694
/	192.0.2.27	GET	200 OK	2016-07-15 07:34:46-07	2464695
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-15 07:35:45-07	2464696
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-15 07:35:01-07	2464697
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-15 07:35:22-07	2464698
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-15 07:35:15-07	2464699
/	203.0.113.93	GET	200 OK	2016-07-15 07:34:52-07	2464700
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-15 07:35:11-07	2464701
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-15 07:35:32-07	2464702
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-15 07:35:14-07	2464703
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 07:35:47-07	2464704
/	203.0.113.86	GET	200 OK	2016-07-15 07:35:01-07	2464705
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 07:35:25-07	2464706
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-15 07:35:45-07	2464707
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 07:35:28-07	2464708
/	203.0.113.92	GET	200 OK	2016-07-15 07:35:07-07	2464709
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 07:35:31-07	2464710
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-15 07:35:41-07	2464711
/	192.0.2.159	GET	200 OK	2016-07-15 07:35:13-07	2464712
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-15 07:35:54-07	2464713
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-15 07:35:48-07	2464714
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 07:35:59-07	2464715
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-15 07:36:09-07	2464716
/	192.0.2.85	GET	200 OK	2016-07-15 07:35:23-07	2464717
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-15 07:35:56-07	2464718
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-15 07:35:52-07	2464719
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-15 07:35:55-07	2464720
/	192.0.2.117	GET	200 OK	2016-07-15 07:35:32-07	2464721
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 07:35:52-07	2464722
/	192.0.2.53	GET	200 OK	2016-07-15 07:35:37-07	2464723
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 07:36:01-07	2464724
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-15 07:35:58-07	2464725
/	198.51.100.243	GET	200 OK	2016-07-15 07:35:39-07	2464726
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-15 07:36:25-07	2464727
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-15 07:36:00-07	2464728
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-15 07:36:34-07	2464729
/	203.0.113.13	GET	200 OK	2016-07-15 07:35:41-07	2464730
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-15 07:36:41-07	2464731
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 07:36:07-07	2464732
/	198.51.100.244	GET	200 OK	2016-07-15 07:35:45-07	2464733
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-15 07:36:27-07	2464734
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-15 07:36:29-07	2464735
/	203.0.113.42	GET	200 OK	2016-07-15 07:35:54-07	2464736
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 07:36:53-07	2464737
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-15 07:36:32-07	2464738
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-15 07:36:44-07	2464739
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 07:36:43-07	2464740
/	192.0.2.107	GET	200 OK	2016-07-15 07:35:57-07	2464741
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-15 07:36:48-07	2464742
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 07:36:49-07	2464743
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-15 07:36:26-07	2464744
/	198.51.100.245	GET	200 OK	2016-07-15 07:36:04-07	2464745
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 07:36:29-07	2464746
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 07:36:48-07	2464747
/	203.0.113.66	GET	200 OK	2016-07-15 07:36:12-07	2464748
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-15 07:37:00-07	2464749
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-15 07:37:00-07	2464750
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-15 07:36:42-07	2464751
/	203.0.113.130	GET	200 OK	2016-07-15 07:36:20-07	2464752
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-15 07:36:45-07	2464753
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-15 07:36:51-07	2464754
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-15 07:36:36-07	2464755
/	198.51.100.85	GET	200 OK	2016-07-15 07:36:24-07	2464756
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-15 07:37:22-07	2464757
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-15 07:37:16-07	2464758
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 07:37:01-07	2464759
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-15 07:36:47-07	2464760
/	203.0.113.158	GET	200 OK	2016-07-15 07:36:28-07	2464761
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-15 07:37:05-07	2464762
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-15 07:37:21-07	2464763
/	192.0.2.132	GET	200 OK	2016-07-15 07:36:36-07	2464764
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-15 07:37:35-07	2464765
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-15 07:37:30-07	2464766
/	203.0.113.100	GET	200 OK	2016-07-15 07:36:44-07	2464767
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-15 07:37:16-07	2464768
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-15 07:37:39-07	2464769
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-15 07:37:27-07	2464770
/	203.0.113.187	GET	200 OK	2016-07-15 07:36:45-07	2464771
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-15 07:37:09-07	2464772
/	198.51.100.178	GET	200 OK	2016-07-15 07:36:51-07	2464773
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 07:37:06-07	2464774
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-15 07:37:35-07	2464775
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 07:37:41-07	2464776
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 07:37:47-07	2464777
/	198.51.100.213	GET	200 OK	2016-07-15 07:36:59-07	2464778
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-15 07:37:31-07	2464779
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-15 07:37:59-07	2464780
/	203.0.113.234	GET	200 OK	2016-07-15 07:37:09-07	2464781
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-15 07:37:41-07	2464782
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-15 07:37:53-07	2464783
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-15 07:37:44-07	2464784
/	192.0.2.23	GET	200 OK	2016-07-15 07:37:16-07	2464785
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-15 07:37:54-07	2464786
/	203.0.113.98	GET	200 OK	2016-07-15 07:37:20-07	2464787
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-15 07:37:46-07	2464788
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-15 07:37:48-07	2464789
/	198.51.100.59	GET	200 OK	2016-07-15 07:37:28-07	2464790
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-15 07:38:18-07	2464791
/	198.51.100.91	GET	200 OK	2016-07-15 07:37:30-07	2464792
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-15 07:37:57-07	2464793
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 07:38:07-07	2464794
/	192.0.2.110	GET	200 OK	2016-07-15 07:37:38-07	2464795
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-15 07:38:01-07	2464796
/	198.51.100.111	GET	200 OK	2016-07-15 07:37:39-07	2464797
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-15 07:38:07-07	2464798
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-15 07:38:38-07	2464799
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 07:37:54-07	2464800
/	198.51.100.178	GET	200 OK	2016-07-15 07:37:46-07	2464801
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 07:38:02-07	2464802
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 07:38:06-07	2464803
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 07:38:05-07	2464804
/	203.0.113.112	GET	200 OK	2016-07-15 07:37:48-07	2464805
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-15 07:38:33-07	2464806
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-15 07:38:45-07	2464807
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-15 07:38:13-07	2464808
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-15 07:38:29-07	2464809
/	198.51.100.43	GET	200 OK	2016-07-15 07:37:53-07	2464810
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-15 07:38:23-07	2464811
/	192.0.2.216	GET	200 OK	2016-07-15 07:37:56-07	2464812
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 07:38:23-07	2464813
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-15 07:38:42-07	2464814
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 07:38:26-07	2464815
/	192.0.2.60	GET	200 OK	2016-07-15 07:38:00-07	2464816
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-15 07:38:16-07	2464817
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 07:38:36-07	2464818
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-15 07:38:50-07	2464819
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-15 07:38:52-07	2464820
/	198.51.100.91	GET	200 OK	2016-07-15 07:38:09-07	2464821
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-15 07:39:08-07	2464822
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 07:38:37-07	2464823
/	198.51.100.97	GET	200 OK	2016-07-15 07:38:17-07	2464824
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-15 07:39:11-07	2464825
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 07:38:36-07	2464826
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-15 07:39:02-07	2464827
/	192.0.2.103	GET	200 OK	2016-07-15 07:38:20-07	2464828
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 07:38:45-07	2464829
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 07:39:20-07	2464830
/	203.0.113.42	GET	200 OK	2016-07-15 07:38:22-07	2464831
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 07:39:14-07	2464832
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 07:39:11-07	2464833
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-15 07:38:38-07	2464834
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-15 07:38:54-07	2464835
/	203.0.113.192	GET	200 OK	2016-07-15 07:38:23-07	2464836
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-15 07:39:23-07	2464837
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-15 07:38:54-07	2464838
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-15 07:38:55-07	2464839
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 07:38:50-07	2464840
/	192.0.2.163	GET	200 OK	2016-07-15 07:38:26-07	2464841
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-15 07:39:06-07	2464842
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-15 07:39:07-07	2464843
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-15 07:39:20-07	2464845
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-15 07:39:02-07	2464846
/	198.51.100.238	GET	200 OK	2016-07-15 07:38:34-07	2464847
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 07:39:10-07	2464848
/	192.0.2.235	GET	200 OK	2016-07-15 07:38:44-07	2464849
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-15 07:39:31-07	2464850
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-15 07:39:00-07	2464851
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-15 07:39:24-07	2464852
/	203.0.113.129	GET	200 OK	2016-07-15 07:38:45-07	2464853
/article/trouble-for-troubleds	203.0.113.129	GET	404 NOT FOUND	2016-07-15 07:39:41-07	2464854
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-15 07:39:38-07	2464855
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 07:39:38-07	2464856
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-15 07:39:05-07	2464857
/	192.0.2.129	GET	200 OK	2016-07-15 07:38:49-07	2464858
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 07:39:47-07	2464859
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-15 07:39:24-07	2464860
/	198.51.100.72	GET	200 OK	2016-07-15 07:38:50-07	2464861
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 07:39:26-07	2464862
/	203.0.113.105	GET	200 OK	2016-07-15 07:38:57-07	2464863
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-15 07:39:28-07	2464864
/	198.51.100.9	GET	200 OK	2016-07-15 07:39:00-07	2464865
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-15 07:39:30-07	2464866
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 07:39:39-07	2464867
/	203.0.113.174	GET	200 OK	2016-07-15 07:39:04-07	2464868
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 07:39:23-07	2464869
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-15 07:39:30-07	2464870
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 07:39:26-07	2464871
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 07:39:49-07	2464872
/	198.51.100.157	GET	200 OK	2016-07-15 07:39:13-07	2464873
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-15 07:39:42-07	2464874
/	192.0.2.189	GET	200 OK	2016-07-15 07:39:21-07	2464875
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-15 07:40:12-07	2464876
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 07:39:36-07	2464877
/	203.0.113.98	GET	200 OK	2016-07-15 07:39:29-07	2464878
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-15 07:40:12-07	2464879
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 07:39:45-07	2464880
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-15 07:39:59-07	2464881
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 07:40:25-07	2464882
/	192.0.2.72	GET	200 OK	2016-07-15 07:39:37-07	2464883
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-15 07:40:00-07	2464884
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-15 07:40:01-07	2464885
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-15 07:40:13-07	2464886
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-15 07:40:17-07	2464887
/	203.0.113.128	GET	200 OK	2016-07-15 07:39:44-07	2464888
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-15 07:40:01-07	2464889
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 07:39:59-07	2464890
/	203.0.113.46	GET	200 OK	2016-07-15 07:39:46-07	2464891
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-15 07:40:36-07	2464892
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 07:40:04-07	2464893
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-15 07:40:39-07	2464894
/	203.0.113.196	GET	200 OK	2016-07-15 07:39:56-07	2464895
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-15 07:40:17-07	2464896
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-15 07:40:33-07	2464897
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-15 07:40:42-07	2464898
/	198.51.100.73	GET	200 OK	2016-07-15 07:40:03-07	2464899
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-15 07:40:33-07	2464900
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 07:40:56-07	2464901
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-15 07:40:25-07	2464902
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-15 07:40:21-07	2464903
/	198.51.100.209	GET	200 OK	2016-07-15 07:40:12-07	2464904
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-15 07:41:01-07	2464905
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-15 07:41:01-07	2464906
/	203.0.113.140	GET	200 OK	2016-07-15 07:40:16-07	2464907
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 07:40:53-07	2464908
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 07:41:09-07	2464909
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 07:40:41-07	2464910
/	198.51.100.144	GET	200 OK	2016-07-15 07:40:22-07	2464911
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 07:41:05-07	2464912
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-15 07:40:56-07	2464913
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-15 07:41:08-07	2464914
/	203.0.113.219	GET	200 OK	2016-07-15 07:40:23-07	2464915
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 07:40:46-07	2464916
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-15 07:41:15-07	2464917
/	192.0.2.6	GET	200 OK	2016-07-15 07:40:33-07	2464918
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-15 07:41:15-07	2464919
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-15 07:41:03-07	2464920
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 07:40:57-07	2464921
/	198.51.100.132	GET	200 OK	2016-07-15 07:40:38-07	2464922
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-15 07:41:16-07	2464923
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-15 07:41:14-07	2464924
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-15 07:40:57-07	2464925
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 07:41:11-07	2464926
/	203.0.113.3	GET	200 OK	2016-07-15 07:40:44-07	2464927
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-15 07:41:09-07	2464928
/	198.51.100.24	GET	200 OK	2016-07-15 07:40:50-07	2464929
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 07:41:18-07	2464930
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-15 07:41:18-07	2464931
/	192.0.2.150	GET	200 OK	2016-07-15 07:40:56-07	2464932
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 07:41:35-07	2464933
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-15 07:41:25-07	2464934
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-15 07:41:16-07	2464935
/	203.0.113.246	GET	200 OK	2016-07-15 07:40:57-07	2464936
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 07:41:45-07	2464937
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 07:41:56-07	2464938
/	192.0.2.91	GET	200 OK	2016-07-15 07:41:05-07	2464939
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 07:41:28-07	2464940
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 07:42:05-07	2464941
/	203.0.113.6	GET	200 OK	2016-07-15 07:41:14-07	2464942
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-15 07:41:44-07	2464943
/	203.0.113.105	GET	200 OK	2016-07-15 07:41:22-07	2464944
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-15 07:42:22-07	2464945
/	192.0.2.181	GET	200 OK	2016-07-15 07:41:27-07	2464946
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-15 07:41:47-07	2464947
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 07:42:25-07	2464948
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-15 07:42:05-07	2464949
/	198.51.100.56	GET	200 OK	2016-07-15 07:41:34-07	2464950
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-15 07:42:05-07	2464951
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-15 07:42:06-07	2464952
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-15 07:42:03-07	2464953
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-15 07:42:02-07	2464954
/	198.51.100.134	GET	200 OK	2016-07-15 07:41:38-07	2464955
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 07:42:29-07	2464956
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-15 07:41:56-07	2464957
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 07:41:53-07	2464958
/	198.51.100.60	GET	200 OK	2016-07-15 07:41:43-07	2464959
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 07:42:20-07	2464960
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-15 07:42:32-07	2464961
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-15 07:42:38-07	2464962
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 07:42:26-07	2464963
/	203.0.113.40	GET	200 OK	2016-07-15 07:41:47-07	2464964
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-15 07:42:32-07	2464965
/	198.51.100.56	GET	200 OK	2016-07-15 07:41:48-07	2464966
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-15 07:42:11-07	2464967
/	198.51.100.4	GET	200 OK	2016-07-15 07:41:52-07	2464968
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-15 07:42:41-07	2464969
/	192.0.2.239	GET	200 OK	2016-07-15 07:41:56-07	2464970
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-15 07:42:52-07	2464971
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-15 07:42:30-07	2464972
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-15 07:42:45-07	2464973
/	192.0.2.7	GET	200 OK	2016-07-15 07:42:03-07	2464974
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-15 07:42:32-07	2464975
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-15 07:42:45-07	2464976
/	192.0.2.249	GET	200 OK	2016-07-15 07:42:07-07	2464977
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 07:42:56-07	2464978
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-15 07:42:47-07	2464979
/	203.0.113.203	GET	200 OK	2016-07-15 07:42:11-07	2464980
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 07:42:53-07	2464981
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 07:42:40-07	2464982
/	192.0.2.107	GET	200 OK	2016-07-15 07:42:13-07	2464983
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-15 07:42:42-07	2464984
/	203.0.113.33	GET	200 OK	2016-07-15 07:42:20-07	2464985
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 07:42:56-07	2464986
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 07:42:49-07	2464987
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 07:43:06-07	2464988
/	203.0.113.211	GET	200 OK	2016-07-15 07:42:28-07	2464989
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-15 07:43:06-07	2464990
/	203.0.113.224	GET	200 OK	2016-07-15 07:42:36-07	2464991
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 07:43:15-07	2464992
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 07:43:01-07	2464993
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-15 07:43:09-07	2464994
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 07:43:34-07	2464995
/	192.0.2.156	GET	200 OK	2016-07-15 07:42:37-07	2464996
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-15 07:43:03-07	2464997
/	192.0.2.221	GET	200 OK	2016-07-15 07:42:39-07	2464998
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-15 07:43:02-07	2464999
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-15 07:43:39-07	2465000
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 07:43:15-07	2465001
/	203.0.113.171	GET	200 OK	2016-07-15 07:42:44-07	2465002
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-15 07:43:25-07	2465003
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 07:43:37-07	2465004
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-15 07:43:22-07	2465005
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-15 07:43:05-07	2465006
/	198.51.100.144	GET	200 OK	2016-07-15 07:42:47-07	2465007
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 07:43:47-07	2465008
/	198.51.100.194	GET	200 OK	2016-07-15 07:42:51-07	2465009
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 07:43:29-07	2465010
/	192.0.2.72	GET	200 OK	2016-07-15 07:42:52-07	2465011
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 07:43:13-07	2465012
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-15 07:43:51-07	2465013
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-15 07:43:35-07	2465014
/	192.0.2.224	GET	200 OK	2016-07-15 07:42:56-07	2465015
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-15 07:43:23-07	2465016
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-15 07:43:29-07	2465017
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 07:43:19-07	2465018
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-15 07:43:21-07	2465019
/	198.51.100.50	GET	200 OK	2016-07-15 07:43:04-07	2465020
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-15 07:43:41-07	2465021
/	203.0.113.170	GET	200 OK	2016-07-15 07:43:06-07	2465022
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 07:44:02-07	2465023
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-15 07:43:47-07	2465024
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-15 07:43:21-07	2465025
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-15 07:43:51-07	2465026
/	198.51.100.173	GET	200 OK	2016-07-15 07:43:13-07	2465027
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 07:44:13-07	2465028
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-15 07:44:08-07	2465029
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 07:43:37-07	2465030
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 07:43:52-07	2465031
/	198.51.100.164	GET	200 OK	2016-07-15 07:43:19-07	2465032
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-15 07:43:47-07	2465033
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-15 07:43:45-07	2465034
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 07:44:16-07	2465035
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 07:44:06-07	2465036
/	192.0.2.41	GET	200 OK	2016-07-15 07:43:25-07	2465037
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 07:44:05-07	2465038
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-15 07:44:13-07	2465039
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-15 07:44:14-07	2465040
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-15 07:43:42-07	2465041
/	192.0.2.163	GET	200 OK	2016-07-15 07:43:35-07	2465042
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-15 07:43:50-07	2465043
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 07:44:21-07	2465044
/	198.51.100.112	GET	200 OK	2016-07-15 07:43:43-07	2465045
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 07:44:21-07	2465046
/	198.51.100.114	GET	200 OK	2016-07-15 07:43:46-07	2465047
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-15 07:44:34-07	2465048
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 07:44:07-07	2465049
/	203.0.113.112	GET	200 OK	2016-07-15 07:43:50-07	2465050
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-15 07:44:09-07	2465051
/	198.51.100.39	GET	200 OK	2016-07-15 07:43:56-07	2465052
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 07:44:15-07	2465053
/	192.0.2.151	GET	200 OK	2016-07-15 07:44:03-07	2465054
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 07:44:46-07	2465055
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-15 07:44:18-07	2465056
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 07:44:37-07	2465057
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 07:44:39-07	2465058
/	192.0.2.169	GET	200 OK	2016-07-15 07:44:09-07	2465059
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-15 07:45:05-07	2465060
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 07:44:42-07	2465061
/	198.51.100.138	GET	200 OK	2016-07-15 07:44:16-07	2465062
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 07:45:07-07	2465063
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 07:44:34-07	2465064
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-15 07:44:49-07	2465065
/	198.51.100.244	GET	200 OK	2016-07-15 07:44:20-07	2465066
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-15 07:44:39-07	2465067
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-15 07:44:40-07	2465068
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 07:45:09-07	2465069
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 07:44:40-07	2465070
/	198.51.100.70	GET	200 OK	2016-07-15 07:44:25-07	2465071
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-15 07:45:12-07	2465072
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-15 07:45:06-07	2465073
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-15 07:44:40-07	2465074
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-15 07:44:47-07	2465075
/	203.0.113.149	GET	200 OK	2016-07-15 07:44:32-07	2465076
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-15 07:45:30-07	2465077
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-15 07:45:19-07	2465078
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-15 07:45:00-07	2465079
/	198.51.100.99	GET	200 OK	2016-07-15 07:44:40-07	2465080
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-15 07:45:19-07	2465081
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-15 07:45:17-07	2465082
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 07:45:02-07	2465083
/	198.51.100.231	GET	200 OK	2016-07-15 07:44:45-07	2465084
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-15 07:45:27-07	2465085
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-15 07:45:31-07	2465086
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-15 07:45:36-07	2465087
/	203.0.113.98	GET	200 OK	2016-07-15 07:44:48-07	2465088
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-15 07:45:06-07	2465089
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-15 07:45:31-07	2465090
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-15 07:45:05-07	2465091
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-15 07:45:06-07	2465092
/	203.0.113.32	GET	200 OK	2016-07-15 07:44:51-07	2465093
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-15 07:45:48-07	2465094
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 07:45:30-07	2465095
/	203.0.113.73	GET	200 OK	2016-07-15 07:44:58-07	2465096
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 07:45:31-07	2465097
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-15 07:45:30-07	2465098
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-15 07:45:37-07	2465099
/	198.51.100.133	GET	200 OK	2016-07-15 07:45:08-07	2465100
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-15 07:45:58-07	2465101
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 07:45:39-07	2465102
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 07:45:36-07	2465103
/	192.0.2.190	GET	200 OK	2016-07-15 07:45:14-07	2465104
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 07:46:01-07	2465105
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-15 07:46:12-07	2465106
/	198.51.100.233	GET	200 OK	2016-07-15 07:45:17-07	2465107
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-15 07:45:49-07	2465108
/	203.0.113.146	GET	200 OK	2016-07-15 07:45:27-07	2465109
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-15 07:45:48-07	2465110
/	192.0.2.213	GET	200 OK	2016-07-15 07:45:33-07	2465111
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-15 07:45:51-07	2465112
/	192.0.2.79	GET	200 OK	2016-07-15 07:45:39-07	2465113
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 07:46:14-07	2465114
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-15 07:46:28-07	2465115
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-15 07:46:27-07	2465116
/	203.0.113.238	GET	200 OK	2016-07-15 07:45:44-07	2465117
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 07:46:08-07	2465118
/	192.0.2.247	GET	200 OK	2016-07-15 07:45:46-07	2465119
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-15 07:46:01-07	2465120
/	192.0.2.21	GET	200 OK	2016-07-15 07:45:49-07	2465121
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 07:46:43-07	2465122
/	203.0.113.159	GET	200 OK	2016-07-15 07:45:55-07	2465123
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-15 07:46:22-07	2465124
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-15 07:46:40-07	2465125
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-15 07:46:49-07	2465126
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-15 07:46:32-07	2465127
/	203.0.113.65	GET	200 OK	2016-07-15 07:46:02-07	2465128
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 07:46:58-07	2465129
/	198.51.100.135	GET	200 OK	2016-07-15 10:43:57-07	2471977
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-15 07:46:56-07	2465130
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 07:46:32-07	2465131
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 07:46:45-07	2465132
/	203.0.113.86	GET	200 OK	2016-07-15 07:46:08-07	2465133
/article/so-many-bearsh	203.0.113.86	GET	404 NOT FOUND	2016-07-15 07:47:01-07	2465134
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 07:46:27-07	2465135
/	192.0.2.161	GET	200 OK	2016-07-15 07:46:13-07	2465136
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-15 07:46:28-07	2465137
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-15 07:46:30-07	2465138
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-15 07:46:54-07	2465139
/	203.0.113.95	GET	200 OK	2016-07-15 07:46:17-07	2465140
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 07:46:38-07	2465141
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 07:46:47-07	2465142
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-15 07:46:35-07	2465143
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-15 07:47:10-07	2465144
/	198.51.100.119	GET	200 OK	2016-07-15 07:46:24-07	2465145
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-15 07:46:46-07	2465146
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-15 07:47:00-07	2465147
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 07:47:22-07	2465148
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 07:47:15-07	2465149
/	198.51.100.107	GET	200 OK	2016-07-15 07:46:29-07	2465150
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-15 07:47:18-07	2465151
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 07:47:07-07	2465152
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 07:46:48-07	2465153
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-15 07:47:11-07	2465154
/	198.51.100.231	GET	200 OK	2016-07-15 07:46:33-07	2465155
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-15 07:47:14-07	2465156
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-15 07:47:22-07	2465157
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 07:47:14-07	2465158
/	192.0.2.162	GET	200 OK	2016-07-15 07:46:34-07	2465159
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-15 07:47:18-07	2465160
/	203.0.113.81	GET	200 OK	2016-07-15 07:46:37-07	2465161
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 07:47:23-07	2465162
/	198.51.100.55	GET	200 OK	2016-07-15 07:46:47-07	2465163
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 07:47:44-07	2465164
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-15 07:47:13-07	2465165
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-15 07:47:04-07	2465166
/	203.0.113.163	GET	200 OK	2016-07-15 07:46:52-07	2465167
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-15 07:47:49-07	2465168
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-15 07:47:38-07	2465169
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-15 07:47:15-07	2465170
/	192.0.2.163	GET	200 OK	2016-07-15 07:46:55-07	2465171
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-15 07:47:22-07	2465172
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 07:47:16-07	2465173
/	203.0.113.39	GET	200 OK	2016-07-15 07:47:05-07	2465174
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-15 07:48:05-07	2465175
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-15 07:47:22-07	2465176
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-15 07:47:26-07	2465177
/	203.0.113.244	GET	200 OK	2016-07-15 07:47:15-07	2465178
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 07:47:32-07	2465179
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 07:47:30-07	2465180
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-15 07:47:40-07	2465181
/	192.0.2.19	GET	200 OK	2016-07-15 07:47:24-07	2465182
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-15 07:48:07-07	2465183
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 07:47:58-07	2465184
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-15 07:48:19-07	2465185
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-15 07:48:08-07	2465186
/	203.0.113.191	GET	200 OK	2016-07-15 07:47:26-07	2465187
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-15 07:48:04-07	2465188
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 07:48:02-07	2465189
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-15 07:48:10-07	2465190
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-15 07:48:20-07	2465191
/	198.51.100.131	GET	200 OK	2016-07-15 07:47:36-07	2465192
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-15 07:47:52-07	2465193
/	198.51.100.119	GET	200 OK	2016-07-15 07:47:41-07	2465194
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 07:48:21-07	2465195
/	203.0.113.155	GET	200 OK	2016-07-15 07:47:48-07	2465196
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-15 07:48:17-07	2465197
/	192.0.2.158	GET	200 OK	2016-07-15 07:47:51-07	2465198
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 07:48:07-07	2465199
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 07:48:31-07	2465200
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-15 07:48:08-07	2465201
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-15 07:48:13-07	2465202
/	192.0.2.143	GET	200 OK	2016-07-15 07:47:53-07	2465203
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 07:48:46-07	2465204
/	192.0.2.123	GET	200 OK	2016-07-15 07:47:55-07	2465205
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-15 07:48:43-07	2465206
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-15 07:48:47-07	2465207
/	198.51.100.207	GET	200 OK	2016-07-15 07:48:04-07	2465208
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-15 07:48:58-07	2465209
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 07:48:19-07	2465210
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-15 07:48:19-07	2465211
/	192.0.2.51	GET	200 OK	2016-07-15 07:48:07-07	2465212
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-15 07:49:00-07	2465213
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-15 07:49:01-07	2465214
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-15 07:49:01-07	2465215
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-15 07:48:52-07	2465216
/	198.51.100.127	GET	200 OK	2016-07-15 07:48:11-07	2465217
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-15 07:48:27-07	2465218
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 07:49:11-07	2465219
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 07:48:59-07	2465220
/	198.51.100.38	GET	200 OK	2016-07-15 07:48:15-07	2465221
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 07:48:56-07	2465222
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-15 07:48:33-07	2465223
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-15 07:49:14-07	2465225
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 07:48:38-07	2465226
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-15 07:48:59-07	2465227
/	203.0.113.65	GET	200 OK	2016-07-15 07:48:21-07	2465228
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 07:49:09-07	2465229
/	192.0.2.85	GET	200 OK	2016-07-15 07:48:27-07	2465230
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-15 07:48:52-07	2465231
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-15 07:48:57-07	2465232
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-15 07:49:17-07	2465233
/	192.0.2.32	GET	200 OK	2016-07-15 07:48:37-07	2465234
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 07:49:17-07	2465235
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-15 07:49:05-07	2465236
/	192.0.2.210	GET	200 OK	2016-07-15 07:48:43-07	2465237
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 07:49:08-07	2465238
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-15 07:49:02-07	2465239
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-15 07:49:33-07	2465240
/	203.0.113.212	GET	200 OK	2016-07-15 07:48:46-07	2465241
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-15 07:49:17-07	2465242
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-15 07:49:40-07	2465243
/	192.0.2.64	GET	200 OK	2016-07-15 07:48:55-07	2465244
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-15 07:49:55-07	2465245
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-15 07:49:21-07	2465246
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-15 07:49:10-07	2465247
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-15 07:49:29-07	2465248
/	203.0.113.48	GET	200 OK	2016-07-15 07:48:57-07	2465249
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-15 07:49:20-07	2465250
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 07:49:37-07	2465251
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 07:49:33-07	2465252
/article/balloon-goons-doomeds	203.0.113.48	GET	404 NOT FOUND	2016-07-15 07:49:29-07	2465253
/	198.51.100.216	GET	200 OK	2016-07-15 07:49:06-07	2465254
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-15 07:49:58-07	2465255
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-15 07:49:22-07	2465256
/	203.0.113.28	GET	200 OK	2016-07-15 07:49:08-07	2465257
/article/bears-love-berriesl	203.0.113.28	GET	404 NOT FOUND	2016-07-15 07:49:48-07	2465258
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-15 07:50:06-07	2465259
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-15 07:49:37-07	2465260
/	192.0.2.181	GET	200 OK	2016-07-15 07:49:16-07	2465261
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-15 07:50:14-07	2465262
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 07:50:03-07	2465263
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-15 07:49:38-07	2465264
/	198.51.100.250	GET	200 OK	2016-07-15 07:49:18-07	2465265
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-15 07:50:15-07	2465266
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 07:49:54-07	2465267
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-15 07:50:12-07	2465268
/	198.51.100.140	GET	200 OK	2016-07-15 07:49:24-07	2465269
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-15 07:50:13-07	2465270
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 07:50:06-07	2465271
/	198.51.100.111	GET	200 OK	2016-07-15 07:49:31-07	2465272
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-15 07:50:07-07	2465273
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 07:50:26-07	2465274
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 07:49:48-07	2465275
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 07:50:21-07	2465276
/	198.51.100.181	GET	200 OK	2016-07-15 07:49:33-07	2465277
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-15 07:50:20-07	2465278
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-15 07:49:58-07	2465279
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-15 07:50:24-07	2465280
/	192.0.2.246	GET	200 OK	2016-07-15 07:49:34-07	2465281
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-15 07:50:26-07	2465282
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-15 07:50:22-07	2465283
/	203.0.113.189	GET	200 OK	2016-07-15 07:49:37-07	2465284
/article/bad-things-gonec	203.0.113.189	GET	404 NOT FOUND	2016-07-15 07:50:23-07	2465285
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 07:50:30-07	2465286
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 07:50:08-07	2465287
/	198.51.100.57	GET	200 OK	2016-07-15 07:49:41-07	2465288
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 07:50:25-07	2465289
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-15 07:50:14-07	2465290
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-15 07:49:59-07	2465291
/	203.0.113.27	GET	200 OK	2016-07-15 07:49:45-07	2465292
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-15 07:50:27-07	2465293
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-15 07:50:21-07	2465294
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 07:50:04-07	2465295
/	198.51.100.22	GET	200 OK	2016-07-15 07:49:55-07	2465296
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-15 07:50:49-07	2465297
/	198.51.100.140	GET	200 OK	2016-07-15 07:49:57-07	2465298
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-15 07:50:14-07	2465299
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-15 07:50:47-07	2465300
/	192.0.2.51	GET	200 OK	2016-07-15 07:50:00-07	2465301
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-15 07:50:40-07	2465302
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-15 07:50:56-07	2465303
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-15 07:50:30-07	2465304
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-15 07:50:24-07	2465305
/	192.0.2.181	GET	200 OK	2016-07-15 07:50:08-07	2465306
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 07:51:04-07	2465307
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 07:50:58-07	2465308
/	203.0.113.22	GET	200 OK	2016-07-15 07:50:16-07	2465309
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-15 07:51:09-07	2465310
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-15 07:50:47-07	2465311
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 07:50:51-07	2465312
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 07:51:09-07	2465313
/	198.51.100.181	GET	200 OK	2016-07-15 07:50:18-07	2465314
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-15 07:50:55-07	2465315
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-15 07:50:56-07	2465316
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-15 07:51:04-07	2465317
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-15 07:50:40-07	2465318
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 07:51:02-07	2465320
/	192.0.2.201	GET	200 OK	2016-07-15 07:50:31-07	2465321
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-15 07:51:07-07	2465322
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 07:51:20-07	2465323
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-15 07:51:13-07	2465324
/	192.0.2.232	GET	200 OK	2016-07-15 07:50:38-07	2465325
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 07:51:01-07	2465326
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 07:50:57-07	2465327
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 07:51:22-07	2465328
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 07:51:16-07	2465329
/	198.51.100.126	GET	200 OK	2016-07-15 07:50:47-07	2465330
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-15 07:51:32-07	2465331
/	203.0.113.28	GET	200 OK	2016-07-15 07:50:56-07	2465332
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 07:51:35-07	2465333
/	198.51.100.197	GET	200 OK	2016-07-15 07:51:02-07	2465334
/article/bad-things-gonep	198.51.100.197	GET	404 NOT FOUND	2016-07-15 07:51:18-07	2465335
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-15 07:51:36-07	2465336
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-15 07:51:48-07	2465337
/	203.0.113.177	GET	200 OK	2016-07-15 07:51:07-07	2465338
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-15 07:51:54-07	2465339
/	198.51.100.123	GET	200 OK	2016-07-15 07:51:10-07	2465340
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-15 07:51:57-07	2465341
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-15 07:51:31-07	2465342
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-15 07:51:39-07	2465343
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-15 07:52:08-07	2465344
/	192.0.2.217	GET	200 OK	2016-07-15 07:51:12-07	2465345
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-15 07:52:09-07	2465346
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-15 07:51:39-07	2465347
/	198.51.100.76	GET	200 OK	2016-07-15 07:51:16-07	2465348
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-15 07:51:40-07	2465349
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-15 07:52:13-07	2465350
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-15 07:52:09-07	2465351
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 07:52:03-07	2465352
/	192.0.2.158	GET	200 OK	2016-07-15 07:51:24-07	2465353
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 07:52:20-07	2465354
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-15 07:52:24-07	2465355
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 07:51:50-07	2465356
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-15 07:52:15-07	2465357
/	198.51.100.155	GET	200 OK	2016-07-15 07:51:32-07	2465358
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-15 07:51:54-07	2465359
/	203.0.113.181	GET	200 OK	2016-07-15 07:51:36-07	2465360
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-15 07:52:28-07	2465361
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-15 07:52:20-07	2465362
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 07:52:28-07	2465363
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-15 07:52:19-07	2465364
/	192.0.2.76	GET	200 OK	2016-07-15 07:51:43-07	2465365
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-15 07:52:23-07	2465366
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-15 07:52:08-07	2465367
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 07:51:58-07	2465368
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 07:52:01-07	2465369
/	203.0.113.29	GET	200 OK	2016-07-15 07:51:50-07	2465370
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-15 07:52:05-07	2465371
/	198.51.100.41	GET	200 OK	2016-07-15 07:51:56-07	2465372
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-15 07:52:11-07	2465373
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-15 07:52:26-07	2465374
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-15 07:52:37-07	2465375
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-15 07:52:38-07	2465376
/	203.0.113.237	GET	200 OK	2016-07-15 07:52:05-07	2465377
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 07:52:56-07	2465378
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-15 07:52:30-07	2465379
/	203.0.113.65	GET	200 OK	2016-07-15 07:52:09-07	2465380
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 07:52:30-07	2465381
/	203.0.113.102	GET	200 OK	2016-07-15 07:52:17-07	2465382
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-15 07:52:58-07	2465383
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-15 07:52:37-07	2465384
/	198.51.100.236	GET	200 OK	2016-07-15 07:52:20-07	2465385
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-15 07:52:51-07	2465386
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-15 07:53:13-07	2465387
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-15 07:53:09-07	2465388
/	192.0.2.69	GET	200 OK	2016-07-15 07:52:22-07	2465389
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-15 07:53:03-07	2465390
/	192.0.2.232	GET	200 OK	2016-07-15 07:52:25-07	2465391
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 07:53:11-07	2465392
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 07:52:52-07	2465393
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 07:52:59-07	2465394
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 07:52:48-07	2465395
/	192.0.2.51	GET	200 OK	2016-07-15 07:52:34-07	2465396
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-15 07:53:26-07	2465397
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-15 07:53:10-07	2465398
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-15 07:52:56-07	2465399
/	198.51.100.190	GET	200 OK	2016-07-15 07:52:41-07	2465400
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 07:53:13-07	2465401
/	203.0.113.56	GET	200 OK	2016-07-15 07:52:49-07	2465402
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 07:53:46-07	2465403
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 07:53:44-07	2465404
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 07:53:32-07	2465405
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-15 07:53:17-07	2465406
/	198.51.100.198	GET	200 OK	2016-07-15 07:52:58-07	2465407
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 07:53:54-07	2465408
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 07:53:38-07	2465409
/article/balloon-goons-doomedf	198.51.100.198	GET	404 NOT FOUND	2016-07-15 07:53:24-07	2465410
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 07:53:34-07	2465411
/	192.0.2.239	GET	200 OK	2016-07-15 07:53:06-07	2465412
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-15 07:53:21-07	2465413
/	203.0.113.224	GET	200 OK	2016-07-15 11:02:49-07	2472737
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-15 07:53:30-07	2465414
/	192.0.2.206	GET	200 OK	2016-07-15 07:53:08-07	2465415
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-15 07:53:49-07	2465416
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-15 07:53:57-07	2465417
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-15 07:53:37-07	2465418
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-15 07:53:52-07	2465419
/	198.51.100.18	GET	200 OK	2016-07-15 07:53:18-07	2465420
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 07:53:51-07	2465421
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-15 07:53:52-07	2465422
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 07:54:18-07	2465423
/	198.51.100.205	GET	200 OK	2016-07-15 07:53:19-07	2465424
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-15 07:54:00-07	2465425
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-15 07:54:17-07	2465426
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-15 07:53:37-07	2465427
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-15 07:53:44-07	2465428
/	203.0.113.17	GET	200 OK	2016-07-15 07:53:24-07	2465429
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-15 07:54:03-07	2465430
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-15 07:54:01-07	2465431
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-15 07:53:44-07	2465432
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-15 07:54:12-07	2465433
/	192.0.2.89	GET	200 OK	2016-07-15 07:53:28-07	2465434
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-15 07:54:07-07	2465435
/	203.0.113.153	GET	200 OK	2016-07-15 07:53:38-07	2465436
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 07:54:04-07	2465437
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 07:54:33-07	2465438
/	203.0.113.233	GET	200 OK	2016-07-15 07:53:45-07	2465439
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-15 07:54:05-07	2465440
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-15 07:54:00-07	2465441
/	192.0.2.149	GET	200 OK	2016-07-15 07:53:51-07	2465442
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-15 07:54:45-07	2465443
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-15 07:54:25-07	2465444
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-15 07:54:36-07	2465445
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-15 07:54:35-07	2465446
/	192.0.2.177	GET	200 OK	2016-07-15 07:54:00-07	2465447
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-15 07:54:21-07	2465448
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 07:55:00-07	2465449
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-15 07:54:36-07	2465450
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 07:54:42-07	2465451
/	192.0.2.39	GET	200 OK	2016-07-15 07:54:08-07	2465452
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-15 07:54:55-07	2465453
/	198.51.100.69	GET	200 OK	2016-07-15 07:54:15-07	2465454
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-15 07:54:36-07	2465455
/	192.0.2.218	GET	200 OK	2016-07-15 07:54:18-07	2465456
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 07:54:44-07	2465457
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 07:54:46-07	2465458
/	203.0.113.50	GET	200 OK	2016-07-15 07:54:28-07	2465459
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-15 07:55:03-07	2465460
/	192.0.2.30	GET	200 OK	2016-07-15 07:54:38-07	2465461
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-15 07:55:33-07	2465462
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-15 07:55:09-07	2465463
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-15 07:55:18-07	2465464
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-15 07:55:30-07	2465465
/	198.51.100.124	GET	200 OK	2016-07-15 07:54:43-07	2465466
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-15 07:55:15-07	2465467
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-15 07:55:19-07	2465468
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-15 07:55:33-07	2465469
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-15 07:55:30-07	2465470
/	203.0.113.89	GET	200 OK	2016-07-15 07:54:51-07	2465471
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 07:55:19-07	2465472
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-15 07:55:30-07	2465473
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 07:55:31-07	2465474
/	192.0.2.223	GET	200 OK	2016-07-15 07:54:58-07	2465475
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 07:55:50-07	2465476
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 07:55:13-07	2465477
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 07:55:58-07	2465478
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 07:55:45-07	2465479
/	203.0.113.105	GET	200 OK	2016-07-15 07:55:03-07	2465480
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 07:56:00-07	2465481
/	203.0.113.10	GET	200 OK	2016-07-15 07:55:11-07	2465482
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-15 07:55:38-07	2465483
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-15 07:55:59-07	2465484
/	203.0.113.225	GET	200 OK	2016-07-15 07:55:15-07	2465485
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 07:55:46-07	2465486
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 07:56:08-07	2465487
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-15 07:55:39-07	2465488
/	198.51.100.14	GET	200 OK	2016-07-15 07:55:21-07	2465489
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-15 07:56:13-07	2465490
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 07:56:08-07	2465491
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-15 07:55:58-07	2465492
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 07:56:08-07	2465493
/	192.0.2.8	GET	200 OK	2016-07-15 07:55:29-07	2465494
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 07:56:03-07	2465495
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-15 07:56:16-07	2465496
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-15 07:56:01-07	2465497
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-15 07:56:22-07	2465498
/	198.51.100.82	GET	200 OK	2016-07-15 07:55:31-07	2465499
/article/bears-love-berriesq	198.51.100.82	GET	404 NOT FOUND	2016-07-15 07:56:07-07	2465500
/	203.0.113.216	GET	200 OK	2016-07-15 07:55:36-07	2465501
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 07:55:52-07	2465502
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-15 07:56:14-07	2465503
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-15 07:55:58-07	2465504
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-15 07:56:14-07	2465505
/	198.51.100.152	GET	200 OK	2016-07-15 07:55:44-07	2465506
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 07:56:37-07	2465507
/	192.0.2.27	GET	200 OK	2016-07-15 11:36:04-07	2473971
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 07:56:01-07	2465508
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 07:56:19-07	2465509
/	198.51.100.213	GET	200 OK	2016-07-15 07:55:51-07	2465510
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 07:56:09-07	2465511
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-15 07:56:33-07	2465512
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 07:56:08-07	2465513
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-15 07:56:19-07	2465514
/	203.0.113.105	GET	200 OK	2016-07-15 07:55:57-07	2465515
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-15 07:56:22-07	2465516
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-15 07:56:36-07	2465517
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-15 07:56:40-07	2465518
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-15 07:56:26-07	2465519
/	203.0.113.122	GET	200 OK	2016-07-15 07:56:06-07	2465520
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-15 07:56:50-07	2465521
/	198.51.100.78	GET	200 OK	2016-07-15 07:56:08-07	2465522
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-15 07:56:44-07	2465523
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-15 07:56:47-07	2465524
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-15 07:56:37-07	2465525
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-15 07:56:23-07	2465526
/	198.51.100.253	GET	200 OK	2016-07-15 07:56:14-07	2465527
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-15 07:57:13-07	2465528
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-15 07:56:59-07	2465529
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-15 07:56:48-07	2465530
/	198.51.100.91	GET	200 OK	2016-07-15 07:56:22-07	2465531
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-15 07:57:11-07	2465532
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-15 07:57:19-07	2465533
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-15 07:57:21-07	2465534
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-15 07:57:19-07	2465535
/	203.0.113.169	GET	200 OK	2016-07-15 07:56:27-07	2465536
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 07:56:52-07	2465537
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-15 07:56:47-07	2465538
/	192.0.2.110	GET	200 OK	2016-07-15 07:56:37-07	2465539
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-15 07:57:26-07	2465540
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-15 07:57:04-07	2465541
/	192.0.2.194	GET	200 OK	2016-07-15 07:56:47-07	2465542
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 07:57:19-07	2465543
/	203.0.113.120	GET	200 OK	2016-07-15 07:56:51-07	2465544
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-15 07:57:15-07	2465545
/	198.51.100.203	GET	200 OK	2016-07-15 07:56:56-07	2465546
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 07:57:38-07	2465547
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-15 07:57:47-07	2465548
/	203.0.113.237	GET	200 OK	2016-07-15 07:56:57-07	2465549
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 07:57:53-07	2465550
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 07:57:42-07	2465551
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 07:57:33-07	2465552
/	192.0.2.60	GET	200 OK	2016-07-15 07:57:06-07	2465553
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-15 07:57:38-07	2465554
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 07:57:27-07	2465555
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-15 07:57:47-07	2465556
/	192.0.2.201	GET	200 OK	2016-07-15 07:57:09-07	2465557
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 07:58:03-07	2465558
/	192.0.2.20	GET	200 OK	2016-07-15 07:57:12-07	2465559
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-15 07:57:41-07	2465560
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-15 07:58:06-07	2465561
/	203.0.113.6	GET	200 OK	2016-07-15 07:57:17-07	2465562
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-15 07:57:51-07	2465563
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 07:57:48-07	2465564
/	203.0.113.6	GET	200 OK	2016-07-15 07:57:20-07	2465565
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 07:57:57-07	2465566
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-15 07:58:08-07	2465567
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-15 07:58:02-07	2465568
/	203.0.113.4	GET	200 OK	2016-07-15 07:57:21-07	2465569
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-15 07:58:17-07	2465570
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-15 07:58:05-07	2465571
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 07:57:49-07	2465572
/	192.0.2.22	GET	200 OK	2016-07-15 07:57:28-07	2465573
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 07:58:22-07	2465574
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-15 07:57:57-07	2465575
/	203.0.113.44	GET	200 OK	2016-07-15 07:57:33-07	2465576
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 07:57:53-07	2465577
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-15 07:57:57-07	2465578
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 07:58:23-07	2465579
/	198.51.100.190	GET	200 OK	2016-07-15 07:57:35-07	2465580
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 07:58:27-07	2465581
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 07:58:02-07	2465582
/	192.0.2.60	GET	200 OK	2016-07-15 07:57:42-07	2465583
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-15 07:58:42-07	2465584
/	192.0.2.64	GET	200 OK	2016-07-15 07:57:45-07	2465585
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-15 07:58:06-07	2465586
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 07:58:09-07	2465587
/	203.0.113.225	GET	200 OK	2016-07-15 07:57:53-07	2465588
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 07:58:42-07	2465589
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 07:58:11-07	2465590
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-15 07:58:25-07	2465591
/	198.51.100.85	GET	200 OK	2016-07-15 07:57:58-07	2465592
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 07:58:51-07	2465593
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-15 07:58:37-07	2465594
/	198.51.100.205	GET	200 OK	2016-07-15 07:58:05-07	2465595
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-15 07:58:42-07	2465596
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-15 07:59:04-07	2465597
/	198.51.100.23	GET	200 OK	2016-07-15 07:58:14-07	2465598
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-15 07:59:13-07	2465599
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 07:58:40-07	2465600
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 07:59:11-07	2465601
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-15 07:58:44-07	2465602
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-15 07:59:07-07	2465604
/	203.0.113.28	GET	200 OK	2016-07-15 07:58:26-07	2465605
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 07:58:50-07	2465606
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-15 07:58:58-07	2465607
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 07:58:43-07	2465608
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-15 07:59:18-07	2465609
/	203.0.113.155	GET	200 OK	2016-07-15 07:58:35-07	2465610
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-15 07:59:26-07	2465611
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-15 07:59:24-07	2465612
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-15 07:59:10-07	2465613
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-15 07:58:55-07	2465614
/	203.0.113.57	GET	200 OK	2016-07-15 07:58:42-07	2465615
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 07:58:59-07	2465616
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 07:58:57-07	2465617
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 07:59:21-07	2465618
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 07:59:29-07	2465619
/	198.51.100.210	GET	200 OK	2016-07-15 07:58:49-07	2465620
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 07:59:19-07	2465621
/	192.0.2.205	GET	200 OK	2016-07-15 07:58:56-07	2465622
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 07:59:22-07	2465623
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 07:59:17-07	2465624
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-15 07:59:48-07	2465625
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-15 07:59:33-07	2465626
/	192.0.2.6	GET	200 OK	2016-07-15 07:58:57-07	2465627
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-15 07:59:13-07	2465628
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-15 07:59:51-07	2465629
/	203.0.113.19	GET	200 OK	2016-07-15 07:59:02-07	2465630
/article/balloon-goons-doomedu	203.0.113.19	GET	404 NOT FOUND	2016-07-15 07:59:28-07	2465631
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-15 07:59:33-07	2465632
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-15 07:59:55-07	2465633
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-15 07:59:23-07	2465634
/	198.51.100.88	GET	200 OK	2016-07-15 07:59:12-07	2465635
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-15 08:00:11-07	2465636
/	203.0.113.117	GET	200 OK	2016-07-15 07:59:17-07	2465637
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-15 07:59:35-07	2465638
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-15 08:00:03-07	2465639
/	192.0.2.59	GET	200 OK	2016-07-15 07:59:23-07	2465640
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-15 07:59:56-07	2465641
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-15 08:00:01-07	2465642
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-15 08:00:14-07	2465643
/	203.0.113.205	GET	200 OK	2016-07-15 07:59:28-07	2465644
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-15 07:59:56-07	2465645
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-15 08:00:14-07	2465646
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 07:59:43-07	2465647
/	198.51.100.82	GET	200 OK	2016-07-15 07:59:34-07	2465648
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-15 08:00:17-07	2465649
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-15 08:00:24-07	2465650
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-15 08:00:21-07	2465651
/	203.0.113.121	GET	200 OK	2016-07-15 07:59:35-07	2465652
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-15 08:00:12-07	2465653
/	203.0.113.110	GET	200 OK	2016-07-15 07:59:45-07	2465654
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-15 08:00:16-07	2465655
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 08:00:01-07	2465656
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-15 08:00:23-07	2465657
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-15 08:00:45-07	2465658
/	203.0.113.45	GET	200 OK	2016-07-15 07:59:49-07	2465659
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-15 08:00:14-07	2465660
/	203.0.113.133	GET	200 OK	2016-07-15 07:59:55-07	2465661
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-15 08:00:19-07	2465662
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-15 08:00:55-07	2465663
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-15 08:00:27-07	2465664
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-15 08:00:40-07	2465665
/	203.0.113.189	GET	200 OK	2016-07-15 07:59:56-07	2465666
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 08:00:38-07	2465667
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 08:00:14-07	2465668
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-15 08:00:36-07	2465669
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-15 08:00:51-07	2465670
/	198.51.100.21	GET	200 OK	2016-07-15 08:00:05-07	2465671
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 08:00:35-07	2465672
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-15 08:00:42-07	2465673
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 08:00:40-07	2465674
/	203.0.113.101	GET	200 OK	2016-07-15 08:00:12-07	2465675
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-15 08:00:33-07	2465676
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 08:01:06-07	2465677
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-15 08:00:52-07	2465678
/	198.51.100.202	GET	200 OK	2016-07-15 08:00:20-07	2465679
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-15 08:00:47-07	2465680
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-15 08:00:39-07	2465681
/	203.0.113.156	GET	200 OK	2016-07-15 08:00:27-07	2465682
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-15 08:01:00-07	2465683
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-15 08:00:50-07	2465684
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-15 08:01:20-07	2465685
/	198.51.100.25	GET	200 OK	2016-07-15 08:00:36-07	2465686
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-15 08:01:04-07	2465687
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 08:00:52-07	2465688
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 08:01:36-07	2465689
/	198.51.100.17	GET	200 OK	2016-07-15 08:00:40-07	2465690
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 08:01:13-07	2465691
/	192.0.2.114	GET	200 OK	2016-07-15 08:00:49-07	2465692
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-15 08:01:06-07	2465693
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-15 08:01:38-07	2465694
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-15 08:01:34-07	2465695
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-15 08:01:31-07	2465696
/	203.0.113.62	GET	200 OK	2016-07-15 08:00:52-07	2465697
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 08:01:19-07	2465698
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-15 08:01:39-07	2465699
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-15 08:01:10-07	2465700
/	192.0.2.80	GET	200 OK	2016-07-15 08:01:01-07	2465701
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 08:01:50-07	2465702
/	192.0.2.206	GET	200 OK	2016-07-15 08:01:04-07	2465703
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-15 08:01:46-07	2465704
/	203.0.113.166	GET	200 OK	2016-07-15 08:01:11-07	2465705
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-15 08:01:58-07	2465706
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-15 08:01:47-07	2465707
/	203.0.113.105	GET	200 OK	2016-07-15 08:01:13-07	2465708
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-15 08:01:52-07	2465709
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 08:01:28-07	2465710
/	192.0.2.1	GET	200 OK	2016-07-15 08:01:21-07	2465711
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 08:01:55-07	2465712
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-15 08:02:14-07	2465713
/	192.0.2.114	GET	200 OK	2016-07-15 08:01:30-07	2465714
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-15 08:02:20-07	2465715
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-15 08:01:55-07	2465716
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 08:02:04-07	2465717
/	203.0.113.164	GET	200 OK	2016-07-15 08:01:38-07	2465718
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-15 08:02:30-07	2465719
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-15 08:02:36-07	2465720
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-15 08:02:13-07	2465721
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-15 08:02:09-07	2465722
/	192.0.2.80	GET	200 OK	2016-07-15 08:01:47-07	2465723
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 08:02:05-07	2465724
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 08:02:03-07	2465725
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 08:02:41-07	2465726
/	203.0.113.98	GET	200 OK	2016-07-15 08:01:52-07	2465727
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 08:02:21-07	2465728
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 08:02:18-07	2465729
/	198.51.100.36	GET	200 OK	2016-07-15 08:01:53-07	2465730
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 08:02:39-07	2465731
/	203.0.113.71	GET	200 OK	2016-07-15 08:01:56-07	2465732
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-15 08:02:25-07	2465733
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-15 08:02:35-07	2465734
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-15 08:02:20-07	2465735
/	192.0.2.83	GET	200 OK	2016-07-15 08:01:58-07	2465736
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 08:02:49-07	2465737
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 08:02:37-07	2465738
/	203.0.113.161	GET	200 OK	2016-07-15 08:01:59-07	2465739
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-15 08:02:25-07	2465740
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-15 08:02:25-07	2465741
/	198.51.100.173	GET	200 OK	2016-07-15 08:02:06-07	2465742
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-15 08:03:05-07	2465743
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 08:03:03-07	2465744
/	198.51.100.215	GET	200 OK	2016-07-15 08:02:10-07	2465745
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 08:02:38-07	2465746
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-15 08:02:57-07	2465747
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-15 08:03:02-07	2465748
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-15 08:02:32-07	2465749
/	198.51.100.250	GET	200 OK	2016-07-15 08:02:13-07	2465750
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 08:02:43-07	2465751
/	198.51.100.191	GET	200 OK	2016-07-15 08:02:19-07	2465752
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 08:02:56-07	2465753
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-15 08:03:09-07	2465754
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-15 08:03:07-07	2465755
/	198.51.100.236	GET	200 OK	2016-07-15 08:02:25-07	2465756
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 08:03:02-07	2465757
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-15 08:03:05-07	2465758
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 08:03:15-07	2465759
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 08:03:09-07	2465760
/	203.0.113.245	GET	200 OK	2016-07-15 08:02:30-07	2465761
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-15 08:02:46-07	2465762
/	198.51.100.117	GET	200 OK	2016-07-15 08:02:38-07	2465763
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-15 08:02:55-07	2465764
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-15 08:03:18-07	2465765
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-15 08:03:32-07	2465766
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-15 08:03:38-07	2465767
/	198.51.100.6	GET	200 OK	2016-07-15 08:02:40-07	2465768
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-15 08:03:08-07	2465769
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-15 08:03:17-07	2465770
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-15 08:03:28-07	2465771
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 08:03:29-07	2465772
/	192.0.2.4	GET	200 OK	2016-07-15 08:02:44-07	2465773
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-15 08:03:03-07	2465774
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-15 08:03:37-07	2465775
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-15 08:03:38-07	2465776
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-15 08:03:00-07	2465777
/	203.0.113.36	GET	200 OK	2016-07-15 08:02:46-07	2465778
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 08:03:17-07	2465779
/	192.0.2.241	GET	200 OK	2016-07-15 08:02:49-07	2465780
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-15 08:03:16-07	2465781
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-15 08:03:27-07	2465782
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-15 08:03:43-07	2465783
/	192.0.2.222	GET	200 OK	2016-07-15 08:02:56-07	2465784
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-15 08:03:30-07	2465785
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-15 08:03:34-07	2465786
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-15 08:03:39-07	2465787
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-15 08:03:23-07	2465788
/	198.51.100.43	GET	200 OK	2016-07-15 08:02:58-07	2465789
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-15 08:03:22-07	2465790
/	198.51.100.135	GET	200 OK	2016-07-15 08:03:04-07	2465791
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-15 08:03:57-07	2465792
/	198.51.100.136	GET	200 OK	2016-07-15 11:49:32-07	2474449
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-15 08:03:20-07	2465793
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 08:03:32-07	2465794
/	198.51.100.223	GET	200 OK	2016-07-15 08:03:12-07	2465795
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 08:03:33-07	2465796
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 08:03:30-07	2465797
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-15 08:03:57-07	2465798
/	198.51.100.219	GET	200 OK	2016-07-15 08:03:13-07	2465799
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 08:03:44-07	2465800
/	198.51.100.184	GET	200 OK	2016-07-15 08:03:17-07	2465801
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 08:03:55-07	2465802
/	203.0.113.9	GET	200 OK	2016-07-15 08:03:19-07	2465803
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 08:04:10-07	2465804
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 08:03:44-07	2465805
/	192.0.2.233	GET	200 OK	2016-07-15 08:03:25-07	2465806
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 08:03:41-07	2465807
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 08:04:07-07	2465808
/	192.0.2.47	GET	200 OK	2016-07-15 08:03:29-07	2465809
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-15 08:03:47-07	2465810
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-15 08:04:15-07	2465811
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-15 08:03:52-07	2465812
/	192.0.2.97	GET	200 OK	2016-07-15 08:03:30-07	2465813
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 08:03:54-07	2465814
/article/balloon-goons-doomedq	192.0.2.97	GET	404 NOT FOUND	2016-07-15 08:04:24-07	2465815
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-15 08:04:29-07	2465816
/	192.0.2.50	GET	200 OK	2016-07-15 08:03:31-07	2465817
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 08:04:31-07	2465818
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 08:04:00-07	2465819
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 08:03:46-07	2465820
/	198.51.100.27	GET	200 OK	2016-07-15 08:03:41-07	2465821
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-15 08:04:21-07	2465822
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 08:04:41-07	2465823
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 08:04:09-07	2465824
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 08:04:20-07	2465825
/	198.51.100.81	GET	200 OK	2016-07-15 08:03:48-07	2465826
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 08:04:45-07	2465827
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-15 08:04:18-07	2465828
/	198.51.100.227	GET	200 OK	2016-07-15 08:03:52-07	2465829
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 08:04:48-07	2465830
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 08:04:43-07	2465831
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 08:04:26-07	2465832
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 08:04:16-07	2465833
/	203.0.113.72	GET	200 OK	2016-07-15 08:03:57-07	2465834
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-15 08:04:24-07	2465835
/	198.51.100.88	GET	200 OK	2016-07-15 08:04:02-07	2465836
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-15 08:04:18-07	2465837
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-15 08:04:45-07	2465838
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-15 08:04:47-07	2465839
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-15 08:04:35-07	2465840
/	198.51.100.59	GET	200 OK	2016-07-15 08:04:03-07	2465841
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 08:04:53-07	2465842
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 08:04:29-07	2465843
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 08:04:20-07	2465844
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 08:04:57-07	2465845
/	198.51.100.222	GET	200 OK	2016-07-15 08:04:12-07	2465846
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 08:05:09-07	2465847
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-15 08:05:04-07	2465848
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 08:05:01-07	2465849
/	192.0.2.32	GET	200 OK	2016-07-15 08:04:17-07	2465850
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 08:04:43-07	2465851
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 08:04:39-07	2465852
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 08:04:41-07	2465853
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-15 08:04:49-07	2465854
/	203.0.113.66	GET	200 OK	2016-07-15 08:04:25-07	2465855
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 08:04:57-07	2465856
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-15 08:04:58-07	2465857
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 08:04:48-07	2465858
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 08:05:20-07	2465859
/	198.51.100.42	GET	200 OK	2016-07-15 08:04:31-07	2465860
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-15 08:04:48-07	2465861
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-15 08:05:06-07	2465862
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-15 08:04:57-07	2465863
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-15 08:05:04-07	2465864
/	203.0.113.227	GET	200 OK	2016-07-15 08:04:34-07	2465865
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 08:05:16-07	2465866
/	198.51.100.14	GET	200 OK	2016-07-15 08:04:41-07	2465867
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-15 08:05:25-07	2465868
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-15 08:05:17-07	2465869
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 08:05:28-07	2465870
/	203.0.113.61	GET	200 OK	2016-07-15 08:04:42-07	2465871
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-15 08:05:02-07	2465872
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-15 08:05:03-07	2465873
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-15 08:05:30-07	2465874
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 08:05:26-07	2465875
/	198.51.100.86	GET	200 OK	2016-07-15 08:04:49-07	2465876
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 08:05:48-07	2465877
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-15 08:05:04-07	2465878
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-15 08:05:41-07	2465879
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 08:05:40-07	2465880
/	192.0.2.122	GET	200 OK	2016-07-15 08:04:53-07	2465881
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 08:05:31-07	2465882
/	203.0.113.37	GET	200 OK	2016-07-15 08:05:03-07	2465883
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-15 08:05:36-07	2465884
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-15 08:05:56-07	2465885
/	192.0.2.242	GET	200 OK	2016-07-15 08:05:11-07	2465886
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-15 08:05:35-07	2465887
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-15 08:06:04-07	2465888
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 08:06:04-07	2465889
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 08:05:44-07	2465890
/	192.0.2.156	GET	200 OK	2016-07-15 08:05:21-07	2465891
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-15 08:05:37-07	2465892
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 08:06:01-07	2465893
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-15 08:05:51-07	2465894
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-15 08:06:16-07	2465895
/	198.51.100.140	GET	200 OK	2016-07-15 08:05:30-07	2465896
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-15 08:05:48-07	2465897
/	192.0.2.216	GET	200 OK	2016-07-15 08:05:31-07	2465898
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 08:05:50-07	2465899
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-15 08:06:06-07	2465900
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 08:06:22-07	2465901
/	203.0.113.202	GET	200 OK	2016-07-15 08:05:40-07	2465902
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-15 08:06:18-07	2465903
/	198.51.100.125	GET	200 OK	2016-07-15 08:05:46-07	2465904
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-15 08:06:05-07	2465905
/	198.51.100.148	GET	200 OK	2016-07-15 08:05:48-07	2465906
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-15 08:06:46-07	2465907
/	203.0.113.249	GET	200 OK	2016-07-15 08:05:54-07	2465908
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-15 08:06:27-07	2465909
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 08:06:50-07	2465910
/	203.0.113.159	GET	200 OK	2016-07-15 08:06:04-07	2465911
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-15 08:06:44-07	2465912
/	198.51.100.203	GET	200 OK	2016-07-15 08:06:05-07	2465913
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 08:06:58-07	2465914
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 08:06:20-07	2465915
/	203.0.113.108	GET	200 OK	2016-07-15 08:06:13-07	2465916
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 08:06:28-07	2465917
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-15 08:07:09-07	2465918
/	203.0.113.111	GET	200 OK	2016-07-15 08:06:14-07	2465919
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 08:06:41-07	2465920
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 08:06:37-07	2465921
/	192.0.2.161	GET	200 OK	2016-07-15 08:06:23-07	2465922
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-15 08:06:38-07	2465923
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-15 08:06:47-07	2465924
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-15 08:06:41-07	2465925
/	198.51.100.152	GET	200 OK	2016-07-15 08:06:29-07	2465926
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 08:06:50-07	2465927
/	192.0.2.114	GET	200 OK	2016-07-15 08:06:35-07	2465928
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 08:07:25-07	2465929
/	203.0.113.214	GET	200 OK	2016-07-15 08:06:45-07	2465930
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-15 08:07:41-07	2465931
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-15 08:07:25-07	2465932
/	198.51.100.14	GET	200 OK	2016-07-15 08:06:52-07	2465933
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 08:07:42-07	2465934
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 08:07:26-07	2465935
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 08:07:22-07	2465936
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 08:07:44-07	2465937
/	203.0.113.144	GET	200 OK	2016-07-15 08:07:02-07	2465938
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-15 08:07:18-07	2465939
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-15 08:07:36-07	2465940
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-15 08:07:26-07	2465941
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 08:07:31-07	2465942
/	198.51.100.42	GET	200 OK	2016-07-15 08:07:04-07	2465943
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-15 08:07:53-07	2465944
/	203.0.113.31	GET	200 OK	2016-07-15 08:07:11-07	2465945
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 08:07:28-07	2465946
/	198.51.100.105	GET	200 OK	2016-07-15 08:07:12-07	2465947
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-15 08:07:44-07	2465948
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-15 08:08:02-07	2465949
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-15 08:07:30-07	2465950
/	198.51.100.10	GET	200 OK	2016-07-15 08:07:21-07	2465951
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 08:07:58-07	2465952
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-15 08:08:08-07	2465953
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-15 08:08:21-07	2465954
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-15 08:07:37-07	2465955
/	192.0.2.123	GET	200 OK	2016-07-15 08:07:30-07	2465956
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-15 08:08:07-07	2465957
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-15 08:08:24-07	2465958
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-15 08:08:00-07	2465959
/	198.51.100.107	GET	200 OK	2016-07-15 08:07:33-07	2465960
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 08:07:49-07	2465961
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-15 08:08:32-07	2465962
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-15 08:08:33-07	2465963
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 08:08:03-07	2465964
/	198.51.100.48	GET	200 OK	2016-07-15 08:07:40-07	2465965
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-15 08:08:10-07	2465966
/	192.0.2.82	GET	200 OK	2016-07-15 08:07:42-07	2465967
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 08:08:02-07	2465968
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-15 08:08:13-07	2465969
/	192.0.2.90	GET	200 OK	2016-07-15 08:07:46-07	2465970
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 08:08:40-07	2465971
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 08:08:15-07	2465972
/	192.0.2.170	GET	200 OK	2016-07-15 08:07:53-07	2465973
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 08:08:39-07	2465974
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-15 08:08:45-07	2465975
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-15 08:08:43-07	2465976
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 08:08:14-07	2465977
/	192.0.2.51	GET	200 OK	2016-07-15 08:07:57-07	2465978
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-15 08:08:25-07	2465979
/	192.0.2.67	GET	200 OK	2016-07-15 08:07:59-07	2465980
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-15 08:08:32-07	2465981
/	192.0.2.138	GET	200 OK	2016-07-15 08:08:09-07	2465982
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-15 08:08:59-07	2465983
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 08:09:11-07	2465985
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 08:08:41-07	2465986
/	198.51.100.64	GET	200 OK	2016-07-15 08:08:21-07	2465987
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-15 08:08:57-07	2465988
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-15 08:08:50-07	2465989
/	203.0.113.151	GET	200 OK	2016-07-15 08:08:24-07	2465990
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-15 08:09:19-07	2465991
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 08:08:55-07	2465992
/	203.0.113.240	GET	200 OK	2016-07-15 08:08:29-07	2465993
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 08:09:26-07	2465994
/	198.51.100.52	GET	200 OK	2016-07-15 08:08:38-07	2465995
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-15 08:09:17-07	2465996
/	198.51.100.54	GET	200 OK	2016-07-15 08:08:45-07	2465997
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-15 08:09:25-07	2465998
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-15 08:09:37-07	2465999
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-15 08:09:33-07	2466000
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 08:09:08-07	2466001
/	192.0.2.234	GET	200 OK	2016-07-15 08:08:48-07	2466002
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-15 08:09:48-07	2466003
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-15 08:09:14-07	2466004
/	198.51.100.80	GET	200 OK	2016-07-15 08:08:57-07	2466005
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 08:09:52-07	2466006
/	198.51.100.234	GET	200 OK	2016-07-15 08:09:01-07	2466007
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-15 08:09:37-07	2466008
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-15 08:09:34-07	2466009
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 08:09:54-07	2466010
/	203.0.113.109	GET	200 OK	2016-07-15 08:09:08-07	2466011
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-15 08:09:25-07	2466012
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-15 08:09:34-07	2466013
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-15 08:09:36-07	2466014
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-15 08:09:42-07	2466015
/	198.51.100.169	GET	200 OK	2016-07-15 08:09:18-07	2466016
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-15 08:10:16-07	2466017
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-15 08:09:33-07	2466018
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-15 08:10:13-07	2466019
/	203.0.113.137	GET	200 OK	2016-07-15 08:09:23-07	2466020
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-15 08:10:23-07	2466021
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-15 08:10:23-07	2466022
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-15 08:10:03-07	2466023
/	203.0.113.179	GET	200 OK	2016-07-15 08:09:32-07	2466024
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 08:10:06-07	2466025
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-15 08:10:28-07	2466026
/	198.51.100.91	GET	200 OK	2016-07-15 08:09:35-07	2466027
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-15 08:09:58-07	2466028
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 08:10:25-07	2466029
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-15 08:10:34-07	2466030
/	192.0.2.122	GET	200 OK	2016-07-15 08:09:44-07	2466031
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 08:10:16-07	2466032
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-15 08:10:26-07	2466033
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-15 08:10:07-07	2466034
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-15 08:10:19-07	2466035
/	198.51.100.238	GET	200 OK	2016-07-15 08:09:54-07	2466036
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 08:10:38-07	2466037
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-15 08:10:09-07	2466038
/	203.0.113.118	GET	200 OK	2016-07-15 08:09:56-07	2466039
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-15 08:10:29-07	2466040
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-15 08:10:47-07	2466041
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-15 08:10:27-07	2466042
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-15 08:10:18-07	2466043
/	198.51.100.253	GET	200 OK	2016-07-15 08:10:03-07	2466044
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-15 08:10:52-07	2466045
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-15 08:10:52-07	2466046
/	203.0.113.208	GET	200 OK	2016-07-15 08:10:10-07	2466047
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-15 08:10:30-07	2466048
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-15 08:11:09-07	2466049
/	192.0.2.155	GET	200 OK	2016-07-15 08:10:17-07	2466050
/article/bad-things-goneq	192.0.2.155	GET	404 NOT FOUND	2016-07-15 08:11:10-07	2466051
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-15 08:10:32-07	2466052
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-15 08:11:05-07	2466053
/	198.51.100.64	GET	200 OK	2016-07-15 08:10:26-07	2466054
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-15 08:10:49-07	2466055
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-15 08:10:51-07	2466056
/	198.51.100.39	GET	200 OK	2016-07-15 08:10:29-07	2466057
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-15 08:11:05-07	2466058
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-15 08:11:28-07	2466059
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-15 08:10:49-07	2466060
/	198.51.100.162	GET	200 OK	2016-07-15 08:10:30-07	2466061
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-15 08:11:18-07	2466062
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 08:10:53-07	2466063
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 08:11:00-07	2466064
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-15 08:10:56-07	2466065
/	198.51.100.186	GET	200 OK	2016-07-15 08:10:36-07	2466066
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-15 08:11:30-07	2466067
/	192.0.2.146	GET	200 OK	2016-07-15 08:10:40-07	2466068
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 08:11:14-07	2466069
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-15 08:11:06-07	2466070
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 08:11:37-07	2466071
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 08:10:59-07	2466072
/	198.51.100.232	GET	200 OK	2016-07-15 08:10:49-07	2466073
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-15 08:11:43-07	2466074
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 08:11:45-07	2466075
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-15 08:11:47-07	2466076
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-15 08:11:25-07	2466077
/	203.0.113.85	GET	200 OK	2016-07-15 08:10:56-07	2466078
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 08:11:35-07	2466079
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-15 08:11:38-07	2466080
/	203.0.113.190	GET	200 OK	2016-07-15 08:10:58-07	2466081
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-15 08:11:26-07	2466082
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-15 08:11:13-07	2466083
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-15 08:11:49-07	2466084
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 08:11:40-07	2466085
/	198.51.100.118	GET	200 OK	2016-07-15 08:11:04-07	2466086
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-15 08:11:26-07	2466087
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 08:11:50-07	2466088
/	192.0.2.124	GET	200 OK	2016-07-15 08:11:10-07	2466089
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-15 08:11:33-07	2466090
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-15 08:12:06-07	2466091
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-15 08:11:55-07	2466092
/	198.51.100.5	GET	200 OK	2016-07-15 08:11:18-07	2466093
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 08:11:52-07	2466094
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 08:12:16-07	2466095
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-15 08:11:39-07	2466096
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 08:11:39-07	2466097
/	192.0.2.201	GET	200 OK	2016-07-15 08:11:24-07	2466098
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-15 08:12:13-07	2466099
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 08:11:52-07	2466100
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 08:11:45-07	2466101
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-15 08:11:43-07	2466102
/	203.0.113.185	GET	200 OK	2016-07-15 08:11:34-07	2466103
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-15 08:11:59-07	2466104
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-15 08:12:10-07	2466105
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-15 08:11:51-07	2466106
/	203.0.113.20	GET	200 OK	2016-07-15 08:11:40-07	2466107
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-15 08:12:10-07	2466108
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-15 08:12:27-07	2466109
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-15 08:12:00-07	2466110
/	192.0.2.71	GET	200 OK	2016-07-15 08:11:42-07	2466111
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-15 08:12:42-07	2466112
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-15 08:12:21-07	2466113
/	198.51.100.46	GET	200 OK	2016-07-15 08:11:45-07	2466114
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-15 08:12:31-07	2466115
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-15 08:12:34-07	2466116
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-15 08:12:40-07	2466117
/	198.51.100.185	GET	200 OK	2016-07-15 08:11:51-07	2466118
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-15 08:12:38-07	2466119
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-15 08:12:17-07	2466120
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-15 08:12:11-07	2466121
/	198.51.100.219	GET	200 OK	2016-07-15 08:11:57-07	2466122
/article/candidate-is-jerkm	198.51.100.219	GET	404 NOT FOUND	2016-07-15 08:12:42-07	2466123
/	203.0.113.201	GET	200 OK	2016-07-15 08:12:04-07	2466124
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 08:13:02-07	2466125
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-15 08:12:28-07	2466126
/	198.51.100.203	GET	200 OK	2016-07-15 08:12:08-07	2466127
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 08:13:02-07	2466128
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 08:12:37-07	2466129
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-15 08:12:56-07	2466130
/	198.51.100.163	GET	200 OK	2016-07-15 08:12:17-07	2466131
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-15 08:12:52-07	2466132
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 08:12:33-07	2466133
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-15 08:13:03-07	2466134
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-15 08:13:10-07	2466135
/	192.0.2.177	GET	200 OK	2016-07-15 08:12:19-07	2466136
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 08:12:48-07	2466137
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-15 08:12:36-07	2466138
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 08:13:10-07	2466139
/	192.0.2.238	GET	200 OK	2016-07-15 08:12:23-07	2466140
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-15 08:12:38-07	2466141
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-15 08:12:55-07	2466142
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-15 08:13:06-07	2466143
/	192.0.2.83	GET	200 OK	2016-07-15 08:12:26-07	2466144
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 08:12:55-07	2466145
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-15 08:13:06-07	2466146
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-15 08:12:50-07	2466147
/	192.0.2.64	GET	200 OK	2016-07-15 08:12:36-07	2466148
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-15 08:12:57-07	2466149
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 08:12:58-07	2466150
/	198.51.100.61	GET	200 OK	2016-07-15 08:12:46-07	2466151
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-15 08:13:43-07	2466152
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-15 08:13:20-07	2466153
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-15 08:13:05-07	2466154
/	192.0.2.118	GET	200 OK	2016-07-15 08:12:54-07	2466155
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 08:13:45-07	2466156
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-15 08:13:50-07	2466157
/	198.51.100.227	GET	200 OK	2016-07-15 08:13:02-07	2466158
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-15 08:13:39-07	2466159
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 08:13:57-07	2466160
/	203.0.113.192	GET	200 OK	2016-07-15 08:13:04-07	2466161
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-15 08:14:02-07	2466162
/	198.51.100.141	GET	200 OK	2016-07-15 08:13:12-07	2466163
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-15 08:14:05-07	2466164
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-15 08:14:00-07	2466165
/	203.0.113.36	GET	200 OK	2016-07-15 08:13:17-07	2466166
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-15 08:13:59-07	2466167
/	198.51.100.125	GET	200 OK	2016-07-15 08:13:19-07	2466168
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-15 08:13:36-07	2466169
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-15 08:13:56-07	2466170
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-15 08:13:39-07	2466171
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-15 08:13:34-07	2466172
/	198.51.100.138	GET	200 OK	2016-07-15 08:13:21-07	2466173
/	192.0.2.53	GET	200 OK	2016-07-15 11:51:58-07	2474544
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-15 08:13:52-07	2466174
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-15 08:13:44-07	2466175
/	203.0.113.49	GET	200 OK	2016-07-15 08:13:28-07	2466176
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-15 08:14:02-07	2466177
/	203.0.113.40	GET	200 OK	2016-07-15 08:13:30-07	2466178
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-15 08:13:49-07	2466179
/	198.51.100.195	GET	200 OK	2016-07-15 08:13:34-07	2466180
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 08:14:07-07	2466181
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-15 08:14:12-07	2466182
/	192.0.2.10	GET	200 OK	2016-07-15 08:13:35-07	2466183
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-15 08:13:55-07	2466184
/article/bad-things-gonef	192.0.2.10	GET	404 NOT FOUND	2016-07-15 08:14:30-07	2466185
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-15 08:14:19-07	2466186
/	203.0.113.178	GET	200 OK	2016-07-15 08:13:39-07	2466187
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-15 08:14:34-07	2466188
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 08:14:25-07	2466189
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 08:14:04-07	2466190
/	192.0.2.77	GET	200 OK	2016-07-15 08:13:42-07	2466191
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 08:14:40-07	2466192
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 08:14:10-07	2466193
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-15 08:14:01-07	2466194
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-15 08:14:24-07	2466195
/	198.51.100.47	GET	200 OK	2016-07-15 08:13:50-07	2466196
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-15 08:14:18-07	2466197
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 08:14:22-07	2466198
/	198.51.100.81	GET	200 OK	2016-07-15 08:13:51-07	2466199
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 08:14:20-07	2466200
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 08:14:47-07	2466201
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 08:14:34-07	2466202
/	198.51.100.73	GET	200 OK	2016-07-15 08:14:01-07	2466203
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 08:14:18-07	2466204
/	203.0.113.204	GET	200 OK	2016-07-15 08:14:02-07	2466205
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-15 08:14:17-07	2466206
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-15 08:14:32-07	2466207
/	203.0.113.166	GET	200 OK	2016-07-15 08:14:06-07	2466208
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-15 08:14:21-07	2466209
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-15 08:14:40-07	2466210
/	198.51.100.221	GET	200 OK	2016-07-15 08:14:13-07	2466211
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 08:14:29-07	2466212
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-15 08:14:47-07	2466213
/	192.0.2.244	GET	200 OK	2016-07-15 08:14:15-07	2466214
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-15 08:15:00-07	2466215
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-15 08:14:43-07	2466216
/	203.0.113.32	GET	200 OK	2016-07-15 08:14:22-07	2466217
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-15 08:14:37-07	2466218
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-15 08:15:03-07	2466219
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 08:14:39-07	2466220
/	192.0.2.254	GET	200 OK	2016-07-15 08:14:23-07	2466221
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-15 08:15:11-07	2466222
/	203.0.113.66	GET	200 OK	2016-07-15 08:14:26-07	2466223
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 08:14:41-07	2466224
/	198.51.100.186	GET	200 OK	2016-07-15 08:14:27-07	2466225
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-15 08:14:55-07	2466226
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 08:15:16-07	2466227
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-15 08:14:44-07	2466228
/	203.0.113.110	GET	200 OK	2016-07-15 08:14:37-07	2466229
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-15 08:15:24-07	2466230
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 08:14:54-07	2466231
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 08:15:15-07	2466232
/	192.0.2.133	GET	200 OK	2016-07-15 08:14:41-07	2466233
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-15 08:15:00-07	2466234
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-15 08:15:41-07	2466235
/	203.0.113.39	GET	200 OK	2016-07-15 08:14:42-07	2466236
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-15 08:15:12-07	2466237
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-15 08:15:04-07	2466238
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-15 08:15:29-07	2466239
/	203.0.113.161	GET	200 OK	2016-07-15 08:14:52-07	2466240
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 08:15:16-07	2466241
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-15 08:15:07-07	2466242
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-15 08:15:15-07	2466243
/	192.0.2.185	GET	200 OK	2016-07-15 08:14:55-07	2466244
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-15 08:15:46-07	2466245
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-15 08:15:47-07	2466246
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-15 08:15:33-07	2466247
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-15 08:15:11-07	2466248
/	198.51.100.69	GET	200 OK	2016-07-15 08:14:57-07	2466249
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-15 08:15:15-07	2466250
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-15 08:15:50-07	2466251
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-15 08:15:31-07	2466252
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-15 08:15:28-07	2466253
/	203.0.113.203	GET	200 OK	2016-07-15 08:15:04-07	2466254
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 08:15:48-07	2466255
/	192.0.2.78	GET	200 OK	2016-07-15 08:15:13-07	2466256
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 08:15:28-07	2466257
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 08:15:36-07	2466258
/	203.0.113.174	GET	200 OK	2016-07-15 08:15:17-07	2466259
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 08:15:40-07	2466260
/	203.0.113.131	GET	200 OK	2016-07-15 08:15:20-07	2466261
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 08:15:44-07	2466262
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-15 08:15:38-07	2466263
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 08:15:42-07	2466264
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 08:15:58-07	2466265
/	192.0.2.205	GET	200 OK	2016-07-15 08:15:27-07	2466266
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-15 08:15:55-07	2466267
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-15 08:16:08-07	2466268
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-15 08:16:07-07	2466269
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 08:16:02-07	2466270
/	198.51.100.246	GET	200 OK	2016-07-15 08:15:35-07	2466271
/article/bears-love-berriesk	198.51.100.246	GET	404 NOT FOUND	2016-07-15 08:16:30-07	2466272
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-15 08:15:58-07	2466273
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-15 08:16:31-07	2466274
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-15 08:16:18-07	2466275
/	203.0.113.135	GET	200 OK	2016-07-15 08:15:39-07	2466276
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-15 08:16:16-07	2466277
/	203.0.113.17	GET	200 OK	2016-07-15 08:15:49-07	2466278
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-15 08:16:41-07	2466279
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-15 08:16:17-07	2466280
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-15 08:16:19-07	2466281
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-15 08:16:24-07	2466282
/	198.51.100.47	GET	200 OK	2016-07-15 08:15:54-07	2466283
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 08:16:43-07	2466284
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-15 08:16:36-07	2466285
/	203.0.113.143	GET	200 OK	2016-07-15 08:15:59-07	2466286
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-15 08:16:44-07	2466287
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-15 08:16:21-07	2466288
/	192.0.2.110	GET	200 OK	2016-07-15 08:16:03-07	2466289
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-15 08:16:21-07	2466290
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 08:17:03-07	2466291
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 08:16:44-07	2466292
/	198.51.100.162	GET	200 OK	2016-07-15 08:16:13-07	2466293
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-15 08:16:45-07	2466294
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 08:17:09-07	2466295
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-15 08:16:48-07	2466296
/	203.0.113.194	GET	200 OK	2016-07-15 08:16:16-07	2466297
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-15 08:16:57-07	2466298
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-15 08:16:47-07	2466299
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 08:16:54-07	2466300
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-15 08:17:06-07	2466301
/	192.0.2.238	GET	200 OK	2016-07-15 08:16:26-07	2466302
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-15 08:16:57-07	2466303
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-15 08:16:44-07	2466304
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-15 08:17:05-07	2466305
/	198.51.100.48	GET	200 OK	2016-07-15 08:16:27-07	2466306
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-15 08:17:15-07	2466307
/	192.0.2.120	GET	200 OK	2016-07-15 08:16:32-07	2466308
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-15 08:17:24-07	2466309
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-15 08:16:54-07	2466310
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-15 08:16:56-07	2466311
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-15 08:16:55-07	2466312
/	203.0.113.105	GET	200 OK	2016-07-15 08:16:33-07	2466313
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-15 08:16:55-07	2466314
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-15 08:17:01-07	2466315
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-15 08:16:53-07	2466316
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-15 08:17:13-07	2466317
/	192.0.2.2	GET	200 OK	2016-07-15 08:16:36-07	2466318
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-15 08:17:03-07	2466319
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-15 08:17:11-07	2466320
/	192.0.2.169	GET	200 OK	2016-07-15 08:16:42-07	2466321
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-15 08:17:03-07	2466322
/	198.51.100.174	GET	200 OK	2016-07-15 08:16:50-07	2466323
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-15 08:17:41-07	2466324
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-15 08:17:08-07	2466325
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-15 08:17:36-07	2466326
/	192.0.2.51	GET	200 OK	2016-07-15 08:16:55-07	2466327
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-15 08:17:49-07	2466328
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-15 08:17:27-07	2466329
/	192.0.2.247	GET	200 OK	2016-07-15 08:17:00-07	2466330
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-15 08:17:37-07	2466331
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-15 08:17:56-07	2466332
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-15 08:17:29-07	2466333
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 08:17:24-07	2466334
/	203.0.113.97	GET	200 OK	2016-07-15 08:17:01-07	2466335
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-15 08:17:27-07	2466336
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 08:17:36-07	2466337
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-15 08:17:19-07	2466338
/	198.51.100.226	GET	200 OK	2016-07-15 08:17:11-07	2466339
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-15 08:17:28-07	2466340
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 08:17:36-07	2466341
/	203.0.113.50	GET	200 OK	2016-07-15 08:17:14-07	2466342
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 08:17:50-07	2466343
/	192.0.2.222	GET	200 OK	2016-07-15 08:17:19-07	2466344
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-15 08:17:56-07	2466345
/	192.0.2.210	GET	200 OK	2016-07-15 08:17:21-07	2466346
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 08:18:14-07	2466347
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 08:18:15-07	2466348
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 08:17:42-07	2466349
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 08:17:41-07	2466350
/	192.0.2.69	GET	200 OK	2016-07-15 08:17:23-07	2466351
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 08:17:43-07	2466352
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-15 08:17:50-07	2466353
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-15 08:17:58-07	2466354
/	192.0.2.116	GET	200 OK	2016-07-15 08:17:30-07	2466355
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-15 08:17:55-07	2466356
/	203.0.113.244	GET	200 OK	2016-07-15 08:17:37-07	2466357
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-15 08:17:57-07	2466358
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 08:18:00-07	2466359
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 08:18:16-07	2466360
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 08:18:17-07	2466361
/	192.0.2.107	GET	200 OK	2016-07-15 08:17:44-07	2466362
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 08:18:29-07	2466363
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 08:18:22-07	2466364
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 08:18:24-07	2466365
/	203.0.113.31	GET	200 OK	2016-07-15 08:17:46-07	2466366
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-15 08:18:29-07	2466367
/	198.51.100.166	GET	200 OK	2016-07-15 08:17:53-07	2466368
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-15 08:18:17-07	2466369
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-15 08:18:43-07	2466370
/	192.0.2.197	GET	200 OK	2016-07-15 08:17:54-07	2466371
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-15 08:18:47-07	2466372
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-15 08:18:54-07	2466373
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-15 08:18:16-07	2466374
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-15 08:18:43-07	2466375
/	198.51.100.110	GET	200 OK	2016-07-15 08:17:55-07	2466376
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-15 08:18:38-07	2466377
/	203.0.113.8	GET	200 OK	2016-07-15 08:18:02-07	2466378
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 08:18:51-07	2466379
/	192.0.2.6	GET	200 OK	2016-07-15 08:18:05-07	2466380
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-15 08:18:22-07	2466381
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-15 08:18:53-07	2466382
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 08:19:01-07	2466383
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-15 08:19:03-07	2466384
/	192.0.2.60	GET	200 OK	2016-07-15 08:18:09-07	2466385
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-15 08:18:54-07	2466386
/	192.0.2.88	GET	200 OK	2016-07-15 08:18:14-07	2466387
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-15 08:18:41-07	2466388
/	203.0.113.160	GET	200 OK	2016-07-15 08:18:19-07	2466389
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-15 08:19:11-07	2466390
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-15 08:19:12-07	2466391
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-15 08:19:13-07	2466392
/	198.51.100.119	GET	200 OK	2016-07-15 08:18:24-07	2466393
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 08:19:23-07	2466394
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-15 08:18:51-07	2466395
/	192.0.2.175	GET	200 OK	2016-07-15 08:18:34-07	2466396
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-15 08:19:16-07	2466397
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 08:19:01-07	2466398
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-15 08:19:33-07	2466399
/	198.51.100.146	GET	200 OK	2016-07-15 08:18:36-07	2466400
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-15 08:19:10-07	2466401
/	198.51.100.231	GET	200 OK	2016-07-15 08:18:37-07	2466402
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-15 08:19:29-07	2466403
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-15 08:18:52-07	2466404
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-15 08:18:52-07	2466405
/	198.51.100.150	GET	200 OK	2016-07-15 08:18:43-07	2466406
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-15 08:19:27-07	2466407
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-15 08:19:30-07	2466408
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-15 08:19:39-07	2466409
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-15 08:19:02-07	2466410
/	192.0.2.12	GET	200 OK	2016-07-15 08:18:44-07	2466411
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-15 08:19:18-07	2466412
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-15 08:19:04-07	2466413
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-15 08:19:15-07	2466414
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 08:19:39-07	2466415
/	192.0.2.177	GET	200 OK	2016-07-15 08:18:54-07	2466416
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 08:19:25-07	2466417
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 08:19:51-07	2466418
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 08:19:38-07	2466419
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 08:19:21-07	2466420
/	192.0.2.212	GET	200 OK	2016-07-15 08:18:56-07	2466421
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-15 08:19:41-07	2466422
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-15 08:19:30-07	2466423
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-15 08:19:28-07	2466424
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 08:19:23-07	2466425
/	192.0.2.120	GET	200 OK	2016-07-15 08:19:04-07	2466426
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 08:19:28-07	2466427
/	192.0.2.199	GET	200 OK	2016-07-15 08:19:13-07	2466428
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 08:19:47-07	2466429
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 08:19:42-07	2466430
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 08:19:52-07	2466431
/	203.0.113.44	GET	200 OK	2016-07-15 08:19:18-07	2466432
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-15 08:19:36-07	2466433
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-15 08:20:07-07	2466434
/	203.0.113.96	GET	200 OK	2016-07-15 08:19:27-07	2466435
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-15 08:20:00-07	2466436
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 08:20:20-07	2466437
/	203.0.113.193	GET	200 OK	2016-07-15 08:19:35-07	2466438
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-15 08:20:12-07	2466439
/	203.0.113.114	GET	200 OK	2016-07-15 08:19:43-07	2466440
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-15 08:20:40-07	2466441
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-15 08:20:31-07	2466442
/	203.0.113.149	GET	200 OK	2016-07-15 08:19:50-07	2466443
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-15 08:20:39-07	2466444
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-15 08:20:31-07	2466445
/	203.0.113.69	GET	200 OK	2016-07-15 08:19:58-07	2466446
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-15 08:20:41-07	2466447
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 08:20:32-07	2466448
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 08:20:22-07	2466449
/	192.0.2.123	GET	200 OK	2016-07-15 08:20:00-07	2466450
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-15 08:20:54-07	2466451
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-15 08:20:41-07	2466452
/	198.51.100.239	GET	200 OK	2016-07-15 08:20:08-07	2466453
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 08:20:56-07	2466454
/	203.0.113.216	GET	200 OK	2016-07-15 08:20:11-07	2466455
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 08:20:59-07	2466456
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 08:20:50-07	2466457
/	192.0.2.239	GET	200 OK	2016-07-15 08:20:13-07	2466458
/	203.0.113.166	GET	200 OK	2016-07-15 11:54:51-07	2474639
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-15 08:20:36-07	2466459
/	198.51.100.191	GET	200 OK	2016-07-15 08:20:18-07	2466460
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-15 08:21:03-07	2466461
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-15 08:20:46-07	2466462
/	198.51.100.74	GET	200 OK	2016-07-15 08:20:23-07	2466463
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-15 08:20:50-07	2466464
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-15 08:21:18-07	2466465
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-15 08:21:07-07	2466466
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-15 08:21:22-07	2466467
/	192.0.2.203	GET	200 OK	2016-07-15 08:20:33-07	2466468
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-15 08:21:16-07	2466469
/	192.0.2.11	GET	200 OK	2016-07-15 08:20:40-07	2466470
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 08:21:12-07	2466471
/	198.51.100.225	GET	200 OK	2016-07-15 08:20:48-07	2466472
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-15 08:21:13-07	2466473
/	203.0.113.101	GET	200 OK	2016-07-15 08:20:51-07	2466474
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 08:21:10-07	2466475
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 08:21:43-07	2466476
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 08:21:12-07	2466477
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-15 08:21:47-07	2466478
/	192.0.2.154	GET	200 OK	2016-07-15 08:20:57-07	2466479
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-15 08:21:24-07	2466480
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 08:21:27-07	2466481
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-15 08:21:19-07	2466482
/	203.0.113.230	GET	200 OK	2016-07-15 08:21:07-07	2466483
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-15 08:21:54-07	2466484
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-15 08:21:57-07	2466485
/	203.0.113.247	GET	200 OK	2016-07-15 08:21:15-07	2466486
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 08:21:53-07	2466487
/	192.0.2.226	GET	200 OK	2016-07-15 08:21:23-07	2466488
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-15 08:22:17-07	2466489
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-15 08:21:51-07	2466490
/	198.51.100.127	GET	200 OK	2016-07-15 08:21:28-07	2466491
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-15 08:21:46-07	2466492
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 08:21:46-07	2466493
/article/trouble-for-troubledb	198.51.100.127	GET	404 NOT FOUND	2016-07-15 08:22:23-07	2466494
/	192.0.2.49	GET	200 OK	2016-07-15 08:21:31-07	2466495
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-15 08:22:16-07	2466496
/	192.0.2.28	GET	200 OK	2016-07-15 08:21:35-07	2466497
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 08:22:33-07	2466498
/	198.51.100.107	GET	200 OK	2016-07-15 08:21:39-07	2466499
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 08:21:54-07	2466500
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-15 08:22:17-07	2466501
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-15 08:22:36-07	2466502
/	198.51.100.108	GET	200 OK	2016-07-15 08:21:45-07	2466503
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-15 08:22:22-07	2466504
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-15 08:22:27-07	2466505
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 08:22:37-07	2466506
/	198.51.100.213	GET	200 OK	2016-07-15 08:21:52-07	2466507
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 08:22:36-07	2466508
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-15 08:22:22-07	2466509
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 08:22:17-07	2466510
/	198.51.100.247	GET	200 OK	2016-07-15 08:21:57-07	2466511
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-15 08:22:43-07	2466512
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-15 08:22:13-07	2466513
/	192.0.2.131	GET	200 OK	2016-07-15 08:22:06-07	2466514
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-15 08:22:30-07	2466515
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-15 08:22:45-07	2466516
/	198.51.100.104	GET	200 OK	2016-07-15 08:22:08-07	2466517
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-15 08:22:38-07	2466518
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-15 08:22:28-07	2466519
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-15 08:23:05-07	2466520
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-15 08:22:37-07	2466521
/	192.0.2.252	GET	200 OK	2016-07-15 08:22:13-07	2466522
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 08:22:49-07	2466523
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-15 08:23:10-07	2466524
/	203.0.113.64	GET	200 OK	2016-07-15 08:22:14-07	2466525
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 08:22:29-07	2466526
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-15 08:22:46-07	2466527
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 08:22:45-07	2466528
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-15 08:23:12-07	2466529
/	203.0.113.107	GET	200 OK	2016-07-15 08:22:19-07	2466530
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-15 08:22:43-07	2466531
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-15 08:22:55-07	2466532
/	198.51.100.239	GET	200 OK	2016-07-15 08:22:22-07	2466533
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-15 08:23:09-07	2466534
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-15 08:22:37-07	2466535
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-15 08:23:22-07	2466536
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-15 08:22:56-07	2466537
/	192.0.2.204	GET	200 OK	2016-07-15 08:22:29-07	2466538
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 08:23:23-07	2466539
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 08:23:06-07	2466540
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 08:23:22-07	2466541
/	203.0.113.21	GET	200 OK	2016-07-15 08:22:31-07	2466542
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-15 08:23:18-07	2466543
/	192.0.2.191	GET	200 OK	2016-07-15 08:22:35-07	2466544
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-15 08:22:57-07	2466545
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-15 08:23:26-07	2466546
/	203.0.113.235	GET	200 OK	2016-07-15 08:22:38-07	2466547
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 08:23:21-07	2466548
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-15 08:23:30-07	2466549
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-15 08:23:15-07	2466550
/	203.0.113.82	GET	200 OK	2016-07-15 08:22:39-07	2466551
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 08:23:32-07	2466552
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-15 08:23:12-07	2466553
/	198.51.100.116	GET	200 OK	2016-07-15 08:22:45-07	2466554
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-15 08:23:07-07	2466555
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-15 08:23:15-07	2466556
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-15 08:23:23-07	2466557
/	203.0.113.210	GET	200 OK	2016-07-15 08:22:54-07	2466558
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-15 08:23:24-07	2466559
/	198.51.100.201	GET	200 OK	2016-07-15 08:22:58-07	2466560
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 08:23:41-07	2466561
/	198.51.100.186	GET	200 OK	2016-07-15 08:23:01-07	2466562
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-15 08:23:58-07	2466563
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-15 08:23:17-07	2466564
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 08:24:01-07	2466565
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-15 08:23:58-07	2466566
/	192.0.2.103	GET	200 OK	2016-07-15 08:23:08-07	2466567
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-15 08:23:38-07	2466568
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 08:24:03-07	2466569
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 08:23:25-07	2466570
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-15 08:23:53-07	2466571
/	198.51.100.182	GET	200 OK	2016-07-15 08:23:16-07	2466572
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-15 08:24:16-07	2466573
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-15 08:23:56-07	2466574
/	192.0.2.213	GET	200 OK	2016-07-15 08:23:23-07	2466575
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-15 08:24:23-07	2466576
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-15 08:23:46-07	2466577
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-15 08:24:06-07	2466578
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-15 08:23:44-07	2466579
/	192.0.2.200	GET	200 OK	2016-07-15 08:23:32-07	2466580
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-15 08:23:54-07	2466581
/	203.0.113.7	GET	200 OK	2016-07-15 08:23:40-07	2466582
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-15 08:24:04-07	2466583
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-15 08:24:30-07	2466584
/	198.51.100.149	GET	200 OK	2016-07-15 08:23:48-07	2466585
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-15 08:24:03-07	2466586
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 08:24:33-07	2466587
/	203.0.113.133	GET	200 OK	2016-07-15 08:23:53-07	2466588
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-15 08:24:36-07	2466589
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-15 08:24:24-07	2466590
/	192.0.2.86	GET	200 OK	2016-07-15 08:24:00-07	2466591
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-15 08:24:59-07	2466592
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-15 08:24:52-07	2466593
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-15 08:24:35-07	2466594
/	192.0.2.23	GET	200 OK	2016-07-15 08:24:02-07	2466595
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-15 08:24:23-07	2466596
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-15 08:24:39-07	2466597
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-15 08:24:57-07	2466598
/	203.0.113.132	GET	200 OK	2016-07-15 08:24:04-07	2466599
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-15 08:24:43-07	2466600
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 08:24:46-07	2466601
/	203.0.113.3	GET	200 OK	2016-07-15 08:24:13-07	2466602
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-15 08:24:42-07	2466603
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-15 08:25:10-07	2466604
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-15 08:25:11-07	2466605
/	203.0.113.197	GET	200 OK	2016-07-15 08:24:21-07	2466606
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-15 08:25:02-07	2466607
/	203.0.113.64	GET	200 OK	2016-07-15 08:24:27-07	2466608
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-15 08:25:07-07	2466609
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 08:24:50-07	2466610
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 08:24:53-07	2466611
/	198.51.100.216	GET	200 OK	2016-07-15 08:24:31-07	2466612
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-15 08:25:03-07	2466613
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-15 08:24:59-07	2466614
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-15 08:25:08-07	2466615
/	198.51.100.190	GET	200 OK	2016-07-15 08:24:35-07	2466616
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 08:25:08-07	2466617
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 08:25:32-07	2466618
/	192.0.2.96	GET	200 OK	2016-07-15 08:24:36-07	2466619
/article/bad-things-gonee	192.0.2.96	GET	404 NOT FOUND	2016-07-15 08:25:31-07	2466620
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-15 08:25:09-07	2466621
/	198.51.100.156	GET	200 OK	2016-07-15 08:24:37-07	2466622
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 08:24:59-07	2466623
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-15 08:24:53-07	2466624
/	198.51.100.191	GET	200 OK	2016-07-15 08:24:41-07	2466625
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-15 08:25:25-07	2466626
/	203.0.113.210	GET	200 OK	2016-07-15 08:24:43-07	2466627
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-15 08:25:03-07	2466628
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-15 08:25:33-07	2466629
/	198.51.100.50	GET	200 OK	2016-07-15 08:24:44-07	2466630
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-15 08:25:40-07	2466631
/	192.0.2.211	GET	200 OK	2016-07-15 08:24:46-07	2466632
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-15 08:25:09-07	2466633
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-15 08:25:36-07	2466634
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-15 08:25:26-07	2466635
/	198.51.100.2	GET	200 OK	2016-07-15 08:24:55-07	2466636
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-15 08:25:52-07	2466637
/	203.0.113.28	GET	200 OK	2016-07-15 08:25:00-07	2466638
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-15 08:25:41-07	2466639
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-15 08:25:46-07	2466640
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 08:25:21-07	2466641
/	198.51.100.120	GET	200 OK	2016-07-15 08:25:04-07	2466642
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 08:25:27-07	2466643
/	203.0.113.47	GET	200 OK	2016-07-15 08:25:08-07	2466644
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-15 08:25:39-07	2466645
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 08:25:29-07	2466646
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-15 08:25:44-07	2466647
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 08:25:30-07	2466648
/	203.0.113.72	GET	200 OK	2016-07-15 08:25:13-07	2466649
/	198.51.100.214	GET	200 OK	2016-07-15 11:56:50-07	2474735
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 08:25:31-07	2466650
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-15 08:26:03-07	2466651
/	198.51.100.178	GET	200 OK	2016-07-15 08:25:21-07	2466652
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 08:25:43-07	2466653
/	198.51.100.122	GET	200 OK	2016-07-15 08:25:31-07	2466654
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-15 08:26:25-07	2466655
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-15 08:26:01-07	2466656
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-15 08:25:46-07	2466657
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-15 08:25:52-07	2466658
/	203.0.113.74	GET	200 OK	2016-07-15 08:25:40-07	2466659
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-15 08:26:06-07	2466660
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-15 08:26:22-07	2466661
/	192.0.2.205	GET	200 OK	2016-07-15 08:25:46-07	2466662
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-15 08:26:42-07	2466663
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-15 08:26:07-07	2466664
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 08:26:10-07	2466665
/	203.0.113.99	GET	200 OK	2016-07-15 08:25:49-07	2466666
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-15 08:26:23-07	2466667
/	203.0.113.42	GET	200 OK	2016-07-15 08:25:58-07	2466668
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-15 08:26:47-07	2466669
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 08:26:53-07	2466670
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 08:26:38-07	2466671
/	203.0.113.40	GET	200 OK	2016-07-15 08:26:05-07	2466672
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 08:26:58-07	2466673
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-15 08:26:57-07	2466674
/	198.51.100.159	GET	200 OK	2016-07-15 08:26:09-07	2466675
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-15 08:26:28-07	2466676
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 08:26:46-07	2466677
/	203.0.113.202	GET	200 OK	2016-07-15 08:26:18-07	2466678
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 08:26:39-07	2466679
/	192.0.2.172	GET	200 OK	2016-07-15 08:26:25-07	2466680
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-15 08:26:50-07	2466681
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-15 08:26:50-07	2466682
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-15 08:27:18-07	2466683
/	203.0.113.114	GET	200 OK	2016-07-15 08:26:30-07	2466684
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-15 08:26:55-07	2466685
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 08:27:00-07	2466686
/	203.0.113.107	GET	200 OK	2016-07-15 08:26:40-07	2466687
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-15 08:27:08-07	2466688
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-15 08:27:11-07	2466689
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 08:26:59-07	2466690
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 08:27:24-07	2466691
/	192.0.2.116	GET	200 OK	2016-07-15 08:26:43-07	2466692
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 08:27:01-07	2466693
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 08:27:08-07	2466694
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 08:27:32-07	2466695
/	198.51.100.7	GET	200 OK	2016-07-15 08:26:46-07	2466696
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-15 08:27:36-07	2466697
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-15 08:27:29-07	2466698
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 08:27:34-07	2466699
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 08:27:14-07	2466700
/	203.0.113.183	GET	200 OK	2016-07-15 08:26:53-07	2466701
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-15 08:27:44-07	2466702
/	203.0.113.66	GET	200 OK	2016-07-15 08:26:55-07	2466703
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 08:27:17-07	2466704
/	198.51.100.175	GET	200 OK	2016-07-15 08:26:57-07	2466705
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-15 08:27:15-07	2466706
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-15 08:27:31-07	2466707
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-15 08:27:25-07	2466708
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-15 08:27:33-07	2466709
/	192.0.2.241	GET	200 OK	2016-07-15 08:27:06-07	2466710
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-15 08:27:55-07	2466711
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-15 08:27:39-07	2466712
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-15 08:27:57-07	2466713
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-15 08:27:34-07	2466714
/	203.0.113.73	GET	200 OK	2016-07-15 08:27:16-07	2466715
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-15 08:28:09-07	2466716
/	198.51.100.249	GET	200 OK	2016-07-15 08:27:24-07	2466717
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-15 08:27:59-07	2466718
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-15 08:27:42-07	2466719
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-15 08:27:46-07	2466720
/	203.0.113.164	GET	200 OK	2016-07-15 08:27:32-07	2466721
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-15 08:28:23-07	2466722
/	192.0.2.181	GET	200 OK	2016-07-15 08:27:36-07	2466723
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-15 08:28:03-07	2466724
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 08:28:10-07	2466725
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 08:27:52-07	2466726
/	203.0.113.29	GET	200 OK	2016-07-15 08:27:40-07	2466727
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-15 08:28:18-07	2466728
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-15 08:28:09-07	2466729
/	198.51.100.218	GET	200 OK	2016-07-15 08:27:46-07	2466730
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-15 08:28:37-07	2466731
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-15 08:28:38-07	2466732
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-15 08:28:45-07	2466733
/	203.0.113.211	GET	200 OK	2016-07-15 08:27:47-07	2466734
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 08:28:04-07	2466735
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-15 08:28:47-07	2466736
/	192.0.2.161	GET	200 OK	2016-07-15 08:27:56-07	2466737
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-15 08:28:47-07	2466738
/	192.0.2.101	GET	200 OK	2016-07-15 08:28:03-07	2466739
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-15 08:28:25-07	2466740
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-15 08:28:21-07	2466741
/	192.0.2.202	GET	200 OK	2016-07-15 08:28:05-07	2466742
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-15 08:28:23-07	2466743
/	192.0.2.163	GET	200 OK	2016-07-15 08:28:13-07	2466744
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 08:28:57-07	2466745
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 08:28:43-07	2466746
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 08:28:29-07	2466747
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-15 08:29:11-07	2466748
/	203.0.113.11	GET	200 OK	2016-07-15 08:28:14-07	2466749
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-15 08:29:11-07	2466750
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-15 08:28:48-07	2466751
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-15 08:28:49-07	2466752
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-15 08:28:57-07	2466753
/	192.0.2.80	GET	200 OK	2016-07-15 08:28:16-07	2466754
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-15 08:29:11-07	2466755
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 08:29:15-07	2466756
/	203.0.113.89	GET	200 OK	2016-07-15 08:28:19-07	2466757
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-15 08:29:10-07	2466758
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 08:29:04-07	2466759
/	198.51.100.189	GET	200 OK	2016-07-15 08:28:25-07	2466760
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-15 08:28:49-07	2466761
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-15 08:29:18-07	2466762
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 08:29:19-07	2466763
/	198.51.100.233	GET	200 OK	2016-07-15 08:28:33-07	2466764
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 08:29:25-07	2466765
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 08:28:55-07	2466766
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 08:29:13-07	2466767
/	203.0.113.53	GET	200 OK	2016-07-15 08:28:41-07	2466768
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 08:29:30-07	2466769
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-15 08:28:58-07	2466770
/	203.0.113.103	GET	200 OK	2016-07-15 08:28:51-07	2466771
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 08:29:07-07	2466772
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-15 08:29:43-07	2466773
/	203.0.113.87	GET	200 OK	2016-07-15 08:28:52-07	2466774
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-15 08:29:49-07	2466775
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 08:29:51-07	2466776
/	198.51.100.211	GET	200 OK	2016-07-15 08:28:53-07	2466777
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-15 08:29:17-07	2466778
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 08:29:21-07	2466779
/	192.0.2.126	GET	200 OK	2016-07-15 08:29:03-07	2466780
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-15 08:29:25-07	2466781
/	192.0.2.189	GET	200 OK	2016-07-15 08:29:12-07	2466782
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-15 08:29:41-07	2466783
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-15 08:30:10-07	2466784
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-15 08:30:06-07	2466785
/	198.51.100.197	GET	200 OK	2016-07-15 08:29:18-07	2466786
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-15 08:29:55-07	2466787
/	198.51.100.71	GET	200 OK	2016-07-15 08:29:20-07	2466788
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-15 08:30:18-07	2466789
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 08:30:06-07	2466790
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 08:30:04-07	2466791
/	203.0.113.121	GET	200 OK	2016-07-15 08:29:29-07	2466792
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-15 08:30:00-07	2466793
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-15 08:29:55-07	2466794
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 08:30:26-07	2466795
/	198.51.100.152	GET	200 OK	2016-07-15 08:29:38-07	2466796
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 08:29:56-07	2466797
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-15 08:29:59-07	2466798
/	203.0.113.235	GET	200 OK	2016-07-15 08:29:44-07	2466799
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-15 08:30:21-07	2466800
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 08:30:40-07	2466801
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-15 08:30:05-07	2466802
/	203.0.113.148	GET	200 OK	2016-07-15 08:29:47-07	2466803
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-15 08:30:14-07	2466804
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-15 08:30:46-07	2466805
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-15 08:30:03-07	2466806
/	192.0.2.78	GET	200 OK	2016-07-15 08:29:50-07	2466807
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 08:30:48-07	2466808
/	198.51.100.199	GET	200 OK	2016-07-15 08:29:54-07	2466809
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-15 08:30:32-07	2466810
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-15 08:30:51-07	2466811
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-15 08:30:31-07	2466812
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-15 08:30:46-07	2466813
/	198.51.100.55	GET	200 OK	2016-07-15 08:30:04-07	2466814
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 08:31:01-07	2466815
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-15 08:30:28-07	2466816
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-15 08:30:50-07	2466817
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-15 08:30:51-07	2466818
/	203.0.113.156	GET	200 OK	2016-07-15 08:30:05-07	2466819
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-15 08:31:00-07	2466820
/	192.0.2.162	GET	200 OK	2016-07-15 08:30:07-07	2466821
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-15 08:30:51-07	2466822
/	198.51.100.250	GET	200 OK	2016-07-15 08:30:08-07	2466823
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 08:31:05-07	2466824
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-15 08:30:59-07	2466825
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 08:30:55-07	2466826
/	203.0.113.215	GET	200 OK	2016-07-15 08:30:10-07	2466827
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-15 08:30:27-07	2466828
/	192.0.2.126	GET	200 OK	2016-07-15 08:30:14-07	2466829
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-15 08:30:54-07	2466830
/	198.51.100.90	GET	200 OK	2016-07-15 08:30:23-07	2466831
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 08:31:11-07	2466832
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 08:31:14-07	2466833
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 08:31:12-07	2466834
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-15 08:31:06-07	2466835
/	198.51.100.146	GET	200 OK	2016-07-15 08:30:28-07	2466836
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-15 08:30:43-07	2466837
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-15 08:31:03-07	2466838
/	192.0.2.187	GET	200 OK	2016-07-15 08:30:30-07	2466839
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-15 08:31:25-07	2466840
/	198.51.100.235	GET	200 OK	2016-07-15 08:30:32-07	2466841
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 08:30:59-07	2466842
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-15 08:31:07-07	2466843
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 08:30:55-07	2466844
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-15 08:31:23-07	2466845
/	198.51.100.245	GET	200 OK	2016-07-15 08:30:36-07	2466846
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-15 08:31:12-07	2466847
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-15 08:31:32-07	2466848
/	198.51.100.149	GET	200 OK	2016-07-15 08:30:37-07	2466849
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-15 08:31:35-07	2466850
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-15 08:31:35-07	2466851
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-15 08:31:06-07	2466852
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 08:31:16-07	2466853
/	198.51.100.172	GET	200 OK	2016-07-15 08:30:44-07	2466854
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 08:31:15-07	2466855
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 08:31:42-07	2466856
/	198.51.100.197	GET	200 OK	2016-07-15 08:30:49-07	2466857
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-15 08:31:22-07	2466858
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 08:31:28-07	2466859
/	192.0.2.158	GET	200 OK	2016-07-15 08:30:52-07	2466860
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-15 08:31:16-07	2466861
/article/so-many-bearsf	192.0.2.158	GET	404 NOT FOUND	2016-07-15 08:31:39-07	2466862
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-15 08:31:43-07	2466863
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-15 08:31:25-07	2466864
/	192.0.2.181	GET	200 OK	2016-07-15 08:30:53-07	2466865
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 08:31:51-07	2466866
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 08:31:52-07	2466867
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-15 08:31:35-07	2466868
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-15 08:31:39-07	2466869
/	192.0.2.161	GET	200 OK	2016-07-15 08:31:01-07	2466870
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-15 08:31:49-07	2466871
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-15 08:31:57-07	2466872
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-15 08:31:16-07	2466873
/	203.0.113.171	GET	200 OK	2016-07-15 08:31:06-07	2466874
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 08:31:46-07	2466875
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-15 08:32:00-07	2466876
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-15 08:31:27-07	2466877
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 08:31:48-07	2466878
/	192.0.2.113	GET	200 OK	2016-07-15 08:31:07-07	2466879
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-15 08:31:54-07	2466880
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-15 08:31:43-07	2466881
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-15 08:31:30-07	2466882
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-15 08:31:22-07	2466883
/	192.0.2.209	GET	200 OK	2016-07-15 08:31:11-07	2466884
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 08:31:51-07	2466885
/	198.51.100.33	GET	200 OK	2016-07-15 08:31:15-07	2466886
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 08:31:38-07	2466887
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-15 08:32:15-07	2466888
/	192.0.2.159	GET	200 OK	2016-07-15 08:31:25-07	2466889
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-15 08:32:06-07	2466890
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-15 08:32:07-07	2466891
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-15 08:31:41-07	2466892
/	192.0.2.45	GET	200 OK	2016-07-15 08:31:28-07	2466893
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-15 08:32:06-07	2466894
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-15 08:32:01-07	2466895
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-15 08:32:04-07	2466896
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-15 08:31:58-07	2466897
/	198.51.100.67	GET	200 OK	2016-07-15 08:31:34-07	2466898
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 08:31:57-07	2466899
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 08:32:21-07	2466900
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 08:32:27-07	2466901
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-15 08:32:06-07	2466902
/	203.0.113.235	GET	200 OK	2016-07-15 08:31:44-07	2466903
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-15 08:32:20-07	2466904
/	192.0.2.207	GET	200 OK	2016-07-15 08:31:53-07	2466905
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-15 08:32:28-07	2466906
/	192.0.2.169	GET	200 OK	2016-07-15 08:31:58-07	2466907
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-15 08:32:58-07	2466908
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-15 08:32:14-07	2466909
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-15 08:32:48-07	2466910
/	203.0.113.82	GET	200 OK	2016-07-15 08:32:07-07	2466911
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 08:32:44-07	2466912
/	192.0.2.5	GET	200 OK	2016-07-15 08:32:14-07	2466913
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 08:33:08-07	2466914
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-15 08:33:02-07	2466915
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 08:32:37-07	2466916
/	203.0.113.216	GET	200 OK	2016-07-15 08:32:19-07	2466917
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-15 08:33:16-07	2466918
/	198.51.100.200	GET	200 OK	2016-07-15 08:32:28-07	2466919
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-15 08:32:44-07	2466920
/	198.51.100.104	GET	200 OK	2016-07-15 08:32:29-07	2466921
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-15 08:33:28-07	2466922
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-15 08:33:12-07	2466923
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-15 08:32:59-07	2466924
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-15 08:32:44-07	2466925
/	192.0.2.137	GET	200 OK	2016-07-15 08:32:32-07	2466926
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-15 08:32:58-07	2466927
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 08:32:54-07	2466928
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-15 08:33:02-07	2466929
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 08:33:26-07	2466930
/	203.0.113.240	GET	200 OK	2016-07-15 08:32:34-07	2466931
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-15 08:33:00-07	2466932
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-15 08:32:57-07	2466933
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 08:33:28-07	2466934
/	192.0.2.99	GET	200 OK	2016-07-15 08:32:40-07	2466935
/	192.0.2.13	GET	200 OK	2016-07-15 12:10:19-07	2475212
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 08:33:28-07	2466936
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 08:33:21-07	2466937
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-15 08:33:39-07	2466938
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 08:33:21-07	2466939
/	203.0.113.92	GET	200 OK	2016-07-15 08:32:46-07	2466940
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-15 08:33:04-07	2466941
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-15 08:33:43-07	2466942
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-15 08:33:11-07	2466943
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 08:33:26-07	2466944
/	203.0.113.124	GET	200 OK	2016-07-15 08:32:47-07	2466945
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-15 08:33:40-07	2466946
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-15 08:33:42-07	2466947
/	198.51.100.64	GET	200 OK	2016-07-15 08:32:48-07	2466948
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 08:33:46-07	2466949
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-15 08:33:43-07	2466950
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-15 08:33:18-07	2466951
/	198.51.100.123	GET	200 OK	2016-07-15 08:32:52-07	2466952
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-15 08:33:39-07	2466953
/	198.51.100.97	GET	200 OK	2016-07-15 08:32:59-07	2466954
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-15 08:33:35-07	2466955
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-15 08:33:21-07	2466956
/	203.0.113.152	GET	200 OK	2016-07-15 08:33:02-07	2466957
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 08:33:31-07	2466958
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 08:33:51-07	2466959
/	203.0.113.73	GET	200 OK	2016-07-15 08:33:08-07	2466960
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-15 08:33:29-07	2466961
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 08:33:47-07	2466962
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-15 08:33:58-07	2466963
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-15 08:33:37-07	2466964
/	198.51.100.129	GET	200 OK	2016-07-15 08:33:18-07	2466965
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 08:34:07-07	2466966
/	192.0.2.52	GET	200 OK	2016-07-15 08:33:22-07	2466967
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-15 08:33:38-07	2466968
/	203.0.113.98	GET	200 OK	2016-07-15 08:33:28-07	2466969
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-15 08:34:07-07	2466970
/	198.51.100.198	GET	200 OK	2016-07-15 08:33:35-07	2466971
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 08:34:32-07	2466972
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-15 08:34:26-07	2466973
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-15 08:34:07-07	2466974
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 08:34:29-07	2466975
/	198.51.100.37	GET	200 OK	2016-07-15 08:33:41-07	2466976
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 08:34:16-07	2466977
/	198.51.100.210	GET	200 OK	2016-07-15 08:33:48-07	2466978
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 08:34:23-07	2466979
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 08:34:43-07	2466980
/	198.51.100.107	GET	200 OK	2016-07-15 08:33:53-07	2466981
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-15 08:34:47-07	2466982
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-15 08:34:32-07	2466983
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-15 08:34:21-07	2466984
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-15 08:34:12-07	2466985
/	192.0.2.103	GET	200 OK	2016-07-15 08:34:03-07	2466986
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 08:34:54-07	2466987
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 08:34:28-07	2466988
/	198.51.100.143	GET	200 OK	2016-07-15 08:34:09-07	2466989
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-15 08:34:42-07	2466990
/	198.51.100.55	GET	200 OK	2016-07-15 08:34:16-07	2466991
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 08:34:50-07	2466992
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-15 08:34:38-07	2466993
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-15 08:35:10-07	2466994
/	198.51.100.75	GET	200 OK	2016-07-15 08:34:22-07	2466995
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-15 08:34:41-07	2466996
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-15 08:34:38-07	2466997
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-15 08:34:41-07	2466998
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-15 08:34:59-07	2466999
/	192.0.2.109	GET	200 OK	2016-07-15 08:34:25-07	2467000
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-15 08:35:11-07	2467001
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-15 08:35:20-07	2467002
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-15 08:34:46-07	2467003
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-15 08:35:17-07	2467004
/	203.0.113.152	GET	200 OK	2016-07-15 08:34:34-07	2467005
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-15 08:35:27-07	2467006
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 08:35:13-07	2467007
/	198.51.100.199	GET	200 OK	2016-07-15 08:34:42-07	2467008
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-15 08:35:31-07	2467009
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-15 08:35:06-07	2467010
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-15 08:35:38-07	2467011
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-15 08:35:35-07	2467012
/	203.0.113.250	GET	200 OK	2016-07-15 08:34:51-07	2467013
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 08:35:22-07	2467014
/	192.0.2.184	GET	200 OK	2016-07-15 08:35:00-07	2467015
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-15 08:35:16-07	2467016
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-15 08:35:56-07	2467017
/	198.51.100.170	GET	200 OK	2016-07-15 08:35:08-07	2467018
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-15 08:35:35-07	2467019
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 08:35:48-07	2467020
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 08:36:06-07	2467021
/	192.0.2.62	GET	200 OK	2016-07-15 08:35:13-07	2467022
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 08:35:55-07	2467023
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-15 08:35:28-07	2467024
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-15 08:35:50-07	2467025
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-15 08:35:38-07	2467026
/	198.51.100.111	GET	200 OK	2016-07-15 08:35:17-07	2467027
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-15 08:35:49-07	2467028
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 08:35:53-07	2467029
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 08:35:35-07	2467030
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-15 08:36:05-07	2467032
/	198.51.100.171	GET	200 OK	2016-07-15 08:35:31-07	2467033
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 08:35:58-07	2467034
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-15 08:36:29-07	2467035
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-15 08:36:25-07	2467036
/	198.51.100.52	GET	200 OK	2016-07-15 08:35:38-07	2467037
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-15 08:36:06-07	2467038
/	192.0.2.160	GET	200 OK	2016-07-15 08:35:44-07	2467039
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 08:36:44-07	2467040
/	203.0.113.252	GET	200 OK	2016-07-15 08:35:53-07	2467041
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-15 08:36:52-07	2467042
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 08:36:44-07	2467043
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-15 08:36:14-07	2467044
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 08:36:32-07	2467045
/	192.0.2.184	GET	200 OK	2016-07-15 08:35:56-07	2467046
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 08:36:53-07	2467047
/	198.51.100.242	GET	200 OK	2016-07-15 08:36:03-07	2467048
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-15 08:36:51-07	2467049
/	203.0.113.180	GET	200 OK	2016-07-15 08:36:12-07	2467050
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 08:37:00-07	2467051
/	192.0.2.101	GET	200 OK	2016-07-15 08:36:20-07	2467052
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-15 08:36:53-07	2467053
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-15 08:37:01-07	2467054
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-15 08:36:50-07	2467055
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-15 08:36:54-07	2467056
/	192.0.2.16	GET	200 OK	2016-07-15 08:36:29-07	2467057
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-15 08:37:18-07	2467058
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-15 08:37:08-07	2467059
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-15 08:37:14-07	2467060
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-15 08:37:16-07	2467061
/	192.0.2.9	GET	200 OK	2016-07-15 08:36:36-07	2467062
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 08:37:36-07	2467063
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 08:36:55-07	2467064
/	203.0.113.142	GET	200 OK	2016-07-15 08:36:37-07	2467065
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-15 08:36:52-07	2467066
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-15 08:37:05-07	2467067
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-15 08:37:07-07	2467068
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-15 08:37:21-07	2467069
/	203.0.113.234	GET	200 OK	2016-07-15 08:36:46-07	2467070
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-15 08:37:20-07	2467071
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-15 08:37:15-07	2467072
/	192.0.2.144	GET	200 OK	2016-07-15 08:36:51-07	2467073
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 08:37:41-07	2467074
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-15 08:37:34-07	2467075
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-15 08:37:11-07	2467076
/	198.51.100.211	GET	200 OK	2016-07-15 08:36:54-07	2467077
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 08:37:18-07	2467078
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-15 08:37:50-07	2467079
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 08:37:20-07	2467080
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 08:37:44-07	2467081
/	192.0.2.91	GET	200 OK	2016-07-15 08:37:00-07	2467082
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-15 08:37:24-07	2467083
/	203.0.113.186	GET	200 OK	2016-07-15 08:37:04-07	2467084
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-15 08:37:44-07	2467085
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 08:37:21-07	2467086
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 08:37:48-07	2467087
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-15 08:37:19-07	2467088
/	198.51.100.9	GET	200 OK	2016-07-15 08:37:13-07	2467089
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-15 08:38:13-07	2467090
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-15 08:37:47-07	2467091
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 08:38:01-07	2467092
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-15 08:37:57-07	2467093
/	192.0.2.41	GET	200 OK	2016-07-15 08:37:19-07	2467094
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-15 08:37:56-07	2467095
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-15 08:37:48-07	2467096
/	192.0.2.8	GET	200 OK	2016-07-15 08:37:26-07	2467097
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-15 08:37:58-07	2467098
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-15 08:38:00-07	2467099
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-15 08:38:06-07	2467100
/	198.51.100.242	GET	200 OK	2016-07-15 08:37:36-07	2467101
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 08:38:26-07	2467102
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-15 08:38:35-07	2467103
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 08:37:57-07	2467104
/	192.0.2.131	GET	200 OK	2016-07-15 08:37:44-07	2467105
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-15 08:37:59-07	2467106
/	198.51.100.73	GET	200 OK	2016-07-15 08:37:47-07	2467107
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 08:38:36-07	2467108
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 08:38:16-07	2467109
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 08:38:33-07	2467110
/	198.51.100.65	GET	200 OK	2016-07-15 08:37:50-07	2467111
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-15 08:38:21-07	2467112
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-15 08:38:36-07	2467113
/	198.51.100.150	GET	200 OK	2016-07-15 08:37:54-07	2467114
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-15 08:38:36-07	2467115
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-15 08:38:26-07	2467116
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-15 08:38:41-07	2467117
/	203.0.113.114	GET	200 OK	2016-07-15 08:38:03-07	2467118
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 08:38:41-07	2467119
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 08:38:38-07	2467120
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 08:38:59-07	2467121
/	198.51.100.93	GET	200 OK	2016-07-15 08:38:04-07	2467122
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-15 08:38:51-07	2467123
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-15 08:38:35-07	2467124
/	192.0.2.24	GET	200 OK	2016-07-15 08:38:12-07	2467125
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-15 08:39:06-07	2467126
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-15 08:38:28-07	2467127
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-15 08:39:07-07	2467128
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 08:38:30-07	2467129
/	192.0.2.134	GET	200 OK	2016-07-15 08:38:13-07	2467130
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-15 08:38:44-07	2467131
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-15 08:39:03-07	2467132
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-15 08:38:52-07	2467133
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-15 08:38:54-07	2467134
/	203.0.113.9	GET	200 OK	2016-07-15 08:38:17-07	2467135
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-15 08:38:45-07	2467136
/	203.0.113.94	GET	200 OK	2016-07-15 08:38:24-07	2467137
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-15 08:39:14-07	2467138
/	198.51.100.76	GET	200 OK	2016-07-15 08:38:30-07	2467139
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-15 08:38:45-07	2467140
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-15 08:38:58-07	2467141
/	203.0.113.224	GET	200 OK	2016-07-15 08:38:38-07	2467142
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 08:39:33-07	2467143
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 08:39:07-07	2467144
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 08:38:56-07	2467145
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 08:39:35-07	2467146
/	192.0.2.220	GET	200 OK	2016-07-15 08:38:43-07	2467147
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-15 08:39:02-07	2467148
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-15 08:39:34-07	2467149
/	203.0.113.239	GET	200 OK	2016-07-15 08:38:51-07	2467150
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-15 08:39:21-07	2467151
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-15 08:39:40-07	2467152
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-15 08:39:11-07	2467153
/	203.0.113.119	GET	200 OK	2016-07-15 08:38:56-07	2467154
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-15 08:39:17-07	2467155
/	198.51.100.97	GET	200 OK	2016-07-15 08:38:57-07	2467156
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 08:39:25-07	2467157
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-15 08:39:36-07	2467158
/	192.0.2.104	GET	200 OK	2016-07-15 08:39:00-07	2467159
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-15 08:39:27-07	2467160
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-15 08:39:18-07	2467161
/	203.0.113.246	GET	200 OK	2016-07-15 08:39:01-07	2467162
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-15 08:39:47-07	2467163
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 08:39:24-07	2467164
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-15 08:39:31-07	2467165
/	198.51.100.37	GET	200 OK	2016-07-15 08:39:06-07	2467166
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-15 08:39:48-07	2467167
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-15 08:39:44-07	2467168
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-15 08:39:46-07	2467169
/	192.0.2.54	GET	200 OK	2016-07-15 08:39:12-07	2467170
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-15 08:39:32-07	2467171
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-15 08:40:06-07	2467172
/	192.0.2.181	GET	200 OK	2016-07-15 08:39:21-07	2467173
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 08:39:44-07	2467174
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 08:39:36-07	2467175
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 08:40:14-07	2467176
/	192.0.2.228	GET	200 OK	2016-07-15 08:39:23-07	2467177
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-15 08:40:10-07	2467178
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-15 08:39:52-07	2467179
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 08:40:20-07	2467180
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-15 08:39:53-07	2467181
/	198.51.100.91	GET	200 OK	2016-07-15 08:39:32-07	2467182
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-15 08:40:09-07	2467183
/	203.0.113.88	GET	200 OK	2016-07-15 08:39:41-07	2467184
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-15 08:39:56-07	2467185
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-15 08:40:41-07	2467186
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-15 08:40:04-07	2467187
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-15 08:40:32-07	2467188
/	203.0.113.23	GET	200 OK	2016-07-15 08:39:46-07	2467189
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-15 08:40:15-07	2467190
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-15 08:40:44-07	2467191
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 08:40:21-07	2467192
/	192.0.2.245	GET	200 OK	2016-07-15 08:39:51-07	2467193
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 08:40:44-07	2467194
/	198.51.100.78	GET	200 OK	2016-07-15 08:39:55-07	2467195
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 08:40:45-07	2467196
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-15 08:40:55-07	2467197
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 08:40:12-07	2467198
/	203.0.113.75	GET	200 OK	2016-07-15 08:40:00-07	2467199
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-15 08:40:34-07	2467200
/	203.0.113.156	GET	200 OK	2016-07-15 08:40:03-07	2467201
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-15 08:40:24-07	2467202
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 08:40:24-07	2467203
/	198.51.100.20	GET	200 OK	2016-07-15 08:40:06-07	2467204
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-15 08:40:32-07	2467205
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-15 08:40:45-07	2467206
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-15 08:40:32-07	2467207
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-15 08:40:38-07	2467208
/	192.0.2.124	GET	200 OK	2016-07-15 08:40:08-07	2467209
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 08:40:28-07	2467210
/	198.51.100.124	GET	200 OK	2016-07-15 08:40:16-07	2467211
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-15 08:41:11-07	2467212
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-15 08:40:58-07	2467213
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-15 08:41:04-07	2467214
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-15 08:41:13-07	2467215
/	203.0.113.36	GET	200 OK	2016-07-15 08:40:18-07	2467216
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 08:41:07-07	2467217
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-15 08:41:05-07	2467218
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 08:40:37-07	2467219
/	203.0.113.146	GET	200 OK	2016-07-15 08:40:19-07	2467220
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-15 08:41:03-07	2467221
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 08:41:07-07	2467223
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-15 08:41:18-07	2467224
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 08:41:03-07	2467225
/	192.0.2.94	GET	200 OK	2016-07-15 08:40:33-07	2467226
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-15 08:41:05-07	2467227
/	198.51.100.137	GET	200 OK	2016-07-15 08:40:35-07	2467228
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-15 08:41:08-07	2467229
/	203.0.113.233	GET	200 OK	2016-07-15 08:40:42-07	2467230
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-15 08:41:35-07	2467231
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-15 08:41:11-07	2467232
/	192.0.2.130	GET	200 OK	2016-07-15 08:40:52-07	2467233
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-15 08:41:31-07	2467234
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 08:41:50-07	2467235
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-15 08:41:13-07	2467236
/	198.51.100.14	GET	200 OK	2016-07-15 08:40:53-07	2467237
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-15 08:41:44-07	2467238
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-15 08:41:42-07	2467239
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-15 08:41:16-07	2467240
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-15 08:41:24-07	2467241
/	192.0.2.208	GET	200 OK	2016-07-15 08:40:55-07	2467242
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 08:41:51-07	2467243
/	203.0.113.136	GET	200 OK	2016-07-15 08:40:58-07	2467244
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-15 08:41:35-07	2467245
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-15 08:41:27-07	2467246
/	198.51.100.78	GET	200 OK	2016-07-15 08:41:06-07	2467247
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-15 08:41:33-07	2467248
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 08:41:43-07	2467249
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-15 08:42:01-07	2467250
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 08:41:34-07	2467251
/	203.0.113.184	GET	200 OK	2016-07-15 08:41:09-07	2467252
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-15 08:42:03-07	2467253
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-15 08:41:44-07	2467254
/	203.0.113.27	GET	200 OK	2016-07-15 08:41:11-07	2467255
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 08:41:36-07	2467256
/	203.0.113.195	GET	200 OK	2016-07-15 08:41:16-07	2467257
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 08:42:14-07	2467258
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-15 08:41:40-07	2467259
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 08:41:33-07	2467260
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 08:42:03-07	2467261
/	203.0.113.176	GET	200 OK	2016-07-15 08:41:19-07	2467262
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 08:41:47-07	2467263
/	203.0.113.218	GET	200 OK	2016-07-15 08:41:22-07	2467264
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-15 08:42:19-07	2467265
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-15 08:42:20-07	2467266
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-15 08:42:09-07	2467267
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-15 08:42:06-07	2467268
/	192.0.2.226	GET	200 OK	2016-07-15 08:41:30-07	2467269
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 08:42:05-07	2467270
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-15 08:42:00-07	2467271
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-15 08:42:17-07	2467272
/	192.0.2.194	GET	200 OK	2016-07-15 08:41:36-07	2467273
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-15 08:42:23-07	2467274
/	198.51.100.252	GET	200 OK	2016-07-15 08:41:41-07	2467275
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-15 08:42:03-07	2467276
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-15 08:42:41-07	2467277
/	203.0.113.248	GET	200 OK	2016-07-15 08:41:47-07	2467278
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 08:42:22-07	2467279
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 08:42:21-07	2467280
/	192.0.2.158	GET	200 OK	2016-07-15 08:41:50-07	2467281
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-15 08:42:11-07	2467282
/	198.51.100.250	GET	200 OK	2016-07-15 08:41:52-07	2467283
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 08:42:44-07	2467284
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-15 08:42:18-07	2467285
/	203.0.113.209	GET	200 OK	2016-07-15 08:41:57-07	2467286
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 08:42:51-07	2467287
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-15 08:42:18-07	2467288
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 08:42:15-07	2467289
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 08:42:28-07	2467290
/	203.0.113.202	GET	200 OK	2016-07-15 08:42:06-07	2467291
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 08:43:00-07	2467292
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-15 08:42:37-07	2467293
/	198.51.100.230	GET	200 OK	2016-07-15 08:42:08-07	2467294
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-15 08:42:53-07	2467295
/	203.0.113.52	GET	200 OK	2016-07-15 08:42:15-07	2467296
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-15 08:42:49-07	2467297
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-15 08:42:57-07	2467298
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-15 08:42:31-07	2467299
/	192.0.2.238	GET	200 OK	2016-07-15 08:42:16-07	2467300
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-15 08:43:14-07	2467301
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-15 08:42:47-07	2467302
/	203.0.113.99	GET	200 OK	2016-07-15 08:42:18-07	2467303
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-15 08:42:41-07	2467304
/	203.0.113.193	GET	200 OK	2016-07-15 08:42:24-07	2467305
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 08:43:08-07	2467306
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-15 08:42:53-07	2467307
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-15 08:43:05-07	2467308
/	203.0.113.148	GET	200 OK	2016-07-15 08:42:27-07	2467309
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-15 08:42:48-07	2467310
/	203.0.113.99	GET	200 OK	2016-07-15 08:42:36-07	2467311
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-15 08:43:32-07	2467312
/	192.0.2.82	GET	200 OK	2016-07-15 08:42:39-07	2467313
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-15 08:43:18-07	2467314
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-15 08:43:20-07	2467315
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-15 08:43:08-07	2467316
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 08:42:59-07	2467317
/	198.51.100.243	GET	200 OK	2016-07-15 08:42:43-07	2467318
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 08:43:31-07	2467319
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 08:43:40-07	2467320
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 08:43:03-07	2467321
/	198.51.100.78	GET	200 OK	2016-07-15 08:42:44-07	2467322
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-15 08:43:27-07	2467323
/	198.51.100.118	GET	200 OK	2016-07-15 08:42:49-07	2467324
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-15 08:43:28-07	2467325
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-15 08:43:08-07	2467326
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 08:43:37-07	2467327
/	203.0.113.238	GET	200 OK	2016-07-15 08:42:54-07	2467328
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 08:43:44-07	2467329
/	198.51.100.132	GET	200 OK	2016-07-15 08:43:02-07	2467330
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 08:43:19-07	2467331
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 08:44:00-07	2467332
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 08:43:57-07	2467333
/	203.0.113.53	GET	200 OK	2016-07-15 08:43:05-07	2467334
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 08:43:26-07	2467335
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 08:43:51-07	2467336
/	203.0.113.99	GET	200 OK	2016-07-15 08:43:08-07	2467337
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-15 08:43:25-07	2467338
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-15 08:43:44-07	2467339
/	198.51.100.184	GET	200 OK	2016-07-15 08:43:15-07	2467340
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 08:43:44-07	2467341
/	203.0.113.159	GET	200 OK	2016-07-15 08:43:18-07	2467342
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 08:44:14-07	2467343
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-15 08:44:09-07	2467344
/	198.51.100.165	GET	200 OK	2016-07-15 08:43:19-07	2467345
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 08:43:52-07	2467346
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 08:44:12-07	2467347
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 08:44:12-07	2467348
/	203.0.113.58	GET	200 OK	2016-07-15 08:43:27-07	2467349
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 08:44:21-07	2467350
/	203.0.113.23	GET	200 OK	2016-07-15 08:43:37-07	2467351
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-15 08:43:52-07	2467352
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-15 08:43:54-07	2467353
/	198.51.100.203	GET	200 OK	2016-07-15 08:43:43-07	2467354
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 08:44:28-07	2467355
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 08:44:33-07	2467356
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 08:44:13-07	2467357
/	192.0.2.148	GET	200 OK	2016-07-15 08:43:53-07	2467358
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-15 08:44:40-07	2467359
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 08:44:17-07	2467360
/	203.0.113.193	GET	200 OK	2016-07-15 08:43:58-07	2467361
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-15 08:44:35-07	2467362
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 08:44:45-07	2467363
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 08:44:16-07	2467364
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-15 08:44:43-07	2467365
/	203.0.113.80	GET	200 OK	2016-07-15 08:44:06-07	2467366
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-15 08:44:41-07	2467367
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 08:45:04-07	2467368
/	192.0.2.150	GET	200 OK	2016-07-15 08:44:07-07	2467369
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-15 08:44:40-07	2467370
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-15 08:44:40-07	2467371
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-15 08:44:28-07	2467372
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-15 08:44:22-07	2467373
/	192.0.2.41	GET	200 OK	2016-07-15 08:44:12-07	2467374
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-15 08:44:45-07	2467375
/	192.0.2.143	GET	200 OK	2016-07-15 08:44:22-07	2467376
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-15 08:44:56-07	2467377
/	203.0.113.186	GET	200 OK	2016-07-15 08:44:30-07	2467378
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-15 08:45:23-07	2467379
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-15 08:45:18-07	2467380
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-15 08:45:24-07	2467381
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 08:44:51-07	2467382
/	203.0.113.74	GET	200 OK	2016-07-15 08:44:33-07	2467383
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-15 08:45:16-07	2467384
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-15 08:45:04-07	2467385
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-15 08:45:32-07	2467386
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 08:45:20-07	2467387
/	198.51.100.80	GET	200 OK	2016-07-15 08:44:40-07	2467388
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 08:45:03-07	2467389
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 08:44:55-07	2467390
/	198.51.100.115	GET	200 OK	2016-07-15 08:44:46-07	2467391
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 08:45:37-07	2467392
/	192.0.2.62	GET	200 OK	2016-07-15 08:44:50-07	2467393
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-15 08:45:41-07	2467394
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 08:45:45-07	2467395
/	192.0.2.238	GET	200 OK	2016-07-15 08:44:51-07	2467396
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-15 08:45:35-07	2467397
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-15 08:45:15-07	2467398
/	198.51.100.190	GET	200 OK	2016-07-15 08:44:52-07	2467399
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 08:45:46-07	2467400
/	203.0.113.45	GET	200 OK	2016-07-15 08:45:00-07	2467401
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-15 08:45:27-07	2467402
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 08:45:54-07	2467403
/	192.0.2.128	GET	200 OK	2016-07-15 08:45:01-07	2467404
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-15 08:45:57-07	2467405
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 08:45:32-07	2467406
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 08:45:19-07	2467407
/	192.0.2.38	GET	200 OK	2016-07-15 08:45:10-07	2467408
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-15 08:45:58-07	2467409
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-15 08:45:30-07	2467410
/	203.0.113.235	GET	200 OK	2016-07-15 08:45:14-07	2467411
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 08:45:32-07	2467412
/	203.0.113.121	GET	200 OK	2016-07-15 08:45:21-07	2467413
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-15 08:46:13-07	2467414
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 08:45:46-07	2467415
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-15 08:45:48-07	2467416
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-15 08:45:52-07	2467417
/	203.0.113.163	GET	200 OK	2016-07-15 08:45:28-07	2467418
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-15 08:46:00-07	2467419
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-15 08:45:50-07	2467420
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-15 08:45:49-07	2467421
/	192.0.2.173	GET	200 OK	2016-07-15 08:45:30-07	2467422
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-15 08:46:03-07	2467423
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-15 08:45:53-07	2467424
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-15 08:46:29-07	2467425
/	203.0.113.248	GET	200 OK	2016-07-15 08:45:38-07	2467426
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 08:46:25-07	2467427
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-15 08:45:54-07	2467428
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 08:46:03-07	2467429
/	203.0.113.65	GET	200 OK	2016-07-15 08:45:46-07	2467430
/article/bad-things-goneu	203.0.113.65	GET	404 NOT FOUND	2016-07-15 08:46:28-07	2467431
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-15 08:46:42-07	2467432
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-15 08:46:35-07	2467433
/	192.0.2.181	GET	200 OK	2016-07-15 08:45:48-07	2467434
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 08:46:08-07	2467435
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-15 08:46:46-07	2467436
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 08:46:33-07	2467437
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 08:46:16-07	2467438
/	203.0.113.47	GET	200 OK	2016-07-15 08:45:55-07	2467439
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-15 08:46:14-07	2467440
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-15 08:46:15-07	2467441
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-15 08:46:10-07	2467442
/	203.0.113.32	GET	200 OK	2016-07-15 08:46:02-07	2467443
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 08:47:02-07	2467444
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-15 08:46:53-07	2467445
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-15 08:46:43-07	2467446
/	203.0.113.77	GET	200 OK	2016-07-15 08:46:08-07	2467447
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-15 08:46:58-07	2467448
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 08:46:34-07	2467449
/	198.51.100.118	GET	200 OK	2016-07-15 08:46:13-07	2467450
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 08:47:05-07	2467451
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 08:46:47-07	2467452
/	203.0.113.249	GET	200 OK	2016-07-15 08:46:16-07	2467453
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-15 08:46:53-07	2467454
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-15 08:47:05-07	2467455
/	203.0.113.237	GET	200 OK	2016-07-15 08:46:23-07	2467456
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 08:46:42-07	2467457
/	192.0.2.127	GET	200 OK	2016-07-15 08:46:24-07	2467458
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 08:46:56-07	2467459
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 08:46:50-07	2467460
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 08:47:02-07	2467461
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-15 08:47:13-07	2467462
/	198.51.100.8	GET	200 OK	2016-07-15 08:46:30-07	2467463
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-15 08:47:13-07	2467464
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-15 08:47:03-07	2467465
/	192.0.2.87	GET	200 OK	2016-07-15 08:46:32-07	2467466
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-15 08:47:14-07	2467467
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 08:47:03-07	2467468
/	198.51.100.158	GET	200 OK	2016-07-15 08:46:34-07	2467469
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 08:47:01-07	2467470
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-15 08:47:17-07	2467471
/	198.51.100.241	GET	200 OK	2016-07-15 08:46:39-07	2467472
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 08:47:08-07	2467473
/	198.51.100.114	GET	200 OK	2016-07-15 08:46:47-07	2467474
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-15 08:47:27-07	2467475
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-15 08:47:30-07	2467476
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-15 08:47:08-07	2467477
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 08:47:21-07	2467478
/	192.0.2.172	GET	200 OK	2016-07-15 08:46:57-07	2467479
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-15 08:47:17-07	2467480
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-15 08:47:49-07	2467481
/	192.0.2.208	GET	200 OK	2016-07-15 08:47:05-07	2467482
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-15 08:48:04-07	2467483
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 08:47:50-07	2467484
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-15 08:47:55-07	2467485
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-15 08:47:36-07	2467486
/	192.0.2.102	GET	200 OK	2016-07-15 08:47:12-07	2467487
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-15 08:47:34-07	2467488
/	203.0.113.135	GET	200 OK	2016-07-15 08:47:18-07	2467489
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 08:48:05-07	2467490
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-15 08:48:17-07	2467491
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-15 08:48:18-07	2467492
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-15 08:47:39-07	2467493
/	203.0.113.212	GET	200 OK	2016-07-15 08:47:24-07	2467494
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-15 08:47:54-07	2467495
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 08:48:18-07	2467496
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-15 08:48:10-07	2467497
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-15 08:47:47-07	2467498
/	203.0.113.6	GET	200 OK	2016-07-15 08:47:26-07	2467499
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-15 08:47:42-07	2467500
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-15 08:48:08-07	2467501
/	203.0.113.14	GET	200 OK	2016-07-15 08:47:35-07	2467502
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 08:47:54-07	2467503
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 08:47:58-07	2467504
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-15 08:48:02-07	2467505
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 08:47:55-07	2467506
/	203.0.113.8	GET	200 OK	2016-07-15 08:47:41-07	2467507
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 08:48:03-07	2467508
/	192.0.2.217	GET	200 OK	2016-07-15 12:24:58-07	2475781
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-15 08:48:23-07	2467509
/	198.51.100.105	GET	200 OK	2016-07-15 08:47:46-07	2467510
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-15 08:48:31-07	2467511
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-15 08:48:46-07	2467512
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-15 08:48:06-07	2467513
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-15 08:48:12-07	2467514
/	203.0.113.153	GET	200 OK	2016-07-15 08:47:52-07	2467515
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-15 08:48:14-07	2467516
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-15 08:48:18-07	2467517
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 08:48:49-07	2467518
/	192.0.2.163	GET	200 OK	2016-07-15 08:47:59-07	2467519
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-15 08:48:46-07	2467520
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 08:48:22-07	2467521
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 08:48:25-07	2467522
/	198.51.100.20	GET	200 OK	2016-07-15 08:48:02-07	2467523
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-15 08:48:20-07	2467524
/	198.51.100.157	GET	200 OK	2016-07-15 08:48:07-07	2467525
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-15 08:48:59-07	2467526
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-15 08:48:39-07	2467527
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-15 08:48:32-07	2467528
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-15 08:48:45-07	2467529
/	203.0.113.225	GET	200 OK	2016-07-15 08:48:17-07	2467530
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-15 08:49:06-07	2467531
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 08:48:38-07	2467532
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 08:49:02-07	2467533
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 08:48:45-07	2467534
/	203.0.113.186	GET	200 OK	2016-07-15 08:48:27-07	2467535
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 08:49:23-07	2467536
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 08:48:43-07	2467537
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-15 08:49:27-07	2467538
/	198.51.100.185	GET	200 OK	2016-07-15 08:48:36-07	2467539
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-15 08:49:31-07	2467540
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-15 08:49:23-07	2467541
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-15 08:48:59-07	2467542
/	192.0.2.126	GET	200 OK	2016-07-15 08:48:38-07	2467543
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-15 08:49:29-07	2467544
/	203.0.113.50	GET	200 OK	2016-07-15 08:48:41-07	2467545
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 08:49:35-07	2467546
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 08:49:32-07	2467547
/	192.0.2.198	GET	200 OK	2016-07-15 08:48:46-07	2467548
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-15 08:49:25-07	2467549
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-15 08:49:10-07	2467550
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-15 08:49:43-07	2467551
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-15 08:49:13-07	2467552
/	192.0.2.47	GET	200 OK	2016-07-15 08:48:53-07	2467553
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-15 08:49:18-07	2467554
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-15 08:49:09-07	2467555
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-15 08:49:45-07	2467556
/	192.0.2.39	GET	200 OK	2016-07-15 08:49:01-07	2467557
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-15 08:49:59-07	2467558
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-15 08:49:55-07	2467559
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 08:49:39-07	2467560
/	192.0.2.123	GET	200 OK	2016-07-15 08:49:11-07	2467561
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-15 08:49:59-07	2467562
/	192.0.2.175	GET	200 OK	2016-07-15 08:49:18-07	2467563
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 08:49:38-07	2467564
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 08:50:06-07	2467565
/	203.0.113.210	GET	200 OK	2016-07-15 08:49:21-07	2467566
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-15 08:49:43-07	2467567
/	192.0.2.221	GET	200 OK	2016-07-15 08:49:24-07	2467568
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-15 08:49:45-07	2467569
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-15 08:50:18-07	2467570
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-15 08:49:53-07	2467571
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-15 08:49:54-07	2467572
/	203.0.113.26	GET	200 OK	2016-07-15 08:49:29-07	2467573
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 08:50:08-07	2467574
/	203.0.113.97	GET	200 OK	2016-07-15 08:49:31-07	2467575
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-15 08:50:24-07	2467576
/	192.0.2.248	GET	200 OK	2016-07-15 08:49:38-07	2467577
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-15 08:50:14-07	2467578
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-15 08:49:55-07	2467579
/	192.0.2.199	GET	200 OK	2016-07-15 08:49:41-07	2467580
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 08:50:01-07	2467581
/	198.51.100.42	GET	200 OK	2016-07-15 08:49:45-07	2467582
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 08:50:13-07	2467583
/	198.51.100.146	GET	200 OK	2016-07-15 08:49:49-07	2467584
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-15 08:50:48-07	2467585
/	192.0.2.43	GET	200 OK	2016-07-15 08:49:59-07	2467586
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 08:50:18-07	2467587
/	198.51.100.24	GET	200 OK	2016-07-15 08:50:05-07	2467588
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 08:50:22-07	2467589
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 08:50:22-07	2467590
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-15 08:50:53-07	2467591
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 08:50:54-07	2467592
/	203.0.113.45	GET	200 OK	2016-07-15 08:50:09-07	2467593
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-15 08:50:56-07	2467594
/	198.51.100.134	GET	200 OK	2016-07-15 08:50:14-07	2467595
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-15 08:51:11-07	2467596
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-15 08:50:49-07	2467597
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-15 08:51:07-07	2467598
/	192.0.2.173	GET	200 OK	2016-07-15 08:50:18-07	2467599
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-15 08:51:00-07	2467600
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-15 08:51:10-07	2467601
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 08:51:06-07	2467602
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 08:51:05-07	2467603
/	192.0.2.152	GET	200 OK	2016-07-15 08:50:20-07	2467604
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-15 08:50:56-07	2467605
/	192.0.2.110	GET	200 OK	2016-07-15 08:50:27-07	2467606
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-15 08:51:08-07	2467607
/	192.0.2.240	GET	200 OK	2016-07-15 08:50:35-07	2467608
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 08:51:28-07	2467609
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-15 08:51:26-07	2467610
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 08:50:54-07	2467611
/	192.0.2.120	GET	200 OK	2016-07-15 08:50:44-07	2467612
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 08:51:07-07	2467613
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-15 08:51:08-07	2467614
/	198.51.100.45	GET	200 OK	2016-07-15 08:50:45-07	2467615
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-15 08:51:24-07	2467616
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-15 08:51:05-07	2467617
/	198.51.100.191	GET	200 OK	2016-07-15 08:50:50-07	2467618
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 08:51:22-07	2467619
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-15 08:51:40-07	2467620
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 08:51:30-07	2467621
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-15 08:51:50-07	2467622
/	192.0.2.117	GET	200 OK	2016-07-15 08:50:51-07	2467623
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-15 08:51:18-07	2467624
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 08:51:47-07	2467625
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 08:51:49-07	2467626
/	192.0.2.200	GET	200 OK	2016-07-15 08:50:54-07	2467627
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-15 08:51:21-07	2467628
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-15 08:51:48-07	2467629
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-15 08:51:42-07	2467630
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 08:51:18-07	2467631
/	198.51.100.76	GET	200 OK	2016-07-15 08:51:00-07	2467632
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-15 08:51:39-07	2467633
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-15 08:51:54-07	2467634
/	203.0.113.203	GET	200 OK	2016-07-15 08:51:03-07	2467635
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 08:51:54-07	2467636
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 08:51:23-07	2467637
/	192.0.2.165	GET	200 OK	2016-07-15 08:51:12-07	2467638
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-15 08:51:32-07	2467639
/	198.51.100.80	GET	200 OK	2016-07-15 08:51:16-07	2467640
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 08:52:13-07	2467641
/	203.0.113.62	GET	200 OK	2016-07-15 08:51:22-07	2467642
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 08:51:49-07	2467643
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-15 08:51:45-07	2467644
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-15 08:52:07-07	2467645
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-15 08:52:11-07	2467646
/	198.51.100.117	GET	200 OK	2016-07-15 08:51:31-07	2467647
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-15 08:52:07-07	2467648
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 08:52:17-07	2467649
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 08:51:51-07	2467650
/	203.0.113.32	GET	200 OK	2016-07-15 08:51:33-07	2467651
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-15 08:52:32-07	2467652
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-15 08:51:49-07	2467653
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 08:52:22-07	2467654
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 08:52:25-07	2467655
/	192.0.2.165	GET	200 OK	2016-07-15 08:51:39-07	2467656
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 08:52:31-07	2467657
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-15 08:51:57-07	2467658
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-15 08:52:03-07	2467659
/	192.0.2.175	GET	200 OK	2016-07-15 08:51:41-07	2467660
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 08:52:33-07	2467661
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-15 08:52:19-07	2467662
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-15 08:52:37-07	2467663
/	192.0.2.198	GET	200 OK	2016-07-15 08:51:44-07	2467664
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 08:52:19-07	2467665
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-15 08:52:06-07	2467666
/	203.0.113.13	GET	200 OK	2016-07-15 08:51:47-07	2467667
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 08:52:35-07	2467668
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-15 08:52:33-07	2467669
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-15 08:52:07-07	2467670
/	203.0.113.174	GET	200 OK	2016-07-15 08:51:55-07	2467671
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 08:52:39-07	2467672
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 08:52:23-07	2467673
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-15 08:52:52-07	2467674
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 08:52:21-07	2467675
/	192.0.2.246	GET	200 OK	2016-07-15 08:52:03-07	2467676
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 08:52:39-07	2467677
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-15 08:52:35-07	2467678
/	192.0.2.218	GET	200 OK	2016-07-15 08:52:06-07	2467679
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-15 08:53:02-07	2467680
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-15 08:52:37-07	2467681
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-15 08:52:54-07	2467682
/	203.0.113.130	GET	200 OK	2016-07-15 08:52:09-07	2467683
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 08:52:33-07	2467684
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-15 08:53:08-07	2467685
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-15 08:52:52-07	2467686
/	203.0.113.6	GET	200 OK	2016-07-15 08:52:13-07	2467687
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-15 08:52:47-07	2467688
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-15 08:52:53-07	2467689
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 08:52:59-07	2467690
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 08:53:09-07	2467691
/	192.0.2.8	GET	200 OK	2016-07-15 08:52:20-07	2467692
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-15 08:53:20-07	2467693
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 08:53:01-07	2467694
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 08:52:45-07	2467695
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 08:53:14-07	2467696
/	203.0.113.169	GET	200 OK	2016-07-15 08:52:26-07	2467697
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-15 08:52:54-07	2467698
/	192.0.2.188	GET	200 OK	2016-07-15 08:52:34-07	2467699
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-15 08:52:53-07	2467700
/	198.51.100.237	GET	200 OK	2016-07-15 08:52:38-07	2467701
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-15 08:53:12-07	2467702
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-15 08:53:11-07	2467703
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-15 08:53:27-07	2467704
/	198.51.100.28	GET	200 OK	2016-07-15 08:52:42-07	2467705
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-15 08:53:40-07	2467706
/	203.0.113.131	GET	200 OK	2016-07-15 08:52:49-07	2467707
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-15 08:53:05-07	2467708
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-15 08:53:34-07	2467709
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-15 08:53:14-07	2467710
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-15 08:53:10-07	2467711
/	203.0.113.143	GET	200 OK	2016-07-15 08:52:55-07	2467712
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-15 08:53:30-07	2467713
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-15 08:53:25-07	2467714
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-15 08:53:47-07	2467715
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-15 08:53:47-07	2467716
/	198.51.100.201	GET	200 OK	2016-07-15 08:52:57-07	2467717
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-15 08:53:12-07	2467718
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-15 08:53:35-07	2467719
/	203.0.113.174	GET	200 OK	2016-07-15 08:53:02-07	2467720
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 08:53:59-07	2467721
/	203.0.113.225	GET	200 OK	2016-07-15 08:53:10-07	2467722
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 08:53:48-07	2467723
/	203.0.113.250	GET	200 OK	2016-07-15 08:53:17-07	2467724
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-15 08:54:10-07	2467725
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-15 08:54:14-07	2467726
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 08:53:37-07	2467727
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-15 08:54:17-07	2467728
/	198.51.100.157	GET	200 OK	2016-07-15 08:53:27-07	2467729
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-15 08:53:52-07	2467730
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-15 08:54:23-07	2467731
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-15 08:54:14-07	2467732
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-15 08:54:11-07	2467733
/	203.0.113.197	GET	200 OK	2016-07-15 08:53:31-07	2467734
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-15 08:54:13-07	2467735
/	203.0.113.22	GET	200 OK	2016-07-15 08:53:34-07	2467736
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-15 08:54:20-07	2467737
/	192.0.2.161	GET	200 OK	2016-07-15 08:53:43-07	2467738
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-15 08:54:12-07	2467739
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-15 08:54:34-07	2467740
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-15 08:54:09-07	2467741
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-15 08:54:43-07	2467742
/	192.0.2.154	GET	200 OK	2016-07-15 08:53:49-07	2467743
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 08:54:06-07	2467744
/	198.51.100.214	GET	200 OK	2016-07-15 08:53:50-07	2467745
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-15 08:54:07-07	2467746
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-15 08:54:27-07	2467747
/	203.0.113.108	GET	200 OK	2016-07-15 08:53:52-07	2467748
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 08:54:31-07	2467749
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-15 08:54:20-07	2467750
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 08:54:16-07	2467751
/	192.0.2.104	GET	200 OK	2016-07-15 08:53:55-07	2467752
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-15 08:54:35-07	2467753
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-15 08:54:32-07	2467754
/	192.0.2.15	GET	200 OK	2016-07-15 08:54:00-07	2467755
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-15 08:54:54-07	2467756
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-15 08:54:42-07	2467757
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-15 08:54:21-07	2467758
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 08:54:53-07	2467759
/	203.0.113.87	GET	200 OK	2016-07-15 08:54:06-07	2467760
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-15 08:54:42-07	2467761
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-15 08:54:31-07	2467762
/	192.0.2.212	GET	200 OK	2016-07-15 08:54:12-07	2467763
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 08:55:06-07	2467764
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 08:54:54-07	2467765
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-15 08:55:03-07	2467766
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-15 08:54:47-07	2467767
/	198.51.100.114	GET	200 OK	2016-07-15 08:54:18-07	2467768
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 08:54:44-07	2467769
/	198.51.100.104	GET	200 OK	2016-07-15 08:54:27-07	2467770
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-15 08:55:10-07	2467771
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-15 08:54:50-07	2467772
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-15 08:55:20-07	2467773
/	198.51.100.29	GET	200 OK	2016-07-15 08:54:30-07	2467774
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-15 08:55:05-07	2467775
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 08:54:49-07	2467776
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 08:55:15-07	2467777
/	203.0.113.201	GET	200 OK	2016-07-15 08:54:34-07	2467778
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-15 08:54:50-07	2467779
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-15 08:55:02-07	2467780
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 08:55:24-07	2467781
/	192.0.2.173	GET	200 OK	2016-07-15 08:54:39-07	2467782
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 08:55:02-07	2467783
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 08:55:31-07	2467784
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-15 08:55:32-07	2467785
/	203.0.113.132	GET	200 OK	2016-07-15 08:54:41-07	2467786
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 08:55:06-07	2467787
/	192.0.2.32	GET	200 OK	2016-07-15 08:54:42-07	2467788
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-15 08:55:33-07	2467789
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 08:55:34-07	2467790
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-15 08:55:35-07	2467791
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-15 08:55:21-07	2467792
/	198.51.100.233	GET	200 OK	2016-07-15 08:54:50-07	2467793
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 08:55:41-07	2467794
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 08:55:12-07	2467795
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 08:55:12-07	2467796
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-15 08:55:17-07	2467797
/	203.0.113.192	GET	200 OK	2016-07-15 08:54:54-07	2467798
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-15 08:55:43-07	2467799
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 08:55:32-07	2467800
/	203.0.113.207	GET	200 OK	2016-07-15 08:55:04-07	2467801
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 08:55:46-07	2467802
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 08:56:03-07	2467803
/	192.0.2.225	GET	200 OK	2016-07-15 08:55:08-07	2467804
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-15 08:55:42-07	2467805
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-15 08:56:03-07	2467806
/	192.0.2.81	GET	200 OK	2016-07-15 08:55:17-07	2467807
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-15 08:55:40-07	2467808
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 08:55:50-07	2467809
/	198.51.100.61	GET	200 OK	2016-07-15 08:55:18-07	2467810
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-15 08:55:53-07	2467811
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-15 08:55:57-07	2467812
/	192.0.2.254	GET	200 OK	2016-07-15 08:55:24-07	2467813
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 08:56:06-07	2467814
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 08:55:53-07	2467815
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-15 08:55:49-07	2467816
/	198.51.100.107	GET	200 OK	2016-07-15 08:55:33-07	2467817
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-15 08:56:24-07	2467818
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-15 08:56:15-07	2467819
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-15 08:56:10-07	2467820
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-15 08:56:20-07	2467821
/	192.0.2.208	GET	200 OK	2016-07-15 08:55:40-07	2467822
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-15 08:56:13-07	2467823
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-15 08:56:14-07	2467824
/	203.0.113.58	GET	200 OK	2016-07-15 08:55:41-07	2467825
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 08:55:59-07	2467826
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 08:56:03-07	2467827
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-15 08:56:34-07	2467828
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 08:55:57-07	2467829
/	203.0.113.78	GET	200 OK	2016-07-15 08:55:43-07	2467830
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-15 08:56:04-07	2467831
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 08:56:26-07	2467832
/	192.0.2.50	GET	200 OK	2016-07-15 08:55:49-07	2467833
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-15 08:56:13-07	2467834
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 08:56:37-07	2467835
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-15 08:56:20-07	2467836
/	198.51.100.91	GET	200 OK	2016-07-15 08:55:55-07	2467837
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-15 08:56:20-07	2467838
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-15 08:56:48-07	2467839
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 08:56:52-07	2467840
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 08:56:23-07	2467841
/	203.0.113.205	GET	200 OK	2016-07-15 08:56:04-07	2467842
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-15 08:56:44-07	2467843
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-15 08:56:24-07	2467844
/	203.0.113.36	GET	200 OK	2016-07-15 08:56:07-07	2467845
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 08:56:51-07	2467846
/	203.0.113.206	GET	200 OK	2016-07-15 08:56:14-07	2467847
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-15 08:57:11-07	2467848
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-15 08:56:30-07	2467849
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-15 08:56:36-07	2467850
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 08:57:05-07	2467851
/	203.0.113.83	GET	200 OK	2016-07-15 08:56:22-07	2467852
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-15 08:56:37-07	2467853
/	198.51.100.18	GET	200 OK	2016-07-15 08:56:29-07	2467854
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-15 08:57:15-07	2467855
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 08:56:50-07	2467856
/	198.51.100.22	GET	200 OK	2016-07-15 08:56:30-07	2467857
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-15 08:56:58-07	2467858
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-15 08:57:24-07	2467859
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-15 08:57:16-07	2467860
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-15 08:57:07-07	2467861
/	198.51.100.127	GET	200 OK	2016-07-15 08:56:39-07	2467862
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-15 08:57:19-07	2467863
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-15 08:57:27-07	2467864
/	203.0.113.193	GET	200 OK	2016-07-15 08:56:40-07	2467865
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 08:57:21-07	2467866
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 08:57:29-07	2467867
/	198.51.100.130	GET	200 OK	2016-07-15 08:56:41-07	2467868
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 08:56:59-07	2467869
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 08:57:26-07	2467870
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 08:57:12-07	2467871
/	192.0.2.101	GET	200 OK	2016-07-15 08:56:46-07	2467872
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-15 08:57:02-07	2467873
/	192.0.2.72	GET	200 OK	2016-07-15 08:56:54-07	2467874
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 08:57:20-07	2467875
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 08:57:26-07	2467876
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-15 08:57:38-07	2467877
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 08:57:47-07	2467878
/	203.0.113.246	GET	200 OK	2016-07-15 08:56:56-07	2467879
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-15 08:57:28-07	2467880
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-15 08:57:51-07	2467881
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-15 08:57:18-07	2467882
/	203.0.113.38	GET	200 OK	2016-07-15 08:57:01-07	2467883
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-15 08:57:51-07	2467884
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 08:57:25-07	2467885
/	198.51.100.201	GET	200 OK	2016-07-15 08:57:03-07	2467886
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-15 08:57:36-07	2467887
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 08:57:53-07	2467888
/	203.0.113.182	GET	200 OK	2016-07-15 08:57:08-07	2467889
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-15 08:57:57-07	2467890
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-15 08:57:46-07	2467891
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 08:58:06-07	2467892
/	192.0.2.238	GET	200 OK	2016-07-15 08:57:14-07	2467893
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-15 08:58:04-07	2467894
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-15 08:58:02-07	2467895
/	203.0.113.24	GET	200 OK	2016-07-15 08:57:16-07	2467896
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-15 08:57:46-07	2467897
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 08:57:52-07	2467898
/	203.0.113.244	GET	200 OK	2016-07-15 08:57:26-07	2467899
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 08:57:54-07	2467900
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-15 08:58:00-07	2467901
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-15 08:58:24-07	2467902
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-15 08:58:03-07	2467903
/	198.51.100.108	GET	200 OK	2016-07-15 08:57:30-07	2467904
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 08:57:52-07	2467905
/	192.0.2.39	GET	200 OK	2016-07-15 08:57:36-07	2467906
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-15 08:57:51-07	2467907
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-15 08:58:03-07	2467908
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-15 08:58:36-07	2467909
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-15 08:57:54-07	2467910
/	192.0.2.41	GET	200 OK	2016-07-15 08:57:45-07	2467911
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 08:58:13-07	2467912
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 08:58:43-07	2467913
/	203.0.113.190	GET	200 OK	2016-07-15 08:57:51-07	2467914
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-15 08:58:47-07	2467915
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-15 08:58:49-07	2467916
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 08:58:15-07	2467917
/	192.0.2.203	GET	200 OK	2016-07-15 08:57:53-07	2467918
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 08:58:23-07	2467919
/	198.51.100.53	GET	200 OK	2016-07-15 08:58:00-07	2467920
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 08:58:35-07	2467921
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-15 08:58:22-07	2467922
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 08:58:54-07	2467923
/article/bad-things-gonef	198.51.100.53	GET	404 NOT FOUND	2016-07-15 08:58:29-07	2467924
/	203.0.113.164	GET	200 OK	2016-07-15 08:58:06-07	2467925
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-15 08:58:31-07	2467926
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-15 08:58:58-07	2467927
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 08:58:21-07	2467928
/	203.0.113.47	GET	200 OK	2016-07-15 08:58:09-07	2467929
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-15 08:58:53-07	2467930
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-15 08:58:32-07	2467931
/	203.0.113.117	GET	200 OK	2016-07-15 08:58:16-07	2467932
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-15 08:59:03-07	2467933
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-15 08:59:05-07	2467934
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-15 08:58:47-07	2467935
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-15 08:59:06-07	2467936
/	203.0.113.51	GET	200 OK	2016-07-15 08:58:23-07	2467937
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-15 08:59:07-07	2467938
/	203.0.113.194	GET	200 OK	2016-07-15 08:58:27-07	2467939
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 08:58:44-07	2467940
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 08:59:04-07	2467941
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-15 08:58:49-07	2467942
/	198.51.100.168	GET	200 OK	2016-07-15 08:58:35-07	2467943
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-15 08:59:32-07	2467944
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-15 08:59:29-07	2467945
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-15 08:58:55-07	2467946
/	203.0.113.111	GET	200 OK	2016-07-15 08:58:45-07	2467947
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 08:59:10-07	2467948
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-15 08:59:17-07	2467949
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 08:59:35-07	2467950
/	192.0.2.82	GET	200 OK	2016-07-15 08:58:50-07	2467951
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-15 08:59:06-07	2467952
/	192.0.2.133	GET	200 OK	2016-07-15 08:58:54-07	2467953
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-15 08:59:37-07	2467954
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-15 08:59:27-07	2467955
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-15 08:59:52-07	2467956
/	198.51.100.132	GET	200 OK	2016-07-15 08:58:57-07	2467957
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-15 08:59:44-07	2467958
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-15 08:59:54-07	2467959
/	203.0.113.211	GET	200 OK	2016-07-15 08:58:58-07	2467960
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-15 08:59:16-07	2467961
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-15 08:59:37-07	2467962
/	198.51.100.149	GET	200 OK	2016-07-15 08:59:01-07	2467963
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-15 08:59:25-07	2467964
/	192.0.2.188	GET	200 OK	2016-07-15 08:59:10-07	2467965
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-15 08:59:37-07	2467966
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-15 08:59:52-07	2467967
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-15 08:59:39-07	2467968
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-15 08:59:50-07	2467969
/	198.51.100.153	GET	200 OK	2016-07-15 08:59:13-07	2467970
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 08:59:28-07	2467971
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-15 08:59:49-07	2467972
/	203.0.113.6	GET	200 OK	2016-07-15 08:59:14-07	2467973
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 08:59:56-07	2467974
/	198.51.100.110	GET	200 OK	2016-07-15 08:59:24-07	2467975
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-15 09:00:02-07	2467976
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-15 09:00:19-07	2467977
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-15 09:00:20-07	2467978
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-15 09:00:10-07	2467979
/	198.51.100.184	GET	200 OK	2016-07-15 08:59:25-07	2467980
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-15 08:59:40-07	2467981
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 08:59:45-07	2467982
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-15 09:00:06-07	2467983
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-15 09:00:23-07	2467984
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-15 09:00:03-07	2467986
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-15 09:00:08-07	2467987
/	203.0.113.56	GET	200 OK	2016-07-15 08:59:35-07	2467988
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 09:00:11-07	2467989
/	192.0.2.85	GET	200 OK	2016-07-15 08:59:43-07	2467990
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-15 09:00:27-07	2467991
/article/candidate-is-jerkb	192.0.2.85	GET	404 NOT FOUND	2016-07-15 09:00:29-07	2467992
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 09:00:29-07	2467993
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 09:00:10-07	2467994
/	203.0.113.149	GET	200 OK	2016-07-15 08:59:44-07	2467995
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-15 09:00:44-07	2467996
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-15 09:00:21-07	2467997
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-15 09:00:44-07	2467998
/	203.0.113.2	GET	200 OK	2016-07-15 08:59:48-07	2467999
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-15 09:00:04-07	2468000
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-15 09:00:47-07	2468001
/	198.51.100.182	GET	200 OK	2016-07-15 08:59:58-07	2468002
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-15 09:00:39-07	2468003
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-15 09:00:25-07	2468004
/	203.0.113.31	GET	200 OK	2016-07-15 09:00:04-07	2468005
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 09:00:52-07	2468006
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-15 09:00:57-07	2468007
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 09:00:29-07	2468008
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 09:00:39-07	2468009
/	198.51.100.147	GET	200 OK	2016-07-15 09:00:14-07	2468010
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-15 09:01:06-07	2468011
/	198.51.100.248	GET	200 OK	2016-07-15 09:00:22-07	2468012
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 09:00:55-07	2468013
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 09:01:17-07	2468014
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-15 09:00:44-07	2468015
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 09:00:51-07	2468016
/	203.0.113.72	GET	200 OK	2016-07-15 09:00:29-07	2468017
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-15 09:01:17-07	2468018
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-15 09:01:26-07	2468019
/	198.51.100.135	GET	200 OK	2016-07-15 09:00:36-07	2468020
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-15 09:01:04-07	2468021
/	203.0.113.100	GET	200 OK	2016-07-15 09:00:37-07	2468022
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-15 09:01:14-07	2468023
/	192.0.2.50	GET	200 OK	2016-07-15 09:00:46-07	2468024
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-15 09:01:43-07	2468025
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-15 09:01:19-07	2468026
/	192.0.2.80	GET	200 OK	2016-07-15 09:00:50-07	2468027
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 09:01:48-07	2468028
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 09:01:44-07	2468029
/	203.0.113.133	GET	200 OK	2016-07-15 09:00:53-07	2468030
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-15 09:01:13-07	2468031
/	192.0.2.167	GET	200 OK	2016-07-15 09:00:56-07	2468032
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 09:01:34-07	2468033
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 09:01:18-07	2468034
/	203.0.113.177	GET	200 OK	2016-07-15 09:01:00-07	2468035
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 09:01:45-07	2468036
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-15 09:01:43-07	2468037
/	198.51.100.77	GET	200 OK	2016-07-15 09:01:07-07	2468038
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-15 09:01:47-07	2468039
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 09:01:53-07	2468040
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 09:01:43-07	2468041
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-15 09:01:52-07	2468042
/	198.51.100.110	GET	200 OK	2016-07-15 09:01:11-07	2468043
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-15 09:01:59-07	2468044
/	198.51.100.50	GET	200 OK	2016-07-15 09:01:14-07	2468045
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-15 09:01:31-07	2468046
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-15 09:01:29-07	2468047
/	192.0.2.107	GET	200 OK	2016-07-15 09:01:18-07	2468048
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 09:01:55-07	2468049
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-15 09:02:16-07	2468050
/	192.0.2.10	GET	200 OK	2016-07-15 09:01:23-07	2468051
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 09:02:00-07	2468052
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-15 09:01:56-07	2468053
/	203.0.113.189	GET	200 OK	2016-07-15 09:01:25-07	2468054
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 09:01:50-07	2468055
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 09:02:24-07	2468056
/	198.51.100.41	GET	200 OK	2016-07-15 09:01:26-07	2468057
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-15 09:01:41-07	2468058
/	203.0.113.147	GET	200 OK	2016-07-15 09:01:32-07	2468059
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-15 09:01:47-07	2468060
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-15 09:02:30-07	2468061
/	192.0.2.23	GET	200 OK	2016-07-15 09:01:37-07	2468062
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-15 09:01:52-07	2468063
/	203.0.113.111	GET	200 OK	2016-07-15 09:01:41-07	2468064
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-15 09:01:56-07	2468065
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-15 09:02:08-07	2468066
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 09:02:40-07	2468067
/	198.51.100.27	GET	200 OK	2016-07-15 09:01:50-07	2468068
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-15 09:02:43-07	2468069
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-15 09:02:17-07	2468070
/	192.0.2.229	GET	200 OK	2016-07-15 09:01:51-07	2468071
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 09:02:34-07	2468072
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 09:02:20-07	2468073
/	198.51.100.78	GET	200 OK	2016-07-15 09:01:56-07	2468074
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 09:02:25-07	2468075
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-15 09:02:26-07	2468076
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 09:02:47-07	2468077
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-15 09:02:16-07	2468078
/	198.51.100.142	GET	200 OK	2016-07-15 09:02:04-07	2468079
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-15 09:02:53-07	2468080
/	198.51.100.232	GET	200 OK	2016-07-15 09:02:06-07	2468081
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-15 09:02:26-07	2468082
/	192.0.2.5	GET	200 OK	2016-07-15 09:02:13-07	2468083
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 09:03:12-07	2468084
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-15 09:03:06-07	2468085
/	198.51.100.89	GET	200 OK	2016-07-15 09:02:19-07	2468086
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-15 09:02:58-07	2468087
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-15 09:02:35-07	2468088
/	192.0.2.42	GET	200 OK	2016-07-15 09:02:25-07	2468089
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-15 09:02:54-07	2468090
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-15 09:02:59-07	2468091
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 09:03:12-07	2468092
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 09:03:21-07	2468093
/	198.51.100.13	GET	200 OK	2016-07-15 09:02:28-07	2468094
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-15 09:03:12-07	2468095
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-15 09:02:57-07	2468096
/	198.51.100.203	GET	200 OK	2016-07-15 09:02:34-07	2468097
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 09:03:08-07	2468098
/	198.51.100.63	GET	200 OK	2016-07-15 09:02:35-07	2468099
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-15 09:03:28-07	2468100
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 09:02:56-07	2468101
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-15 09:02:59-07	2468102
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-15 09:03:17-07	2468103
/	198.51.100.194	GET	200 OK	2016-07-15 09:02:40-07	2468104
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 09:03:07-07	2468105
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 09:03:27-07	2468106
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-15 09:03:26-07	2468107
/	192.0.2.184	GET	200 OK	2016-07-15 09:02:50-07	2468108
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-15 09:03:46-07	2468109
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 09:03:27-07	2468110
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-15 09:03:47-07	2468111
/	203.0.113.19	GET	200 OK	2016-07-15 09:02:51-07	2468112
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-15 09:03:23-07	2468113
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-15 09:03:10-07	2468114
/	192.0.2.146	GET	200 OK	2016-07-15 09:02:58-07	2468115
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 09:03:29-07	2468116
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-15 09:03:15-07	2468117
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 09:03:36-07	2468118
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-15 09:03:39-07	2468119
/	192.0.2.219	GET	200 OK	2016-07-15 09:02:59-07	2468120
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 09:03:56-07	2468121
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 09:03:25-07	2468122
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 09:03:36-07	2468123
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 09:03:54-07	2468124
/	203.0.113.27	GET	200 OK	2016-07-15 09:03:05-07	2468125
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 09:03:48-07	2468126
/	192.0.2.129	GET	200 OK	2016-07-15 09:03:06-07	2468127
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-15 09:03:43-07	2468128
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-15 09:03:38-07	2468129
/	203.0.113.79	GET	200 OK	2016-07-15 09:03:13-07	2468130
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 09:03:57-07	2468131
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-15 09:03:58-07	2468132
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 09:03:38-07	2468133
/	192.0.2.184	GET	200 OK	2016-07-15 09:03:21-07	2468134
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 09:03:36-07	2468135
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 09:04:09-07	2468136
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-15 09:04:06-07	2468137
/	192.0.2.71	GET	200 OK	2016-07-15 09:03:24-07	2468138
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 09:03:58-07	2468139
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 09:03:42-07	2468140
/	198.51.100.17	GET	200 OK	2016-07-15 09:03:27-07	2468141
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-15 09:03:54-07	2468142
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 09:03:56-07	2468143
/	192.0.2.107	GET	200 OK	2016-07-15 09:03:33-07	2468144
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-15 09:04:07-07	2468145
/article/candidate-is-jerkl	192.0.2.107	GET	404 NOT FOUND	2016-07-15 09:04:19-07	2468146
/	198.51.100.205	GET	200 OK	2016-07-15 09:03:42-07	2468147
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-15 09:04:25-07	2468148
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-15 09:04:02-07	2468149
/	203.0.113.70	GET	200 OK	2016-07-15 09:03:43-07	2468150
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-15 09:04:02-07	2468151
/	192.0.2.237	GET	200 OK	2016-07-15 09:03:53-07	2468152
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-15 09:04:41-07	2468153
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-15 09:04:21-07	2468154
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-15 09:04:32-07	2468155
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 09:04:27-07	2468156
/	192.0.2.175	GET	200 OK	2016-07-15 09:03:56-07	2468157
/article/goats-eat-googlesq	192.0.2.175	GET	404 NOT FOUND	2016-07-15 09:04:23-07	2468158
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-15 09:04:23-07	2468159
/	198.51.100.15	GET	200 OK	2016-07-15 09:04:05-07	2468160
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-15 09:04:44-07	2468161
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 09:04:49-07	2468162
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 09:05:00-07	2468163
/	203.0.113.150	GET	200 OK	2016-07-15 09:04:13-07	2468164
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-15 09:04:55-07	2468165
/	192.0.2.184	GET	200 OK	2016-07-15 09:04:18-07	2468166
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-15 09:04:55-07	2468167
/	198.51.100.90	GET	200 OK	2016-07-15 09:04:21-07	2468168
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 09:04:44-07	2468169
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-15 09:05:15-07	2468170
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-15 09:04:50-07	2468171
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-15 09:04:41-07	2468172
/	192.0.2.72	GET	200 OK	2016-07-15 09:04:28-07	2468173
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-15 09:04:47-07	2468174
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-15 09:05:23-07	2468175
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 09:04:52-07	2468176
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-15 09:05:04-07	2468177
/	203.0.113.125	GET	200 OK	2016-07-15 09:04:35-07	2468178
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-15 09:05:12-07	2468179
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 09:04:53-07	2468180
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 09:05:04-07	2468181
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 09:05:10-07	2468182
/	192.0.2.146	GET	200 OK	2016-07-15 09:04:42-07	2468183
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-15 09:05:35-07	2468184
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 09:05:22-07	2468185
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 09:05:28-07	2468186
/	198.51.100.207	GET	200 OK	2016-07-15 09:04:48-07	2468187
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-15 09:05:46-07	2468188
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-15 09:05:40-07	2468189
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-15 09:05:12-07	2468190
/	203.0.113.213	GET	200 OK	2016-07-15 09:04:58-07	2468191
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-15 09:05:13-07	2468192
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 09:05:50-07	2468193
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 09:05:47-07	2468194
/	198.51.100.117	GET	200 OK	2016-07-15 09:05:04-07	2468195
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-15 09:05:55-07	2468196
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 09:06:02-07	2468197
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-15 09:05:37-07	2468198
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-15 09:05:39-07	2468199
/	203.0.113.191	GET	200 OK	2016-07-15 09:05:11-07	2468200
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 09:05:48-07	2468201
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 09:05:54-07	2468202
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-15 09:05:52-07	2468203
/article/candidate-is-jerkq	203.0.113.191	GET	404 NOT FOUND	2016-07-15 09:05:52-07	2468204
/	203.0.113.127	GET	200 OK	2016-07-15 09:05:21-07	2468205
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-15 09:05:57-07	2468206
/	192.0.2.16	GET	200 OK	2016-07-15 09:05:27-07	2468207
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-15 09:05:50-07	2468208
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 09:05:46-07	2468209
/	198.51.100.144	GET	200 OK	2016-07-15 09:05:29-07	2468210
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 09:06:11-07	2468211
/	203.0.113.32	GET	200 OK	2016-07-15 09:05:31-07	2468212
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 09:06:08-07	2468213
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 09:05:56-07	2468214
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-15 09:05:46-07	2468215
/	198.51.100.147	GET	200 OK	2016-07-15 09:05:33-07	2468216
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-15 09:06:27-07	2468217
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-15 09:06:24-07	2468218
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-15 09:05:49-07	2468219
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 09:06:16-07	2468220
/	198.51.100.47	GET	200 OK	2016-07-15 09:05:40-07	2468221
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-15 09:05:58-07	2468222
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 09:06:10-07	2468223
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 09:06:28-07	2468224
/	198.51.100.87	GET	200 OK	2016-07-15 09:05:46-07	2468225
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-15 09:06:30-07	2468226
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-15 09:06:07-07	2468227
/	203.0.113.224	GET	200 OK	2016-07-15 09:05:51-07	2468228
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 09:06:46-07	2468229
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 09:06:23-07	2468230
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-15 09:06:18-07	2468231
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 09:06:28-07	2468232
/	198.51.100.84	GET	200 OK	2016-07-15 09:06:01-07	2468233
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-15 09:06:17-07	2468234
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-15 09:06:51-07	2468235
/	203.0.113.15	GET	200 OK	2016-07-15 09:06:05-07	2468236
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-15 09:07:00-07	2468237
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 09:06:56-07	2468238
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-15 09:06:20-07	2468239
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 09:06:32-07	2468240
/	203.0.113.192	GET	200 OK	2016-07-15 09:06:11-07	2468241
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-15 09:06:59-07	2468242
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-15 09:06:35-07	2468243
/	192.0.2.43	GET	200 OK	2016-07-15 09:06:20-07	2468244
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 09:06:58-07	2468245
/	198.51.100.92	GET	200 OK	2016-07-15 09:06:27-07	2468246
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-15 09:06:48-07	2468247
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-15 09:06:44-07	2468248
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-15 09:07:08-07	2468249
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-15 09:07:09-07	2468250
/	192.0.2.165	GET	200 OK	2016-07-15 09:06:32-07	2468251
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 09:06:54-07	2468252
/	198.51.100.224	GET	200 OK	2016-07-15 09:06:36-07	2468253
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-15 09:07:28-07	2468254
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-15 09:06:57-07	2468255
/	192.0.2.187	GET	200 OK	2016-07-15 09:06:42-07	2468256
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-15 09:07:08-07	2468257
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-15 09:06:57-07	2468258
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-15 09:07:04-07	2468259
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-15 09:07:36-07	2468260
/	192.0.2.246	GET	200 OK	2016-07-15 09:06:48-07	2468261
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-15 09:07:10-07	2468262
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-15 09:07:27-07	2468263
/article/candidate-is-jerkt	192.0.2.246	GET	404 NOT FOUND	2016-07-15 09:07:34-07	2468264
/	192.0.2.141	GET	200 OK	2016-07-15 09:06:49-07	2468265
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-15 09:07:44-07	2468266
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 09:07:26-07	2468267
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-15 09:07:13-07	2468268
/	203.0.113.85	GET	200 OK	2016-07-15 09:06:57-07	2468269
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 09:07:49-07	2468270
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 09:07:50-07	2468271
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-15 09:07:19-07	2468272
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-15 09:07:55-07	2468273
/	198.51.100.158	GET	200 OK	2016-07-15 09:07:00-07	2468274
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-15 09:07:37-07	2468275
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 09:07:51-07	2468276
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-15 09:07:20-07	2468277
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-15 09:07:54-07	2468278
/	198.51.100.5	GET	200 OK	2016-07-15 09:07:08-07	2468279
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-15 09:07:50-07	2468280
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-15 09:07:51-07	2468281
/	198.51.100.20	GET	200 OK	2016-07-15 09:07:14-07	2468282
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-15 09:07:32-07	2468283
/	203.0.113.112	GET	200 OK	2016-07-15 09:07:20-07	2468284
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-15 09:08:11-07	2468285
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-15 09:07:48-07	2468286
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-15 09:08:07-07	2468287
/	198.51.100.165	GET	200 OK	2016-07-15 09:07:27-07	2468288
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 09:08:27-07	2468289
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 09:07:43-07	2468290
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 09:08:12-07	2468291
/	198.51.100.3	GET	200 OK	2016-07-15 09:07:31-07	2468292
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-15 09:08:01-07	2468293
/	203.0.113.90	GET	200 OK	2016-07-15 09:07:36-07	2468294
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-15 09:08:20-07	2468295
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-15 09:08:06-07	2468296
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-15 09:07:53-07	2468297
/	203.0.113.238	GET	200 OK	2016-07-15 09:07:42-07	2468298
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-15 09:07:58-07	2468299
/	192.0.2.62	GET	200 OK	2016-07-15 09:07:47-07	2468300
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-15 09:08:41-07	2468301
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-15 09:08:44-07	2468302
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-15 09:08:07-07	2468303
/	198.51.100.19	GET	200 OK	2016-07-15 09:07:55-07	2468304
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 09:08:29-07	2468305
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 09:08:19-07	2468306
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-15 09:08:11-07	2468307
/	203.0.113.185	GET	200 OK	2016-07-15 09:07:58-07	2468308
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-15 09:08:46-07	2468309
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-15 09:08:52-07	2468310
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-15 09:08:38-07	2468311
/	203.0.113.96	GET	200 OK	2016-07-15 09:08:07-07	2468312
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-15 09:08:56-07	2468313
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 09:08:28-07	2468314
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-15 09:08:46-07	2468315
/	203.0.113.99	GET	200 OK	2016-07-15 09:08:09-07	2468316
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-15 09:08:45-07	2468317
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-15 09:08:48-07	2468318
/	203.0.113.87	GET	200 OK	2016-07-15 09:08:15-07	2468319
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-15 09:09:07-07	2468320
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-15 09:08:51-07	2468321
/	198.51.100.211	GET	200 OK	2016-07-15 09:08:24-07	2468322
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 09:08:56-07	2468323
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 09:09:20-07	2468324
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 09:09:23-07	2468325
/	203.0.113.171	GET	200 OK	2016-07-15 09:08:33-07	2468326
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 09:09:19-07	2468327
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-15 09:08:59-07	2468328
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 09:08:52-07	2468329
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 09:09:25-07	2468330
/	203.0.113.45	GET	200 OK	2016-07-15 09:08:40-07	2468331
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-15 09:09:09-07	2468332
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 09:09:14-07	2468333
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-15 09:09:07-07	2468334
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-15 09:09:02-07	2468335
/	192.0.2.184	GET	200 OK	2016-07-15 09:08:42-07	2468336
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-15 09:09:34-07	2468337
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-15 09:09:18-07	2468338
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 09:09:11-07	2468339
/	198.51.100.21	GET	200 OK	2016-07-15 09:08:43-07	2468340
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-15 09:09:12-07	2468341
/	203.0.113.97	GET	200 OK	2016-07-15 09:08:48-07	2468342
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 09:09:04-07	2468343
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-15 09:09:15-07	2468344
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-15 09:09:33-07	2468345
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-15 09:09:27-07	2468346
/	198.51.100.186	GET	200 OK	2016-07-15 09:08:49-07	2468347
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 09:09:42-07	2468348
/	192.0.2.28	GET	200 OK	2016-07-15 09:08:53-07	2468349
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-15 09:09:32-07	2468350
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-15 09:09:22-07	2468351
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 09:09:32-07	2468352
/	198.51.100.178	GET	200 OK	2016-07-15 09:08:56-07	2468353
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 09:09:31-07	2468354
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-15 09:09:16-07	2468355
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 09:09:55-07	2468356
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 09:09:48-07	2468357
/	192.0.2.32	GET	200 OK	2016-07-15 09:08:58-07	2468358
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 09:09:28-07	2468359
/	192.0.2.197	GET	200 OK	2016-07-15 09:09:03-07	2468360
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-15 09:09:54-07	2468361
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 09:09:19-07	2468362
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 09:09:50-07	2468363
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-15 09:09:23-07	2468364
/	192.0.2.249	GET	200 OK	2016-07-15 09:09:05-07	2468365
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 09:09:26-07	2468366
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-15 09:09:36-07	2468367
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-15 09:09:54-07	2468368
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 09:09:43-07	2468369
/	198.51.100.210	GET	200 OK	2016-07-15 09:09:11-07	2468370
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-15 09:09:43-07	2468371
/	203.0.113.72	GET	200 OK	2016-07-15 09:09:12-07	2468372
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-15 09:10:02-07	2468373
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-15 09:10:00-07	2468374
/	192.0.2.206	GET	200 OK	2016-07-15 09:09:21-07	2468375
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-15 09:09:37-07	2468376
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-15 09:10:16-07	2468377
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-15 09:10:12-07	2468378
/	203.0.113.60	GET	200 OK	2016-07-15 09:09:22-07	2468379
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-15 09:10:01-07	2468380
/	192.0.2.123	GET	200 OK	2016-07-15 09:09:23-07	2468381
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-15 09:09:48-07	2468382
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-15 09:09:55-07	2468383
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-15 09:10:13-07	2468384
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-15 09:09:43-07	2468385
/	203.0.113.168	GET	200 OK	2016-07-15 09:09:26-07	2468386
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-15 09:09:54-07	2468387
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-15 09:10:04-07	2468388
/	203.0.113.138	GET	200 OK	2016-07-15 09:09:30-07	2468389
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 09:10:08-07	2468390
/	203.0.113.205	GET	200 OK	2016-07-15 09:09:38-07	2468391
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-15 09:09:59-07	2468392
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-15 09:10:32-07	2468393
/	192.0.2.76	GET	200 OK	2016-07-15 09:09:45-07	2468394
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-15 09:10:01-07	2468395
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-15 09:10:01-07	2468396
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-15 09:10:45-07	2468397
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-15 09:10:02-07	2468398
/	192.0.2.124	GET	200 OK	2016-07-15 09:09:53-07	2468399
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-15 09:10:11-07	2468400
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-15 09:10:27-07	2468401
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-15 09:10:48-07	2468402
/	192.0.2.152	GET	200 OK	2016-07-15 09:10:03-07	2468403
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-15 09:10:42-07	2468404
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-15 09:10:52-07	2468405
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-15 09:10:27-07	2468406
/	192.0.2.153	GET	200 OK	2016-07-15 09:10:12-07	2468407
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-15 09:10:40-07	2468408
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 09:10:53-07	2468409
/	192.0.2.35	GET	200 OK	2016-07-15 09:10:17-07	2468410
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 09:10:36-07	2468411
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 09:10:51-07	2468412
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 09:10:40-07	2468413
/	198.51.100.237	GET	200 OK	2016-07-15 09:10:26-07	2468414
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 09:11:14-07	2468415
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-15 09:11:08-07	2468416
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 09:10:46-07	2468417
/	192.0.2.13	GET	200 OK	2016-07-15 09:10:34-07	2468418
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-15 09:11:11-07	2468419
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-15 09:11:21-07	2468420
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-15 09:10:56-07	2468421
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-15 09:11:33-07	2468422
/	203.0.113.131	GET	200 OK	2016-07-15 09:10:35-07	2468423
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-15 09:11:18-07	2468424
/	203.0.113.91	GET	200 OK	2016-07-15 09:10:45-07	2468425
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 09:11:18-07	2468426
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-15 09:11:26-07	2468427
/	192.0.2.165	GET	200 OK	2016-07-15 09:10:55-07	2468428
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 09:11:44-07	2468429
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-15 09:11:30-07	2468430
/	203.0.113.238	GET	200 OK	2016-07-15 09:11:01-07	2468431
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-15 09:11:41-07	2468432
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-15 09:11:55-07	2468433
/	198.51.100.131	GET	200 OK	2016-07-15 09:11:10-07	2468434
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-15 09:11:32-07	2468435
/	198.51.100.193	GET	200 OK	2016-07-15 09:11:11-07	2468436
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 09:11:39-07	2468437
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 09:12:08-07	2468438
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 09:12:04-07	2468439
/	203.0.113.205	GET	200 OK	2016-07-15 09:11:21-07	2468440
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 09:11:45-07	2468441
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 09:12:15-07	2468442
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 09:12:19-07	2468443
/	203.0.113.156	GET	200 OK	2016-07-15 09:11:28-07	2468444
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-15 09:12:11-07	2468445
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 09:12:12-07	2468446
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-15 09:11:43-07	2468447
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-15 09:12:10-07	2468448
/	203.0.113.184	GET	200 OK	2016-07-15 09:11:29-07	2468449
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 09:12:20-07	2468450
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-15 09:11:50-07	2468451
/	192.0.2.15	GET	200 OK	2016-07-15 09:11:37-07	2468452
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-15 09:12:11-07	2468453
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-15 09:12:07-07	2468454
/	192.0.2.87	GET	200 OK	2016-07-15 09:11:42-07	2468455
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-15 09:12:02-07	2468456
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-15 09:12:02-07	2468457
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-15 09:12:03-07	2468458
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 09:12:05-07	2468459
/	203.0.113.182	GET	200 OK	2016-07-15 09:11:43-07	2468460
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 09:12:01-07	2468461
/	198.51.100.175	GET	200 OK	2016-07-15 09:11:49-07	2468462
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 09:12:32-07	2468463
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-15 09:12:17-07	2468464
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 09:12:23-07	2468465
/	198.51.100.109	GET	200 OK	2016-07-15 09:11:58-07	2468466
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-15 09:12:57-07	2468467
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-15 09:12:52-07	2468468
/	203.0.113.14	GET	200 OK	2016-07-15 09:12:04-07	2468469
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 09:12:52-07	2468470
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 09:12:55-07	2468471
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 09:12:39-07	2468472
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 09:12:52-07	2468473
/	203.0.113.215	GET	200 OK	2016-07-15 09:12:05-07	2468474
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-15 09:12:58-07	2468475
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-15 09:12:31-07	2468476
/	192.0.2.85	GET	200 OK	2016-07-15 09:12:13-07	2468477
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-15 09:13:01-07	2468478
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 09:12:36-07	2468479
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-15 09:12:38-07	2468480
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-15 09:12:39-07	2468481
/	198.51.100.26	GET	200 OK	2016-07-15 09:12:19-07	2468482
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-15 09:12:51-07	2468483
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-15 09:12:42-07	2468484
/	198.51.100.48	GET	200 OK	2016-07-15 09:12:23-07	2468485
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-15 09:13:20-07	2468486
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-15 09:12:56-07	2468487
/	192.0.2.139	GET	200 OK	2016-07-15 09:12:28-07	2468488
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-15 09:12:58-07	2468489
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-15 09:13:02-07	2468490
/	203.0.113.174	GET	200 OK	2016-07-15 09:12:38-07	2468491
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 09:13:19-07	2468492
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 09:12:55-07	2468493
/	192.0.2.149	GET	200 OK	2016-07-15 09:12:43-07	2468494
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-15 09:13:20-07	2468495
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-15 09:13:37-07	2468496
/	198.51.100.49	GET	200 OK	2016-07-15 09:12:50-07	2468497
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-15 09:13:26-07	2468498
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-15 09:13:39-07	2468499
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-15 09:13:09-07	2468500
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-15 09:13:35-07	2468501
/	192.0.2.61	GET	200 OK	2016-07-15 09:12:53-07	2468502
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-15 09:13:29-07	2468503
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-15 09:13:24-07	2468504
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-15 09:13:13-07	2468505
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-15 09:13:28-07	2468506
/	203.0.113.153	GET	200 OK	2016-07-15 09:13:00-07	2468507
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 09:13:22-07	2468508
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 09:13:23-07	2468509
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-15 09:13:54-07	2468510
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-15 09:13:19-07	2468511
/	198.51.100.68	GET	200 OK	2016-07-15 09:13:04-07	2468512
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-15 09:13:43-07	2468513
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 09:13:55-07	2468514
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 09:13:50-07	2468515
/	192.0.2.184	GET	200 OK	2016-07-15 09:13:11-07	2468516
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 09:13:36-07	2468517
/	192.0.2.229	GET	200 OK	2016-07-15 09:13:19-07	2468518
/article/candidate-is-jerkm	192.0.2.229	GET	404 NOT FOUND	2016-07-15 09:13:46-07	2468519
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-15 09:13:57-07	2468520
/	198.51.100.18	GET	200 OK	2016-07-15 09:13:25-07	2468521
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 09:13:43-07	2468522
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 09:14:05-07	2468523
/	192.0.2.185	GET	200 OK	2016-07-15 09:13:28-07	2468524
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-15 09:14:22-07	2468525
/	203.0.113.254	GET	200 OK	2016-07-15 09:13:31-07	2468526
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 09:14:09-07	2468527
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-15 09:14:23-07	2468528
/	192.0.2.194	GET	200 OK	2016-07-15 09:13:32-07	2468529
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 09:14:08-07	2468530
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 09:13:53-07	2468531
/	192.0.2.10	GET	200 OK	2016-07-15 09:13:36-07	2468532
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 09:13:52-07	2468533
/	203.0.113.244	GET	200 OK	2016-07-15 09:13:45-07	2468534
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 09:14:19-07	2468535
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 09:14:08-07	2468536
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 09:14:08-07	2468537
/	198.51.100.151	GET	200 OK	2016-07-15 09:13:47-07	2468538
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-15 09:14:21-07	2468539
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-15 09:14:33-07	2468540
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 09:14:04-07	2468541
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 09:14:45-07	2468542
/	203.0.113.203	GET	200 OK	2016-07-15 09:13:48-07	2468543
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-15 09:14:14-07	2468544
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-15 09:14:12-07	2468545
/	198.51.100.143	GET	200 OK	2016-07-15 09:13:52-07	2468546
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-15 09:14:15-07	2468547
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-15 09:14:16-07	2468548
/	192.0.2.61	GET	200 OK	2016-07-15 09:13:58-07	2468549
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-15 09:14:31-07	2468550
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-15 09:14:26-07	2468551
/	203.0.113.7	GET	200 OK	2016-07-15 09:14:03-07	2468552
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-15 09:14:29-07	2468553
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-15 09:14:44-07	2468554
/	203.0.113.246	GET	200 OK	2016-07-15 09:14:04-07	2468555
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-15 09:14:32-07	2468556
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-15 09:14:39-07	2468557
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-15 09:14:49-07	2468558
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-15 09:15:02-07	2468559
/	203.0.113.181	GET	200 OK	2016-07-15 09:14:09-07	2468560
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-15 09:14:51-07	2468561
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-15 09:15:07-07	2468562
/	192.0.2.123	GET	200 OK	2016-07-15 09:14:15-07	2468563
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-15 09:14:50-07	2468564
/	203.0.113.35	GET	200 OK	2016-07-15 09:14:24-07	2468565
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-15 09:15:16-07	2468566
/	192.0.2.211	GET	200 OK	2016-07-15 09:14:25-07	2468567
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 09:15:22-07	2468568
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-15 09:15:10-07	2468569
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 09:15:19-07	2468570
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 09:14:45-07	2468571
/	198.51.100.8	GET	200 OK	2016-07-15 09:14:35-07	2468572
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-15 09:14:53-07	2468573
/	192.0.2.92	GET	200 OK	2016-07-15 09:14:45-07	2468574
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-15 09:15:14-07	2468575
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-15 09:15:00-07	2468576
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-15 09:15:37-07	2468577
/	203.0.113.242	GET	200 OK	2016-07-15 09:14:49-07	2468578
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-15 09:15:08-07	2468579
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-15 09:15:15-07	2468580
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-15 09:15:47-07	2468581
/	198.51.100.128	GET	200 OK	2016-07-15 09:14:54-07	2468582
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-15 09:15:28-07	2468583
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-15 09:15:54-07	2468584
/	203.0.113.127	GET	200 OK	2016-07-15 09:14:58-07	2468585
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-15 09:15:34-07	2468586
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-15 09:15:43-07	2468587
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-15 09:15:29-07	2468588
/	203.0.113.187	GET	200 OK	2016-07-15 09:14:59-07	2468589
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-15 09:15:38-07	2468590
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-15 09:15:47-07	2468591
/	198.51.100.161	GET	200 OK	2016-07-15 09:15:09-07	2468592
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-15 09:15:47-07	2468593
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-15 09:15:46-07	2468594
/	192.0.2.117	GET	200 OK	2016-07-15 09:15:12-07	2468595
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 09:15:39-07	2468596
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 09:16:09-07	2468597
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 09:15:38-07	2468598
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-15 09:15:46-07	2468599
/	198.51.100.199	GET	200 OK	2016-07-15 09:15:18-07	2468600
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-15 09:15:34-07	2468601
/	192.0.2.247	GET	200 OK	2016-07-15 09:15:24-07	2468602
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-15 09:15:55-07	2468603
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-15 09:15:47-07	2468604
/	198.51.100.196	GET	200 OK	2016-07-15 09:15:28-07	2468605
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-15 09:16:18-07	2468606
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-15 09:16:09-07	2468607
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 09:16:14-07	2468608
/	203.0.113.68	GET	200 OK	2016-07-15 09:15:36-07	2468609
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-15 09:16:24-07	2468610
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-15 09:16:01-07	2468611
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-15 09:16:27-07	2468612
/	192.0.2.125	GET	200 OK	2016-07-15 09:15:42-07	2468613
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-15 09:16:02-07	2468614
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-15 09:16:29-07	2468615
/	203.0.113.21	GET	200 OK	2016-07-15 09:15:48-07	2468616
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-15 09:16:17-07	2468617
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-15 09:16:38-07	2468618
/	198.51.100.133	GET	200 OK	2016-07-15 09:15:52-07	2468619
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 09:16:48-07	2468620
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-15 09:16:19-07	2468621
/	198.51.100.103	GET	200 OK	2016-07-15 09:16:02-07	2468622
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-15 09:16:57-07	2468623
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-15 09:16:27-07	2468624
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 09:16:43-07	2468625
/	198.51.100.232	GET	200 OK	2016-07-15 09:16:07-07	2468626
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-15 09:16:24-07	2468627
/	192.0.2.248	GET	200 OK	2016-07-15 09:16:08-07	2468628
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-15 09:16:44-07	2468629
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-15 09:16:39-07	2468630
/	203.0.113.56	GET	200 OK	2016-07-15 09:16:16-07	2468631
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-15 09:16:44-07	2468632
/	203.0.113.114	GET	200 OK	2016-07-15 09:16:19-07	2468633
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-15 09:17:07-07	2468634
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-15 09:16:51-07	2468635
/	203.0.113.64	GET	200 OK	2016-07-15 09:16:25-07	2468636
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 09:17:01-07	2468637
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-15 09:17:21-07	2468638
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-15 09:17:18-07	2468639
/	203.0.113.21	GET	200 OK	2016-07-15 09:16:31-07	2468640
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-15 09:17:11-07	2468641
/	198.51.100.234	GET	200 OK	2016-07-15 09:16:41-07	2468642
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-15 09:17:36-07	2468643
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 09:17:15-07	2468644
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-15 09:17:24-07	2468645
/	198.51.100.43	GET	200 OK	2016-07-15 09:16:46-07	2468646
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-15 09:17:37-07	2468647
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-15 09:17:37-07	2468648
/	198.51.100.96	GET	200 OK	2016-07-15 09:16:47-07	2468649
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-15 09:17:08-07	2468650
/	203.0.113.40	GET	200 OK	2016-07-15 12:44:38-07	2476538
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-15 09:17:39-07	2468651
/	198.51.100.123	GET	200 OK	2016-07-15 09:16:48-07	2468652
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-15 09:17:22-07	2468653
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-15 09:17:04-07	2468654
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-15 09:17:13-07	2468655
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-15 09:17:20-07	2468656
/	192.0.2.76	GET	200 OK	2016-07-15 09:16:53-07	2468657
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 09:17:16-07	2468658
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-15 09:17:19-07	2468659
/	198.51.100.168	GET	200 OK	2016-07-15 09:16:57-07	2468660
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-15 09:17:56-07	2468661
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-15 09:17:36-07	2468662
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-15 09:17:19-07	2468663
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-15 09:17:27-07	2468664
/	192.0.2.94	GET	200 OK	2016-07-15 09:16:58-07	2468665
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-15 09:17:53-07	2468666
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-15 09:17:52-07	2468667
/	198.51.100.236	GET	200 OK	2016-07-15 09:17:02-07	2468668
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 09:17:41-07	2468669
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 09:17:17-07	2468670
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 09:17:55-07	2468671
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-15 09:17:28-07	2468672
/	198.51.100.236	GET	200 OK	2016-07-15 09:17:06-07	2468673
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 09:17:32-07	2468674
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-15 09:17:45-07	2468675
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-15 09:17:23-07	2468676
/	198.51.100.142	GET	200 OK	2016-07-15 09:17:12-07	2468677
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-15 09:18:09-07	2468678
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-15 09:17:49-07	2468679
/	198.51.100.86	GET	200 OK	2016-07-15 09:17:18-07	2468680
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-15 09:18:15-07	2468681
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 09:17:48-07	2468682
/	198.51.100.190	GET	200 OK	2016-07-15 09:17:21-07	2468683
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-15 09:18:01-07	2468684
/	192.0.2.247	GET	200 OK	2016-07-15 09:17:26-07	2468685
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-15 09:18:15-07	2468686
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 09:18:26-07	2468687
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-15 09:17:49-07	2468688
/	198.51.100.192	GET	200 OK	2016-07-15 09:17:35-07	2468689
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-15 09:18:22-07	2468690
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-15 09:18:03-07	2468691
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 09:18:04-07	2468692
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-15 09:18:05-07	2468693
/	203.0.113.237	GET	200 OK	2016-07-15 09:17:39-07	2468694
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-15 09:18:10-07	2468695
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-15 09:18:07-07	2468696
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 09:18:09-07	2468697
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 09:18:21-07	2468698
/	198.51.100.30	GET	200 OK	2016-07-15 09:17:48-07	2468699
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-15 09:18:31-07	2468700
/article/so-many-bearsm	198.51.100.30	GET	404 NOT FOUND	2016-07-15 09:18:17-07	2468701
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 09:18:39-07	2468702
/	192.0.2.79	GET	200 OK	2016-07-15 09:17:53-07	2468703
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 09:18:43-07	2468704
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-15 09:18:16-07	2468705
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-15 09:18:08-07	2468706
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-15 09:18:10-07	2468707
/	198.51.100.110	GET	200 OK	2016-07-15 09:18:00-07	2468708
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-15 09:18:24-07	2468709
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-15 09:19:00-07	2468710
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-15 09:18:43-07	2468711
/	203.0.113.198	GET	200 OK	2016-07-15 09:18:09-07	2468712
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 09:18:30-07	2468713
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-15 09:18:54-07	2468714
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-15 09:18:45-07	2468715
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 09:18:47-07	2468716
/	198.51.100.171	GET	200 OK	2016-07-15 09:18:17-07	2468717
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-15 09:18:48-07	2468718
/	192.0.2.96	GET	200 OK	2016-07-15 09:18:19-07	2468719
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-15 09:18:56-07	2468720
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-15 09:18:48-07	2468721
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 09:19:09-07	2468722
/	203.0.113.187	GET	200 OK	2016-07-15 09:18:28-07	2468723
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-15 09:18:57-07	2468724
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-15 09:19:12-07	2468725
/	203.0.113.219	GET	200 OK	2016-07-15 09:18:29-07	2468726
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 09:19:04-07	2468727
/	192.0.2.124	GET	200 OK	2016-07-15 09:18:31-07	2468728
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-15 09:18:58-07	2468729
/	198.51.100.155	GET	200 OK	2016-07-15 09:18:32-07	2468730
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-15 09:19:21-07	2468731
/	192.0.2.43	GET	200 OK	2016-07-15 09:18:36-07	2468732
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 09:19:00-07	2468733
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 09:19:19-07	2468734
/	203.0.113.15	GET	200 OK	2016-07-15 09:18:39-07	2468735
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 09:19:04-07	2468736
/	203.0.113.223	GET	200 OK	2016-07-15 09:18:43-07	2468737
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-15 09:19:33-07	2468738
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-15 09:19:03-07	2468739
/	192.0.2.136	GET	200 OK	2016-07-15 09:18:44-07	2468740
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-15 09:19:08-07	2468741
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-15 09:19:08-07	2468742
/	192.0.2.242	GET	200 OK	2016-07-15 09:18:51-07	2468743
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-15 09:19:17-07	2468744
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 09:19:46-07	2468745
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-15 09:19:09-07	2468746
/	203.0.113.4	GET	200 OK	2016-07-15 09:18:53-07	2468747
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-15 09:19:48-07	2468748
/	192.0.2.103	GET	200 OK	2016-07-15 09:19:02-07	2468749
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-15 09:19:17-07	2468750
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 09:19:50-07	2468751
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 09:19:41-07	2468752
/	198.51.100.65	GET	200 OK	2016-07-15 09:19:12-07	2468753
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-15 09:19:40-07	2468754
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-15 09:19:29-07	2468755
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-15 09:19:27-07	2468756
/	192.0.2.119	GET	200 OK	2016-07-15 09:19:13-07	2468757
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-15 09:19:29-07	2468758
/	192.0.2.240	GET	200 OK	2016-07-15 09:19:22-07	2468759
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-15 09:20:02-07	2468760
/	203.0.113.234	GET	200 OK	2016-07-15 09:19:31-07	2468761
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-15 09:20:06-07	2468762
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-15 09:20:16-07	2468763
/	198.51.100.71	GET	200 OK	2016-07-15 09:19:39-07	2468764
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 09:20:33-07	2468765
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 09:20:39-07	2468766
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 09:19:58-07	2468767
/	198.51.100.235	GET	200 OK	2016-07-15 09:19:41-07	2468768
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-15 09:20:04-07	2468769
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 09:20:31-07	2468770
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-15 09:20:37-07	2468771
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-15 09:19:56-07	2468772
/	192.0.2.233	GET	200 OK	2016-07-15 09:19:45-07	2468773
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 09:20:33-07	2468774
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-15 09:20:44-07	2468775
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-15 09:20:07-07	2468776
/	192.0.2.242	GET	200 OK	2016-07-15 09:19:49-07	2468777
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-15 09:20:44-07	2468778
/	203.0.113.60	GET	200 OK	2016-07-15 09:19:54-07	2468779
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 09:20:54-07	2468780
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 09:20:40-07	2468781
/	192.0.2.6	GET	200 OK	2016-07-15 09:19:57-07	2468782
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 09:20:41-07	2468783
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 09:20:15-07	2468784
/	192.0.2.216	GET	200 OK	2016-07-15 09:19:59-07	2468785
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-15 09:20:24-07	2468786
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 09:20:50-07	2468787
/	198.51.100.6	GET	200 OK	2016-07-15 09:20:09-07	2468788
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 09:20:33-07	2468789
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 09:20:28-07	2468790
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-15 09:21:02-07	2468791
/	203.0.113.191	GET	200 OK	2016-07-15 09:20:14-07	2468792
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 09:21:14-07	2468793
/	198.51.100.246	GET	200 OK	2016-07-15 09:20:20-07	2468794
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-15 09:20:51-07	2468795
/	192.0.2.63	GET	200 OK	2016-07-15 09:20:26-07	2468796
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 09:20:47-07	2468797
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 09:21:15-07	2468798
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-15 09:21:25-07	2468799
/	192.0.2.111	GET	200 OK	2016-07-15 09:20:33-07	2468800
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 09:20:56-07	2468801
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 09:21:25-07	2468802
/	198.51.100.198	GET	200 OK	2016-07-15 09:20:40-07	2468803
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 09:21:20-07	2468804
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-15 09:21:37-07	2468805
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 09:21:16-07	2468806
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 09:21:30-07	2468807
/	203.0.113.41	GET	200 OK	2016-07-15 09:20:44-07	2468808
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-15 09:21:25-07	2468809
/	192.0.2.168	GET	200 OK	2016-07-15 09:20:48-07	2468810
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-15 09:21:31-07	2468811
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-15 09:21:04-07	2468812
/	198.51.100.53	GET	200 OK	2016-07-15 09:20:56-07	2468813
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 09:21:38-07	2468814
/	192.0.2.94	GET	200 OK	2016-07-15 09:20:59-07	2468815
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-15 09:21:18-07	2468816
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-15 09:21:59-07	2468817
/	192.0.2.86	GET	200 OK	2016-07-15 09:21:04-07	2468818
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-15 09:21:59-07	2468819
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-15 09:21:30-07	2468820
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-15 09:22:00-07	2468821
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-15 09:21:32-07	2468822
/	203.0.113.225	GET	200 OK	2016-07-15 09:21:14-07	2468823
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-15 09:21:46-07	2468824
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 09:22:14-07	2468825
/	198.51.100.202	GET	200 OK	2016-07-15 09:21:20-07	2468826
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 09:21:43-07	2468827
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-15 09:22:11-07	2468828
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-15 09:22:00-07	2468829
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-15 09:21:45-07	2468830
/	203.0.113.165	GET	200 OK	2016-07-15 09:21:27-07	2468831
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-15 09:22:18-07	2468832
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-15 09:22:21-07	2468833
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-15 09:21:50-07	2468834
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-15 09:21:42-07	2468835
/	198.51.100.182	GET	200 OK	2016-07-15 09:21:33-07	2468836
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-15 09:22:02-07	2468837
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-15 09:22:07-07	2468838
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-15 09:22:22-07	2468839
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-15 09:22:06-07	2468840
/	192.0.2.1	GET	200 OK	2016-07-15 09:21:39-07	2468841
/article/media-obsessed-with-bearsr	192.0.2.1	GET	404 NOT FOUND	2016-07-15 09:22:04-07	2468842
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 09:22:30-07	2468843
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-15 09:22:13-07	2468844
/	192.0.2.222	GET	200 OK	2016-07-15 09:21:44-07	2468845
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-15 09:22:22-07	2468846
/	192.0.2.120	GET	200 OK	2016-07-15 09:21:51-07	2468847
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-15 09:22:36-07	2468848
/	192.0.2.25	GET	200 OK	2016-07-15 09:22:00-07	2468849
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-15 09:22:28-07	2468850
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-15 09:22:27-07	2468851
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-15 09:22:50-07	2468852
/	203.0.113.196	GET	200 OK	2016-07-15 09:22:07-07	2468853
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 09:22:24-07	2468854
/	198.51.100.104	GET	200 OK	2016-07-15 09:22:09-07	2468855
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-15 09:22:26-07	2468856
/	192.0.2.151	GET	200 OK	2016-07-15 09:22:12-07	2468857
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-15 09:22:39-07	2468858
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-15 09:23:03-07	2468859
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 09:23:08-07	2468860
/	198.51.100.101	GET	200 OK	2016-07-15 09:22:13-07	2468861
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 09:22:39-07	2468862
/	192.0.2.66	GET	200 OK	2016-07-15 09:22:20-07	2468863
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-15 09:23:08-07	2468864
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-15 09:22:57-07	2468865
/	192.0.2.7	GET	200 OK	2016-07-15 09:22:22-07	2468866
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-15 09:23:18-07	2468867
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-15 09:22:59-07	2468868
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-15 09:22:51-07	2468869
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-15 09:22:39-07	2468870
/	203.0.113.146	GET	200 OK	2016-07-15 09:22:30-07	2468871
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-15 09:23:24-07	2468872
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-15 09:22:50-07	2468873
/	203.0.113.4	GET	200 OK	2016-07-15 09:22:35-07	2468874
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-15 09:23:08-07	2468875
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 09:23:30-07	2468876
/	192.0.2.68	GET	200 OK	2016-07-15 09:22:44-07	2468877
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 09:23:27-07	2468878
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-15 09:22:59-07	2468879
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 09:23:20-07	2468880
/	192.0.2.11	GET	200 OK	2016-07-15 09:22:53-07	2468881
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-15 09:23:47-07	2468882
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 09:23:11-07	2468883
/	198.51.100.119	GET	200 OK	2016-07-15 09:23:02-07	2468884
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-15 09:23:30-07	2468885
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-15 09:23:43-07	2468886
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-15 09:23:56-07	2468887
/	192.0.2.92	GET	200 OK	2016-07-15 09:23:05-07	2468888
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-15 09:23:35-07	2468889
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-15 09:23:22-07	2468890
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-15 09:23:34-07	2468891
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-15 09:23:36-07	2468892
/	192.0.2.70	GET	200 OK	2016-07-15 09:23:07-07	2468893
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 09:23:56-07	2468894
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-15 09:23:52-07	2468895
/	192.0.2.33	GET	200 OK	2016-07-15 09:23:12-07	2468896
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-15 09:23:36-07	2468897
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 09:24:02-07	2468898
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 09:23:36-07	2468899
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-15 09:23:41-07	2468900
/	203.0.113.176	GET	200 OK	2016-07-15 09:23:14-07	2468901
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 09:24:10-07	2468902
/	198.51.100.13	GET	200 OK	2016-07-15 09:23:22-07	2468903
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 09:23:37-07	2468904
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 09:24:08-07	2468905
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-15 09:23:52-07	2468906
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 09:24:04-07	2468907
/	192.0.2.40	GET	200 OK	2016-07-15 09:23:25-07	2468908
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-15 09:23:51-07	2468909
/	198.51.100.44	GET	200 OK	2016-07-15 09:23:27-07	2468910
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-15 09:23:58-07	2468911
/	198.51.100.6	GET	200 OK	2016-07-15 09:23:34-07	2468912
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 09:24:22-07	2468913
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-15 09:24:03-07	2468914
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-15 09:24:34-07	2468915
/	198.51.100.23	GET	200 OK	2016-07-15 09:23:35-07	2468916
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-15 09:24:31-07	2468917
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 09:24:01-07	2468918
/	203.0.113.171	GET	200 OK	2016-07-15 09:23:45-07	2468919
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 09:24:24-07	2468920
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-15 09:24:10-07	2468921
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-15 09:24:38-07	2468922
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 09:24:14-07	2468923
/	192.0.2.188	GET	200 OK	2016-07-15 09:23:50-07	2468924
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-15 09:24:48-07	2468925
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 09:24:21-07	2468926
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-15 09:24:45-07	2468927
/	198.51.100.123	GET	200 OK	2016-07-15 09:23:58-07	2468928
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-15 09:24:21-07	2468929
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-15 09:24:28-07	2468930
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-15 09:24:41-07	2468931
/	192.0.2.144	GET	200 OK	2016-07-15 09:24:05-07	2468932
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 09:24:44-07	2468933
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-15 09:24:39-07	2468934
/	203.0.113.145	GET	200 OK	2016-07-15 09:24:11-07	2468935
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-15 09:25:11-07	2468936
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-15 09:25:01-07	2468937
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-15 09:24:39-07	2468938
/	203.0.113.78	GET	200 OK	2016-07-15 09:24:14-07	2468939
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 09:24:34-07	2468940
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 09:24:59-07	2468941
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 09:24:34-07	2468942
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-15 09:24:46-07	2468943
/	203.0.113.160	GET	200 OK	2016-07-15 09:24:16-07	2468944
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-15 09:24:49-07	2468945
/	203.0.113.121	GET	200 OK	2016-07-15 09:24:24-07	2468946
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-15 09:25:20-07	2468947
/	203.0.113.230	GET	200 OK	2016-07-15 09:24:33-07	2468948
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-15 09:24:56-07	2468949
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-15 09:24:51-07	2468950
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-15 09:24:50-07	2468951
/	198.51.100.120	GET	200 OK	2016-07-15 09:24:39-07	2468952
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-15 09:25:17-07	2468953
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 09:25:11-07	2468954
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 09:24:58-07	2468955
/	192.0.2.176	GET	200 OK	2016-07-15 09:24:49-07	2468956
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-15 09:25:26-07	2468957
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-15 09:25:07-07	2468958
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 09:25:06-07	2468959
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 09:25:37-07	2468960
/	203.0.113.136	GET	200 OK	2016-07-15 09:24:55-07	2468961
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 09:25:17-07	2468962
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-15 09:25:34-07	2468963
/	198.51.100.244	GET	200 OK	2016-07-15 09:24:57-07	2468964
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-15 09:25:52-07	2468965
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-15 09:25:34-07	2468966
/	192.0.2.29	GET	200 OK	2016-07-15 09:24:59-07	2468967
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-15 09:25:30-07	2468968
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-15 09:25:53-07	2468969
/	203.0.113.140	GET	200 OK	2016-07-15 09:25:05-07	2468970
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-15 09:25:37-07	2468971
/	198.51.100.32	GET	200 OK	2016-07-15 09:25:13-07	2468972
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 09:25:51-07	2468973
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-15 09:26:10-07	2468974
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-15 09:25:54-07	2468975
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-15 09:25:44-07	2468976
/	198.51.100.216	GET	200 OK	2016-07-15 09:25:21-07	2468977
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-15 09:26:08-07	2468978
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-15 09:26:04-07	2468979
/	203.0.113.27	GET	200 OK	2016-07-15 09:25:29-07	2468980
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-15 09:25:56-07	2468981
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-15 09:26:10-07	2468982
/	192.0.2.243	GET	200 OK	2016-07-15 09:25:32-07	2468983
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 09:26:20-07	2468984
/	198.51.100.128	GET	200 OK	2016-07-15 09:25:33-07	2468985
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-15 09:26:10-07	2468986
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-15 09:26:07-07	2468987
/	192.0.2.39	GET	200 OK	2016-07-15 09:25:42-07	2468988
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-15 09:26:40-07	2468989
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 09:26:41-07	2468990
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-15 09:26:35-07	2468991
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 09:26:02-07	2468992
/	192.0.2.127	GET	200 OK	2016-07-15 09:25:49-07	2468993
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 09:26:42-07	2468994
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-15 09:26:16-07	2468995
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 09:26:17-07	2468996
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-15 09:26:36-07	2468997
/	203.0.113.240	GET	200 OK	2016-07-15 09:25:52-07	2468998
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-15 09:26:40-07	2468999
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-15 09:26:10-07	2469000
/article/trouble-for-troubledj	203.0.113.240	GET	404 NOT FOUND	2016-07-15 09:26:38-07	2469001
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 09:26:33-07	2469002
/	203.0.113.17	GET	200 OK	2016-07-15 09:25:58-07	2469003
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-15 09:26:20-07	2469004
/	192.0.2.4	GET	200 OK	2016-07-15 09:26:08-07	2469005
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-15 09:26:49-07	2469006
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-15 09:26:50-07	2469007
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-15 09:26:49-07	2469008
/	203.0.113.241	GET	200 OK	2016-07-15 09:26:15-07	2469009
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-15 09:27:11-07	2469010
/	203.0.113.80	GET	200 OK	2016-07-15 09:26:19-07	2469011
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 09:26:36-07	2469012
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 09:27:13-07	2469013
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 09:27:04-07	2469014
/	192.0.2.241	GET	200 OK	2016-07-15 09:26:22-07	2469015
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-15 09:26:39-07	2469016
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-15 09:27:10-07	2469017
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-15 09:27:14-07	2469018
/	198.51.100.201	GET	200 OK	2016-07-15 09:26:23-07	2469019
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-15 09:27:01-07	2469020
/	198.51.100.106	GET	200 OK	2016-07-15 09:26:29-07	2469021
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 09:27:15-07	2469022
/	192.0.2.90	GET	200 OK	2016-07-15 09:26:37-07	2469023
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-15 09:26:59-07	2469024
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 09:27:07-07	2469025
/	203.0.113.169	GET	200 OK	2016-07-15 09:26:47-07	2469026
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-15 09:27:10-07	2469027
/	192.0.2.70	GET	200 OK	2016-07-15 09:26:50-07	2469028
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-15 09:27:25-07	2469029
/	203.0.113.235	GET	200 OK	2016-07-15 09:26:58-07	2469030
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-15 09:27:40-07	2469031
/	198.51.100.10	GET	200 OK	2016-07-15 13:02:42-07	2477205
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-15 09:27:41-07	2469032
/	198.51.100.229	GET	200 OK	2016-07-15 09:27:08-07	2469033
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-15 09:27:58-07	2469034
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 09:27:30-07	2469035
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-15 09:27:40-07	2469036
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-15 09:27:55-07	2469037
/	198.51.100.205	GET	200 OK	2016-07-15 09:27:14-07	2469038
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-15 09:28:02-07	2469039
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-15 09:27:58-07	2469040
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-15 09:27:57-07	2469041
/	192.0.2.51	GET	200 OK	2016-07-15 09:27:17-07	2469042
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-15 09:27:46-07	2469043
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-15 09:27:55-07	2469044
/	192.0.2.100	GET	200 OK	2016-07-15 09:27:19-07	2469045
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-15 09:27:49-07	2469046
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-15 09:27:35-07	2469047
/	203.0.113.208	GET	200 OK	2016-07-15 09:27:25-07	2469048
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-15 09:27:56-07	2469049
/	198.51.100.176	GET	200 OK	2016-07-15 09:27:26-07	2469050
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-15 09:27:51-07	2469051
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-15 09:28:08-07	2469052
/	192.0.2.89	GET	200 OK	2016-07-15 09:27:33-07	2469053
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-15 09:28:29-07	2469054
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-15 09:28:30-07	2469055
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-15 09:28:06-07	2469056
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-15 09:28:33-07	2469057
/	198.51.100.169	GET	200 OK	2016-07-15 09:27:35-07	2469058
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-15 09:28:17-07	2469059
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-15 09:28:05-07	2469060
/	203.0.113.44	GET	200 OK	2016-07-15 09:27:44-07	2469061
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-15 09:28:24-07	2469062
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 09:28:33-07	2469063
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-15 09:28:06-07	2469064
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-15 09:28:06-07	2469065
/	203.0.113.131	GET	200 OK	2016-07-15 09:27:53-07	2469066
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-15 09:28:14-07	2469067
/	198.51.100.108	GET	200 OK	2016-07-15 09:28:00-07	2469068
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 09:28:45-07	2469069
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-15 09:28:18-07	2469070
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-15 09:28:17-07	2469071
/	198.51.100.92	GET	200 OK	2016-07-15 09:28:06-07	2469072
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-15 09:28:56-07	2469073
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-15 09:28:35-07	2469074
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-15 09:28:38-07	2469075
/	192.0.2.60	GET	200 OK	2016-07-15 09:28:16-07	2469076
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-15 09:28:32-07	2469077
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-15 09:28:43-07	2469078
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-15 09:28:51-07	2469079
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-15 09:29:15-07	2469080
/	203.0.113.177	GET	200 OK	2016-07-15 09:28:21-07	2469081
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-15 09:28:50-07	2469082
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-15 09:28:51-07	2469083
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-15 09:28:36-07	2469084
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 09:29:01-07	2469085
/	203.0.113.66	GET	200 OK	2016-07-15 09:28:28-07	2469086
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 09:29:13-07	2469087
/	198.51.100.130	GET	200 OK	2016-07-15 09:28:35-07	2469088
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-15 09:29:20-07	2469089
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-15 09:29:20-07	2469090
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 09:29:05-07	2469091
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-15 09:29:24-07	2469092
/	198.51.100.22	GET	200 OK	2016-07-15 09:28:37-07	2469093
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-15 09:29:04-07	2469094
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-15 09:29:12-07	2469095
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 09:29:23-07	2469096
/	203.0.113.199	GET	200 OK	2016-07-15 09:28:40-07	2469097
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-15 09:29:35-07	2469098
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-15 09:29:35-07	2469099
/	192.0.2.34	GET	200 OK	2016-07-15 09:28:43-07	2469100
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-15 09:29:09-07	2469101
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-15 09:29:33-07	2469102
/	203.0.113.186	GET	200 OK	2016-07-15 09:28:48-07	2469103
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 09:29:35-07	2469104
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-15 09:29:35-07	2469105
/	198.51.100.241	GET	200 OK	2016-07-15 09:28:51-07	2469106
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 09:29:21-07	2469107
/	203.0.113.2	GET	200 OK	2016-07-15 09:28:56-07	2469108
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-15 09:29:56-07	2469109
/	192.0.2.172	GET	200 OK	2016-07-15 09:29:06-07	2469110
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-15 09:29:54-07	2469111
/	203.0.113.172	GET	200 OK	2016-07-15 09:29:12-07	2469112
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-15 09:29:27-07	2469113
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-15 09:29:53-07	2469114
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-15 09:30:05-07	2469115
/	203.0.113.233	GET	200 OK	2016-07-15 09:29:20-07	2469116
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-15 09:29:39-07	2469117
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-15 09:29:37-07	2469118
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-15 09:30:07-07	2469119
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-15 09:29:49-07	2469120
/	198.51.100.36	GET	200 OK	2016-07-15 09:29:21-07	2469121
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 09:30:09-07	2469122
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 09:29:54-07	2469123
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 09:29:42-07	2469124
/	203.0.113.169	GET	200 OK	2016-07-15 09:29:28-07	2469125
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-15 09:29:58-07	2469126
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 09:29:53-07	2469128
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-15 09:30:17-07	2469129
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-15 09:30:18-07	2469130
/	198.51.100.69	GET	200 OK	2016-07-15 09:29:37-07	2469131
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-15 09:30:13-07	2469132
/	192.0.2.241	GET	200 OK	2016-07-15 09:29:40-07	2469133
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-15 09:30:13-07	2469134
/	198.51.100.7	GET	200 OK	2016-07-15 09:29:46-07	2469135
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 09:30:23-07	2469136
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 09:30:04-07	2469137
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-15 09:30:39-07	2469138
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-15 09:30:26-07	2469139
/	192.0.2.102	GET	200 OK	2016-07-15 09:29:54-07	2469140
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-15 09:30:37-07	2469141
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 09:30:14-07	2469142
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 09:30:36-07	2469143
/	198.51.100.193	GET	200 OK	2016-07-15 09:29:56-07	2469144
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-15 09:30:46-07	2469145
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 09:30:20-07	2469146
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 09:30:40-07	2469147
/	203.0.113.171	GET	200 OK	2016-07-15 09:29:59-07	2469148
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 09:30:34-07	2469149
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-15 09:30:29-07	2469150
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 09:30:45-07	2469151
/	198.51.100.154	GET	200 OK	2016-07-15 09:30:07-07	2469152
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-15 09:30:54-07	2469153
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-15 09:31:03-07	2469154
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-15 09:31:07-07	2469155
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 09:30:50-07	2469156
/	198.51.100.97	GET	200 OK	2016-07-15 09:30:17-07	2469157
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 09:30:44-07	2469158
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-15 09:30:42-07	2469159
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-15 09:30:46-07	2469160
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-15 09:30:34-07	2469161
/	198.51.100.252	GET	200 OK	2016-07-15 09:30:22-07	2469162
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-15 09:30:56-07	2469163
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-15 09:30:58-07	2469164
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-15 09:30:44-07	2469165
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-15 09:30:48-07	2469166
/	192.0.2.2	GET	200 OK	2016-07-15 09:30:24-07	2469167
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-15 09:31:12-07	2469168
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 09:31:24-07	2469169
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-15 09:31:07-07	2469170
/	198.51.100.219	GET	200 OK	2016-07-15 09:30:32-07	2469171
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-15 09:30:48-07	2469172
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 09:31:16-07	2469173
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-15 09:30:59-07	2469174
/	198.51.100.125	GET	200 OK	2016-07-15 09:30:37-07	2469175
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-15 09:31:26-07	2469176
/	203.0.113.228	GET	200 OK	2016-07-15 09:30:40-07	2469177
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 09:31:09-07	2469178
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 09:30:57-07	2469179
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-15 09:31:12-07	2469180
/	203.0.113.166	GET	200 OK	2016-07-15 09:30:46-07	2469181
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 09:31:09-07	2469182
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-15 09:31:42-07	2469183
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-15 09:31:34-07	2469184
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-15 09:31:20-07	2469185
/	203.0.113.72	GET	200 OK	2016-07-15 09:30:51-07	2469186
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-15 09:31:40-07	2469187
/	192.0.2.224	GET	200 OK	2016-07-15 09:30:55-07	2469188
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-15 09:31:41-07	2469189
/	203.0.113.135	GET	200 OK	2016-07-15 09:31:02-07	2469190
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 09:31:19-07	2469191
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 09:31:59-07	2469192
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-15 09:31:45-07	2469193
/	198.51.100.61	GET	200 OK	2016-07-15 09:31:09-07	2469194
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-15 09:31:28-07	2469195
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-15 09:31:57-07	2469196
/	198.51.100.92	GET	200 OK	2016-07-15 09:31:16-07	2469197
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-15 09:31:43-07	2469198
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-15 09:31:38-07	2469199
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-15 09:31:43-07	2469200
/	192.0.2.15	GET	200 OK	2016-07-15 09:31:25-07	2469201
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-15 09:31:45-07	2469202
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-15 09:31:41-07	2469203
/	192.0.2.46	GET	200 OK	2016-07-15 09:31:28-07	2469204
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-15 09:32:26-07	2469205
/	198.51.100.66	GET	200 OK	2016-07-15 09:31:37-07	2469206
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-15 09:32:28-07	2469207
/	203.0.113.40	GET	200 OK	2016-07-15 09:31:39-07	2469208
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-15 09:32:25-07	2469209
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 09:32:30-07	2469210
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 09:32:13-07	2469211
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-15 09:32:27-07	2469212
/	192.0.2.46	GET	200 OK	2016-07-15 09:31:42-07	2469213
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-15 09:32:29-07	2469214
/	192.0.2.42	GET	200 OK	2016-07-15 09:31:52-07	2469215
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-15 09:32:33-07	2469216
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-15 09:32:25-07	2469217
/	203.0.113.171	GET	200 OK	2016-07-15 09:31:58-07	2469218
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 09:32:44-07	2469219
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 09:32:31-07	2469220
/	198.51.100.62	GET	200 OK	2016-07-15 09:32:06-07	2469221
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 09:32:47-07	2469222
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 09:32:24-07	2469223
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-15 09:32:49-07	2469224
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 09:32:40-07	2469225
/	192.0.2.173	GET	200 OK	2016-07-15 09:32:15-07	2469226
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-15 09:32:59-07	2469227
/	192.0.2.208	GET	200 OK	2016-07-15 09:32:24-07	2469228
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 09:32:42-07	2469229
/	198.51.100.166	GET	200 OK	2016-07-15 09:32:33-07	2469230
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 09:32:50-07	2469231
/	203.0.113.191	GET	200 OK	2016-07-15 09:32:38-07	2469232
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-15 09:33:03-07	2469233
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 09:33:12-07	2469234
/	198.51.100.77	GET	200 OK	2016-07-15 09:32:48-07	2469235
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 09:33:41-07	2469236
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 09:33:22-07	2469237
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-15 09:33:36-07	2469238
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 09:33:22-07	2469239
/	203.0.113.54	GET	200 OK	2016-07-15 09:32:54-07	2469240
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 09:33:15-07	2469241
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 09:33:25-07	2469242
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-15 09:33:16-07	2469243
/	203.0.113.85	GET	200 OK	2016-07-15 09:33:00-07	2469244
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 09:33:26-07	2469245
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 09:33:51-07	2469246
/	192.0.2.155	GET	200 OK	2016-07-15 09:33:05-07	2469247
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-15 09:33:41-07	2469248
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-15 09:34:00-07	2469249
/	192.0.2.196	GET	200 OK	2016-07-15 09:33:07-07	2469250
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 09:34:07-07	2469251
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 09:33:46-07	2469252
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-15 09:33:32-07	2469253
/	192.0.2.132	GET	200 OK	2016-07-15 09:33:08-07	2469254
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 09:33:37-07	2469255
/	192.0.2.161	GET	200 OK	2016-07-15 09:33:14-07	2469256
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-15 09:33:46-07	2469257
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-15 09:33:41-07	2469258
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-15 09:33:33-07	2469259
/	203.0.113.49	GET	200 OK	2016-07-15 09:33:15-07	2469260
/article/candidate-is-jerkb	203.0.113.49	GET	404 NOT FOUND	2016-07-15 09:33:47-07	2469261
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-15 09:34:08-07	2469262
/	198.51.100.83	GET	200 OK	2016-07-15 09:33:16-07	2469263
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-15 09:33:49-07	2469264
/	198.51.100.15	GET	200 OK	2016-07-15 09:33:18-07	2469265
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 09:34:02-07	2469266
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-15 09:33:37-07	2469267
/	198.51.100.174	GET	200 OK	2016-07-15 09:33:23-07	2469268
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-15 09:34:12-07	2469269
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-15 09:33:47-07	2469270
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-15 09:33:55-07	2469271
/	198.51.100.56	GET	200 OK	2016-07-15 09:33:27-07	2469272
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-15 09:34:15-07	2469273
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-15 09:34:25-07	2469274
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-15 09:33:55-07	2469275
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-15 09:33:51-07	2469276
/	198.51.100.206	GET	200 OK	2016-07-15 09:33:31-07	2469277
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-15 09:34:12-07	2469278
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 09:34:05-07	2469279
/	198.51.100.42	GET	200 OK	2016-07-15 09:33:35-07	2469280
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-15 09:33:50-07	2469281
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-15 09:34:35-07	2469282
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-15 09:34:19-07	2469283
/	198.51.100.180	GET	200 OK	2016-07-15 09:33:40-07	2469284
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-15 09:34:05-07	2469285
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-15 09:33:59-07	2469286
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-15 09:34:03-07	2469287
/	203.0.113.131	GET	200 OK	2016-07-15 09:33:43-07	2469288
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 09:34:22-07	2469289
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-15 09:34:11-07	2469290
/	198.51.100.7	GET	200 OK	2016-07-15 09:33:53-07	2469291
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 09:34:24-07	2469292
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 09:34:36-07	2469293
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-15 09:34:48-07	2469294
/	192.0.2.221	GET	200 OK	2016-07-15 09:34:01-07	2469295
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 09:34:27-07	2469296
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-15 09:34:23-07	2469297
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-15 09:34:29-07	2469298
/	203.0.113.70	GET	200 OK	2016-07-15 09:34:08-07	2469299
/article/candidate-is-jerka	203.0.113.70	GET	404 NOT FOUND	2016-07-15 09:34:41-07	2469300
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-15 09:34:50-07	2469301
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-15 09:34:43-07	2469302
/	203.0.113.106	GET	200 OK	2016-07-15 09:34:12-07	2469303
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-15 09:34:52-07	2469304
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-15 09:34:31-07	2469305
/	203.0.113.98	GET	200 OK	2016-07-15 09:34:22-07	2469306
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 09:34:44-07	2469307
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-15 09:34:47-07	2469308
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 09:34:41-07	2469309
/	198.51.100.191	GET	200 OK	2016-07-15 09:34:32-07	2469310
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-15 09:35:17-07	2469311
/	203.0.113.179	GET	200 OK	2016-07-15 09:34:40-07	2469312
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 09:35:09-07	2469313
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 09:35:14-07	2469314
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 09:35:05-07	2469315
/	198.51.100.72	GET	200 OK	2016-07-15 09:34:44-07	2469316
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 09:35:28-07	2469317
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 09:35:38-07	2469318
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 09:35:10-07	2469319
/	192.0.2.122	GET	200 OK	2016-07-15 09:34:51-07	2469320
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-15 09:35:13-07	2469321
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-15 09:35:16-07	2469322
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 09:35:06-07	2469323
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 09:35:24-07	2469324
/	203.0.113.105	GET	200 OK	2016-07-15 09:35:01-07	2469325
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-15 09:35:36-07	2469326
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-15 09:35:33-07	2469327
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-15 09:35:29-07	2469328
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-15 09:35:56-07	2469329
/	203.0.113.226	GET	200 OK	2016-07-15 09:35:03-07	2469330
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 09:35:32-07	2469331
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-15 09:35:49-07	2469332
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-15 09:35:25-07	2469333
/	198.51.100.135	GET	200 OK	2016-07-15 09:35:04-07	2469334
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 09:35:57-07	2469335
/	198.51.100.120	GET	200 OK	2016-07-15 09:35:07-07	2469336
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 09:36:00-07	2469337
/	198.51.100.160	GET	200 OK	2016-07-15 09:35:13-07	2469338
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 09:35:45-07	2469339
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 09:35:56-07	2469340
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-15 09:35:47-07	2469341
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 09:36:07-07	2469342
/	203.0.113.115	GET	200 OK	2016-07-15 09:35:18-07	2469343
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-15 09:36:04-07	2469344
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-15 09:35:43-07	2469345
/	192.0.2.250	GET	200 OK	2016-07-15 09:35:24-07	2469346
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-15 09:35:45-07	2469347
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 09:36:05-07	2469348
/	198.51.100.71	GET	200 OK	2016-07-15 09:35:32-07	2469349
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 09:36:01-07	2469350
/	203.0.113.111	GET	200 OK	2016-07-15 09:35:34-07	2469351
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-15 09:35:51-07	2469352
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 09:36:32-07	2469353
/	203.0.113.170	GET	200 OK	2016-07-15 09:35:41-07	2469354
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-15 09:36:31-07	2469355
/	198.51.100.136	GET	200 OK	2016-07-15 09:35:50-07	2469356
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-15 09:36:06-07	2469357
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 09:36:31-07	2469358
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-15 09:36:48-07	2469359
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-15 09:36:38-07	2469360
/	198.51.100.165	GET	200 OK	2016-07-15 09:35:52-07	2469361
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 09:36:45-07	2469362
/	203.0.113.138	GET	200 OK	2016-07-15 09:36:01-07	2469363
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 09:36:57-07	2469364
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 09:36:58-07	2469365
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 09:36:20-07	2469366
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-15 09:36:39-07	2469367
/	203.0.113.10	GET	200 OK	2016-07-15 09:36:10-07	2469368
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 09:36:39-07	2469369
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 09:36:42-07	2469370
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 09:36:35-07	2469371
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-15 09:37:07-07	2469372
/	203.0.113.221	GET	200 OK	2016-07-15 09:36:20-07	2469373
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 09:36:55-07	2469374
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-15 09:36:36-07	2469375
/	198.51.100.185	GET	200 OK	2016-07-15 09:36:30-07	2469376
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-15 09:37:08-07	2469377
/	203.0.113.75	GET	200 OK	2016-07-15 09:36:36-07	2469378
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-15 09:36:58-07	2469379
/	203.0.113.108	GET	200 OK	2016-07-15 09:36:43-07	2469380
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 09:37:02-07	2469381
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-15 09:37:00-07	2469382
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 09:37:08-07	2469383
/	192.0.2.69	GET	200 OK	2016-07-15 09:36:45-07	2469384
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-15 09:37:24-07	2469385
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 09:37:24-07	2469386
/	203.0.113.193	GET	200 OK	2016-07-15 09:36:49-07	2469387
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 09:37:17-07	2469388
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 09:37:24-07	2469389
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 09:37:39-07	2469390
/	198.51.100.237	GET	200 OK	2016-07-15 09:36:50-07	2469391
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-15 09:37:28-07	2469392
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 09:37:40-07	2469393
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-15 09:37:23-07	2469394
/	203.0.113.206	GET	200 OK	2016-07-15 09:37:00-07	2469395
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 09:37:55-07	2469396
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-15 09:37:35-07	2469397
/	203.0.113.129	GET	200 OK	2016-07-15 09:37:02-07	2469398
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 09:37:19-07	2469399
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 09:37:42-07	2469400
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 09:37:46-07	2469401
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 09:37:39-07	2469402
/	192.0.2.166	GET	200 OK	2016-07-15 09:37:05-07	2469403
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-15 09:37:39-07	2469404
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-15 09:37:31-07	2469405
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 09:37:59-07	2469406
/	203.0.113.3	GET	200 OK	2016-07-15 09:37:07-07	2469407
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-15 09:37:46-07	2469408
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-15 09:38:07-07	2469409
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-15 09:37:51-07	2469410
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-15 09:37:23-07	2469411
/	203.0.113.161	GET	200 OK	2016-07-15 09:37:09-07	2469412
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-15 09:37:55-07	2469413
/	192.0.2.160	GET	200 OK	2016-07-15 09:37:17-07	2469414
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-15 09:38:06-07	2469415
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-15 09:38:09-07	2469416
/	192.0.2.234	GET	200 OK	2016-07-15 09:37:22-07	2469417
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-15 09:37:48-07	2469418
/	203.0.113.201	GET	200 OK	2016-07-15 09:37:27-07	2469419
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 09:38:10-07	2469420
/	203.0.113.198	GET	200 OK	2016-07-15 09:37:30-07	2469421
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 09:38:12-07	2469422
/	192.0.2.145	GET	200 OK	2016-07-15 09:37:40-07	2469423
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-15 09:37:55-07	2469424
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-15 09:38:16-07	2469425
/	203.0.113.56	GET	200 OK	2016-07-15 09:37:48-07	2469426
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-15 09:38:48-07	2469427
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 09:38:24-07	2469428
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-15 09:38:27-07	2469429
/	192.0.2.120	GET	200 OK	2016-07-15 09:37:50-07	2469430
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-15 09:38:38-07	2469431
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-15 09:38:11-07	2469432
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-15 09:38:06-07	2469433
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-15 09:38:05-07	2469434
/	192.0.2.237	GET	200 OK	2016-07-15 09:37:56-07	2469435
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-15 09:38:28-07	2469436
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-15 09:38:55-07	2469437
/article/candidate-is-jerkr	192.0.2.237	GET	404 NOT FOUND	2016-07-15 09:38:26-07	2469438
/	192.0.2.145	GET	200 OK	2016-07-15 09:37:59-07	2469439
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 09:38:55-07	2469440
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-15 09:38:52-07	2469441
/	192.0.2.204	GET	200 OK	2016-07-15 09:38:01-07	2469442
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-15 09:39:00-07	2469443
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-15 09:38:29-07	2469444
/	192.0.2.166	GET	200 OK	2016-07-15 09:38:10-07	2469445
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 09:38:42-07	2469446
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 09:39:06-07	2469447
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 09:38:33-07	2469448
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 09:38:34-07	2469449
/	192.0.2.150	GET	200 OK	2016-07-15 09:38:15-07	2469450
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 09:38:35-07	2469451
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-15 09:39:11-07	2469452
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-15 09:39:07-07	2469453
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 09:38:49-07	2469454
/	203.0.113.9	GET	200 OK	2016-07-15 09:38:18-07	2469455
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 09:38:53-07	2469456
/	198.51.100.17	GET	200 OK	2016-07-15 09:38:27-07	2469457
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-15 09:38:52-07	2469458
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-15 09:38:59-07	2469459
/	203.0.113.15	GET	200 OK	2016-07-15 09:38:37-07	2469460
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-15 09:39:10-07	2469461
/	198.51.100.158	GET	200 OK	2016-07-15 09:38:39-07	2469462
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 09:39:26-07	2469463
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-15 09:39:05-07	2469464
/	192.0.2.11	GET	200 OK	2016-07-15 09:38:46-07	2469465
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 09:39:11-07	2469466
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 09:39:35-07	2469467
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-15 09:39:09-07	2469468
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 09:39:06-07	2469469
/	192.0.2.187	GET	200 OK	2016-07-15 09:38:49-07	2469470
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-15 09:39:09-07	2469471
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-15 09:39:29-07	2469472
/	203.0.113.196	GET	200 OK	2016-07-15 09:38:58-07	2469473
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-15 09:39:34-07	2469474
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-15 09:39:40-07	2469475
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-15 09:39:18-07	2469476
/	192.0.2.227	GET	200 OK	2016-07-15 09:39:04-07	2469477
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-15 09:39:52-07	2469478
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-15 09:39:26-07	2469479
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-15 09:39:57-07	2469480
/	192.0.2.170	GET	200 OK	2016-07-15 09:39:11-07	2469481
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 09:39:31-07	2469482
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 09:39:29-07	2469483
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 09:39:39-07	2469484
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-15 09:39:33-07	2469485
/	203.0.113.35	GET	200 OK	2016-07-15 09:39:20-07	2469486
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 09:39:47-07	2469487
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-15 09:40:12-07	2469488
/	198.51.100.252	GET	200 OK	2016-07-15 09:39:21-07	2469489
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-15 09:40:08-07	2469490
/	203.0.113.35	GET	200 OK	2016-07-15 09:39:31-07	2469491
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-15 09:39:59-07	2469492
/	192.0.2.74	GET	200 OK	2016-07-15 09:39:40-07	2469493
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-15 09:40:07-07	2469494
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-15 09:40:37-07	2469495
/	198.51.100.112	GET	200 OK	2016-07-15 09:39:47-07	2469496
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-15 09:40:33-07	2469497
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-15 09:40:39-07	2469498
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-15 09:40:05-07	2469499
/	192.0.2.248	GET	200 OK	2016-07-15 09:39:57-07	2469500
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-15 09:40:52-07	2469501
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-15 09:40:29-07	2469502
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-15 09:40:38-07	2469503
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-15 09:40:55-07	2469504
/	192.0.2.98	GET	200 OK	2016-07-15 09:40:02-07	2469505
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-15 09:40:46-07	2469506
/	192.0.2.152	GET	200 OK	2016-07-15 09:40:07-07	2469507
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 09:40:47-07	2469508
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-15 09:40:25-07	2469509
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-15 09:41:02-07	2469510
/	192.0.2.52	GET	200 OK	2016-07-15 09:40:09-07	2469511
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 09:40:25-07	2469512
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 09:40:48-07	2469513
/	203.0.113.186	GET	200 OK	2016-07-15 09:40:12-07	2469514
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-15 09:41:05-07	2469515
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-15 09:40:54-07	2469516
/	203.0.113.72	GET	200 OK	2016-07-15 09:40:13-07	2469517
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-15 09:40:34-07	2469518
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-15 09:41:00-07	2469519
/	198.51.100.173	GET	200 OK	2016-07-15 09:40:20-07	2469520
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 09:41:20-07	2469521
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-15 09:40:55-07	2469522
/	203.0.113.160	GET	200 OK	2016-07-15 09:40:27-07	2469523
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-15 09:41:17-07	2469524
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-15 09:41:27-07	2469525
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-15 09:41:21-07	2469526
/	203.0.113.144	GET	200 OK	2016-07-15 09:40:32-07	2469527
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-15 09:41:08-07	2469528
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-15 09:41:09-07	2469529
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-15 09:41:13-07	2469530
/	198.51.100.65	GET	200 OK	2016-07-15 09:40:42-07	2469531
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-15 09:41:14-07	2469532
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-15 09:41:28-07	2469533
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-15 09:41:40-07	2469534
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-15 09:41:12-07	2469535
/	203.0.113.23	GET	200 OK	2016-07-15 09:40:48-07	2469536
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 09:41:36-07	2469537
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 09:41:43-07	2469538
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-15 09:41:09-07	2469539
/	198.51.100.166	GET	200 OK	2016-07-15 09:40:58-07	2469540
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 09:41:17-07	2469541
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 09:41:47-07	2469542
/	198.51.100.3	GET	200 OK	2016-07-15 09:41:01-07	2469543
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-15 09:41:18-07	2469544
/	198.51.100.75	GET	200 OK	2016-07-15 09:41:03-07	2469545
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 09:41:50-07	2469546
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 09:41:29-07	2469547
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 09:41:42-07	2469548
/	198.51.100.194	GET	200 OK	2016-07-15 09:41:12-07	2469549
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-15 09:41:45-07	2469550
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 09:42:07-07	2469551
/	203.0.113.203	GET	200 OK	2016-07-15 09:41:17-07	2469552
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-15 09:41:32-07	2469553
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-15 09:41:36-07	2469554
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 09:42:15-07	2469555
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 09:41:45-07	2469556
/	203.0.113.147	GET	200 OK	2016-07-15 09:41:27-07	2469557
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-15 09:42:09-07	2469558
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-15 09:42:12-07	2469559
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-15 09:42:07-07	2469560
/	198.51.100.251	GET	200 OK	2016-07-15 09:41:31-07	2469561
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 09:41:57-07	2469562
/	203.0.113.48	GET	200 OK	2016-07-15 09:41:39-07	2469563
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 09:42:14-07	2469564
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 09:42:18-07	2469565
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 09:42:11-07	2469566
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-15 09:41:57-07	2469567
/	192.0.2.245	GET	200 OK	2016-07-15 09:41:47-07	2469568
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-15 09:42:47-07	2469569
/	198.51.100.241	GET	200 OK	2016-07-15 09:41:56-07	2469570
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-15 09:42:56-07	2469571
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-15 09:42:13-07	2469572
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-15 09:42:18-07	2469573
/	203.0.113.32	GET	200 OK	2016-07-15 09:41:58-07	2469574
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 09:42:36-07	2469575
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 09:42:29-07	2469576
/	203.0.113.72	GET	200 OK	2016-07-15 09:42:06-07	2469577
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-15 09:42:53-07	2469578
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 09:43:02-07	2469579
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-15 09:42:48-07	2469580
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-15 09:42:32-07	2469581
/	192.0.2.192	GET	200 OK	2016-07-15 09:42:07-07	2469582
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-15 09:42:31-07	2469583
/	192.0.2.104	GET	200 OK	2016-07-15 09:42:15-07	2469584
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-15 09:42:32-07	2469585
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-15 09:42:54-07	2469586
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-15 09:43:03-07	2469587
/	192.0.2.157	GET	200 OK	2016-07-15 09:42:23-07	2469588
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-15 09:42:51-07	2469589
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-15 09:42:49-07	2469590
/	198.51.100.175	GET	200 OK	2016-07-15 09:42:27-07	2469591
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-15 09:43:25-07	2469592
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-15 09:42:59-07	2469593
/	203.0.113.110	GET	200 OK	2016-07-15 09:42:35-07	2469594
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 09:43:00-07	2469595
/	198.51.100.144	GET	200 OK	2016-07-15 09:42:37-07	2469596
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 09:43:20-07	2469597
/	203.0.113.127	GET	200 OK	2016-07-15 09:42:38-07	2469598
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 09:42:54-07	2469599
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-15 09:43:09-07	2469600
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-15 09:43:22-07	2469601
/	198.51.100.166	GET	200 OK	2016-07-15 09:42:42-07	2469602
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-15 09:43:07-07	2469603
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-15 09:43:39-07	2469605
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-15 09:43:01-07	2469606
/	192.0.2.150	GET	200 OK	2016-07-15 09:42:55-07	2469607
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-15 09:43:34-07	2469608
/	198.51.100.227	GET	200 OK	2016-07-15 09:43:00-07	2469609
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 09:43:36-07	2469610
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 09:43:55-07	2469611
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-15 09:43:55-07	2469612
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 09:43:36-07	2469613
/	203.0.113.33	GET	200 OK	2016-07-15 09:43:06-07	2469614
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-15 09:43:43-07	2469615
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 09:43:33-07	2469616
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-15 09:43:38-07	2469617
/	203.0.113.23	GET	200 OK	2016-07-15 09:43:12-07	2469618
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 09:43:31-07	2469619
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-15 09:43:40-07	2469620
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-15 09:43:54-07	2469621
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 09:43:29-07	2469622
/	203.0.113.49	GET	200 OK	2016-07-15 09:43:18-07	2469623
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-15 09:43:45-07	2469624
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 09:43:51-07	2469625
/	203.0.113.254	GET	200 OK	2016-07-15 09:43:28-07	2469626
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 09:44:03-07	2469627
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 09:44:22-07	2469628
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-15 09:44:12-07	2469629
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 09:44:08-07	2469630
/	203.0.113.121	GET	200 OK	2016-07-15 09:43:33-07	2469631
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-15 09:44:04-07	2469632
/	203.0.113.190	GET	200 OK	2016-07-15 09:43:41-07	2469633
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 09:44:22-07	2469634
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 09:44:07-07	2469635
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 09:44:38-07	2469636
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-15 09:44:03-07	2469637
/	203.0.113.82	GET	200 OK	2016-07-15 09:43:47-07	2469638
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 09:44:19-07	2469639
/	203.0.113.23	GET	200 OK	2016-07-15 09:43:50-07	2469640
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 09:44:09-07	2469641
/	192.0.2.49	GET	200 OK	2016-07-15 09:43:54-07	2469642
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-15 09:44:17-07	2469643
/	198.51.100.113	GET	200 OK	2016-07-15 09:43:58-07	2469644
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-15 09:44:30-07	2469645
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-15 09:44:20-07	2469646
/	198.51.100.180	GET	200 OK	2016-07-15 09:44:05-07	2469647
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-15 09:44:20-07	2469648
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-15 09:44:44-07	2469649
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-15 09:44:53-07	2469650
/	203.0.113.210	GET	200 OK	2016-07-15 09:44:07-07	2469651
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-15 09:45:02-07	2469652
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 09:44:39-07	2469653
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 09:44:29-07	2469654
/	203.0.113.215	GET	200 OK	2016-07-15 09:44:08-07	2469655
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-15 09:45:07-07	2469656
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-15 09:44:29-07	2469657
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-15 09:44:47-07	2469658
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-15 09:44:23-07	2469659
/	198.51.100.145	GET	200 OK	2016-07-15 09:44:15-07	2469660
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-15 09:44:46-07	2469661
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-15 09:44:50-07	2469662
/	192.0.2.58	GET	200 OK	2016-07-15 09:44:24-07	2469663
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-15 09:44:53-07	2469664
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 09:45:01-07	2469665
/	203.0.113.54	GET	200 OK	2016-07-15 09:44:31-07	2469666
/article/trouble-for-troubledv	203.0.113.54	GET	404 NOT FOUND	2016-07-15 09:45:02-07	2469667
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 09:45:08-07	2469668
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-15 09:45:09-07	2469669
/	203.0.113.131	GET	200 OK	2016-07-15 09:44:39-07	2469670
/article/trouble-for-troubledy	203.0.113.131	GET	404 NOT FOUND	2016-07-15 09:45:18-07	2469671
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-15 09:45:39-07	2469672
/	203.0.113.193	GET	200 OK	2016-07-15 09:44:43-07	2469673
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-15 09:45:39-07	2469674
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 09:45:02-07	2469675
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 09:45:18-07	2469676
/	192.0.2.140	GET	200 OK	2016-07-15 09:44:49-07	2469677
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-15 09:45:44-07	2469678
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-15 09:45:29-07	2469679
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-15 09:45:20-07	2469680
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-15 09:45:07-07	2469681
/	203.0.113.83	GET	200 OK	2016-07-15 09:44:53-07	2469682
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-15 09:45:27-07	2469683
/	192.0.2.18	GET	200 OK	2016-07-15 09:45:03-07	2469684
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-15 09:45:19-07	2469685
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-15 09:45:48-07	2469686
/	198.51.100.248	GET	200 OK	2016-07-15 09:45:12-07	2469687
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 09:46:03-07	2469688
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-15 09:46:09-07	2469689
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-15 09:45:33-07	2469690
/	198.51.100.140	GET	200 OK	2016-07-15 09:45:20-07	2469691
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-15 09:46:15-07	2469692
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-15 09:46:03-07	2469693
/	198.51.100.208	GET	200 OK	2016-07-15 09:45:25-07	2469694
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-15 09:45:53-07	2469695
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-15 09:45:55-07	2469696
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-15 09:46:20-07	2469697
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 09:46:25-07	2469698
/	203.0.113.162	GET	200 OK	2016-07-15 09:45:30-07	2469699
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-15 09:46:21-07	2469700
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-15 09:46:24-07	2469701
/	192.0.2.181	GET	200 OK	2016-07-15 09:45:32-07	2469702
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-15 09:45:57-07	2469703
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-15 09:46:03-07	2469704
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-15 09:45:58-07	2469705
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 09:46:24-07	2469706
/	198.51.100.218	GET	200 OK	2016-07-15 09:45:42-07	2469707
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-15 09:46:07-07	2469708
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-15 09:46:11-07	2469709
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-15 09:46:05-07	2469710
/	198.51.100.53	GET	200 OK	2016-07-15 09:45:49-07	2469711
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-15 09:46:47-07	2469712
/	203.0.113.51	GET	200 OK	2016-07-15 09:45:50-07	2469713
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 09:46:34-07	2469714
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 09:46:40-07	2469715
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-15 09:46:13-07	2469716
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-15 09:46:43-07	2469717
/	203.0.113.63	GET	200 OK	2016-07-15 09:45:53-07	2469718
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 09:46:10-07	2469719
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-15 09:46:31-07	2469720
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-15 09:46:47-07	2469721
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-15 09:46:49-07	2469722
/	203.0.113.154	GET	200 OK	2016-07-15 09:45:55-07	2469723
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 09:46:16-07	2469724
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 09:46:29-07	2469725
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-15 09:46:14-07	2469726
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 09:46:44-07	2469727
/	192.0.2.218	GET	200 OK	2016-07-15 09:46:03-07	2469728
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 09:46:29-07	2469729
/	192.0.2.13	GET	200 OK	2016-07-15 09:46:06-07	2469730
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-15 09:46:25-07	2469731
/	192.0.2.91	GET	200 OK	2016-07-15 09:46:13-07	2469732
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 09:46:50-07	2469733
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-15 09:46:58-07	2469734
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-15 09:47:11-07	2469735
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 09:46:48-07	2469736
/	192.0.2.211	GET	200 OK	2016-07-15 09:46:18-07	2469737
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 09:46:33-07	2469738
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 09:47:16-07	2469739
/	198.51.100.109	GET	200 OK	2016-07-15 09:46:28-07	2469740
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-15 09:46:46-07	2469741
/	192.0.2.203	GET	200 OK	2016-07-15 09:46:30-07	2469742
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-15 09:47:01-07	2469743
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 09:46:54-07	2469744
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-15 09:47:21-07	2469745
/	198.51.100.60	GET	200 OK	2016-07-15 09:46:33-07	2469746
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 09:47:06-07	2469747
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 09:47:12-07	2469748
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 09:47:07-07	2469749
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-15 09:47:16-07	2469750
/	198.51.100.199	GET	200 OK	2016-07-15 09:46:36-07	2469751
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-15 09:47:23-07	2469752
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-15 09:47:14-07	2469753
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-15 09:47:23-07	2469754
/	203.0.113.120	GET	200 OK	2016-07-15 09:46:44-07	2469755
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-15 09:47:07-07	2469756
/	198.51.100.43	GET	200 OK	2016-07-15 09:46:51-07	2469757
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-15 09:47:08-07	2469758
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-15 09:47:30-07	2469759
/	192.0.2.199	GET	200 OK	2016-07-15 09:46:57-07	2469760
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 09:47:56-07	2469761
/	192.0.2.141	GET	200 OK	2016-07-15 09:47:03-07	2469762
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-15 09:47:46-07	2469763
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-15 09:47:29-07	2469764
/	203.0.113.114	GET	200 OK	2016-07-15 09:47:11-07	2469765
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 09:48:00-07	2469766
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-15 09:47:45-07	2469767
/	192.0.2.189	GET	200 OK	2016-07-15 09:47:17-07	2469768
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-15 09:48:10-07	2469769
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 09:47:37-07	2469770
/	192.0.2.76	GET	200 OK	2016-07-15 09:47:23-07	2469771
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-15 09:48:02-07	2469772
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 09:48:20-07	2469773
/	203.0.113.132	GET	200 OK	2016-07-15 09:47:28-07	2469774
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-15 09:48:11-07	2469775
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 09:47:54-07	2469776
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-15 09:48:22-07	2469777
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 09:47:51-07	2469778
/	192.0.2.17	GET	200 OK	2016-07-15 09:47:30-07	2469779
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 09:47:58-07	2469780
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 09:48:27-07	2469781
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-15 09:47:57-07	2469782
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 09:47:45-07	2469783
/	203.0.113.60	GET	200 OK	2016-07-15 09:47:38-07	2469784
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 09:48:18-07	2469785
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-15 09:48:33-07	2469786
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 09:48:17-07	2469787
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-15 09:48:18-07	2469788
/	198.51.100.223	GET	200 OK	2016-07-15 09:47:43-07	2469789
/article/candidate-is-jerkg	198.51.100.223	GET	404 NOT FOUND	2016-07-15 09:48:06-07	2469790
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-15 09:48:27-07	2469791
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-15 09:48:16-07	2469792
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-15 09:48:08-07	2469793
/	203.0.113.201	GET	200 OK	2016-07-15 09:47:48-07	2469794
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-15 09:48:37-07	2469795
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-15 09:48:17-07	2469796
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-15 09:48:28-07	2469797
/	198.51.100.204	GET	200 OK	2016-07-15 09:47:54-07	2469798
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 09:48:23-07	2469799
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 09:48:32-07	2469800
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-15 09:48:32-07	2469801
/	198.51.100.236	GET	200 OK	2016-07-15 09:48:03-07	2469802
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-15 09:48:49-07	2469803
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 09:48:26-07	2469804
/	198.51.100.107	GET	200 OK	2016-07-15 09:48:13-07	2469805
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 09:48:54-07	2469806
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-15 09:48:45-07	2469807
/	198.51.100.151	GET	200 OK	2016-07-15 09:48:15-07	2469808
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-15 09:48:56-07	2469809
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-15 09:48:31-07	2469810
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 09:48:33-07	2469811
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-15 09:48:38-07	2469812
/	192.0.2.195	GET	200 OK	2016-07-15 09:48:18-07	2469813
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 09:48:34-07	2469814
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-15 09:48:51-07	2469815
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-15 09:48:35-07	2469816
/	198.51.100.243	GET	200 OK	2016-07-15 09:48:26-07	2469817
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 09:48:42-07	2469818
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-15 09:49:13-07	2469819
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 09:49:02-07	2469820
/	203.0.113.3	GET	200 OK	2016-07-15 09:48:27-07	2469821
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-15 09:49:26-07	2469822
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-15 09:48:43-07	2469823
/	203.0.113.204	GET	200 OK	2016-07-15 09:48:28-07	2469824
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-15 09:49:12-07	2469825
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-15 09:49:13-07	2469826
/	192.0.2.127	GET	200 OK	2016-07-15 09:48:38-07	2469827
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-15 09:49:05-07	2469828
/	203.0.113.46	GET	200 OK	2016-07-15 09:48:42-07	2469829
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 09:49:02-07	2469830
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-15 09:49:17-07	2469831
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 09:49:00-07	2469832
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-15 09:49:34-07	2469833
/	203.0.113.230	GET	200 OK	2016-07-15 09:48:43-07	2469834
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-15 09:49:41-07	2469835
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-15 09:49:21-07	2469836
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-15 09:49:06-07	2469837
/	192.0.2.59	GET	200 OK	2016-07-15 09:48:49-07	2469838
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-15 09:49:06-07	2469839
/	198.51.100.220	GET	200 OK	2016-07-15 09:48:50-07	2469840
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-15 09:49:19-07	2469841
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 09:49:14-07	2469842
/	198.51.100.185	GET	200 OK	2016-07-15 09:48:56-07	2469843
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-15 09:49:48-07	2469844
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-15 09:49:32-07	2469845
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-15 09:49:45-07	2469846
/	198.51.100.127	GET	200 OK	2016-07-15 09:49:00-07	2469847
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 09:49:19-07	2469848
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-15 09:49:26-07	2469849
/	192.0.2.214	GET	200 OK	2016-07-15 09:49:02-07	2469850
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-15 09:49:52-07	2469851
/	192.0.2.182	GET	200 OK	2016-07-15 09:49:10-07	2469852
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-15 09:49:59-07	2469853
/	203.0.113.251	GET	200 OK	2016-07-15 09:49:13-07	2469854
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 09:49:45-07	2469855
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 09:49:40-07	2469856
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-15 09:49:36-07	2469857
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-15 09:49:41-07	2469858
/	192.0.2.109	GET	200 OK	2016-07-15 09:49:19-07	2469859
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-15 09:50:17-07	2469860
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-15 09:50:00-07	2469861
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-15 09:49:56-07	2469862
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-15 09:50:14-07	2469863
/	192.0.2.35	GET	200 OK	2016-07-15 09:49:23-07	2469864
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 09:50:20-07	2469865
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 09:49:39-07	2469866
/	192.0.2.165	GET	200 OK	2016-07-15 09:49:28-07	2469867
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-15 09:50:01-07	2469868
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 09:50:26-07	2469869
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 09:50:15-07	2469870
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-15 09:49:51-07	2469871
/	203.0.113.77	GET	200 OK	2016-07-15 09:49:31-07	2469872
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 09:50:23-07	2469873
/	203.0.113.184	GET	200 OK	2016-07-15 09:49:32-07	2469874
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 09:50:31-07	2469875
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-15 09:50:01-07	2469876
/	203.0.113.120	GET	200 OK	2016-07-15 09:49:41-07	2469877
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-15 09:50:09-07	2469878
/	198.51.100.254	GET	200 OK	2016-07-15 09:49:47-07	2469879
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-15 09:50:40-07	2469880
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-15 09:50:46-07	2469881
/	198.51.100.252	GET	200 OK	2016-07-15 09:49:49-07	2469882
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-15 09:50:12-07	2469883
/	192.0.2.53	GET	200 OK	2016-07-15 09:49:58-07	2469884
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-15 09:50:29-07	2469885
/	203.0.113.74	GET	200 OK	2016-07-15 09:50:08-07	2469886
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 09:50:54-07	2469887
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-15 09:50:44-07	2469888
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 09:50:32-07	2469889
/	203.0.113.162	GET	200 OK	2016-07-15 13:21:56-07	2477965
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 09:50:35-07	2469890
/	192.0.2.16	GET	200 OK	2016-07-15 09:50:14-07	2469891
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-15 09:50:59-07	2469892
/	192.0.2.87	GET	200 OK	2016-07-15 09:50:24-07	2469893
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-15 09:51:02-07	2469894
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-15 09:50:48-07	2469895
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 09:51:22-07	2469896
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 09:50:42-07	2469897
/	198.51.100.103	GET	200 OK	2016-07-15 09:50:31-07	2469898
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-15 09:50:56-07	2469899
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-15 09:51:27-07	2469900
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-15 09:50:57-07	2469901
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-15 09:50:47-07	2469902
/	192.0.2.244	GET	200 OK	2016-07-15 09:50:33-07	2469903
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 09:50:57-07	2469904
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 09:51:32-07	2469905
/	198.51.100.48	GET	200 OK	2016-07-15 09:50:40-07	2469906
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-15 09:51:28-07	2469907
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-15 09:50:59-07	2469908
/	192.0.2.78	GET	200 OK	2016-07-15 09:50:43-07	2469909
/article/media-obsessed-with-bearsv	192.0.2.78	GET	404 NOT FOUND	2016-07-15 09:50:59-07	2469910
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-15 09:51:03-07	2469911
/	192.0.2.204	GET	200 OK	2016-07-15 09:50:44-07	2469912
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 09:51:41-07	2469913
/	203.0.113.156	GET	200 OK	2016-07-15 09:50:50-07	2469914
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-15 09:51:21-07	2469915
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-15 09:51:50-07	2469916
/	192.0.2.153	GET	200 OK	2016-07-15 09:50:53-07	2469917
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 09:51:28-07	2469918
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-15 09:51:44-07	2469919
/	198.51.100.118	GET	200 OK	2016-07-15 09:51:03-07	2469920
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 09:52:00-07	2469921
/	192.0.2.22	GET	200 OK	2016-07-15 09:51:05-07	2469922
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-15 09:52:00-07	2469923
/	203.0.113.38	GET	200 OK	2016-07-15 09:51:10-07	2469924
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-15 09:51:48-07	2469925
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-15 09:51:41-07	2469926
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-15 09:51:36-07	2469927
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 09:51:32-07	2469928
/	192.0.2.47	GET	200 OK	2016-07-15 09:51:15-07	2469929
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-15 09:51:52-07	2469930
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-15 09:51:48-07	2469931
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-15 09:51:57-07	2469932
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-15 09:52:02-07	2469933
/	192.0.2.207	GET	200 OK	2016-07-15 09:51:25-07	2469934
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-15 09:51:42-07	2469935
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-15 09:52:20-07	2469936
/	203.0.113.224	GET	200 OK	2016-07-15 09:51:31-07	2469937
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-15 09:51:56-07	2469938
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 09:52:27-07	2469939
/	203.0.113.60	GET	200 OK	2016-07-15 09:51:36-07	2469940
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-15 09:52:24-07	2469941
/	198.51.100.239	GET	200 OK	2016-07-15 09:51:43-07	2469942
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 09:52:28-07	2469943
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-15 09:52:07-07	2469944
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-15 09:52:28-07	2469945
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 09:52:10-07	2469946
/	192.0.2.33	GET	200 OK	2016-07-15 09:51:51-07	2469947
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-15 09:52:35-07	2469948
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-15 09:52:23-07	2469949
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 09:52:29-07	2469950
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-15 09:52:26-07	2469951
/	192.0.2.228	GET	200 OK	2016-07-15 09:51:53-07	2469952
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 09:52:23-07	2469953
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-15 09:52:18-07	2469954
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-15 09:52:38-07	2469955
/	203.0.113.172	GET	200 OK	2016-07-15 09:52:03-07	2469956
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-15 09:52:38-07	2469957
/	198.51.100.223	GET	200 OK	2016-07-15 09:52:10-07	2469958
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 09:52:43-07	2469959
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-15 09:53:06-07	2469960
/	192.0.2.157	GET	200 OK	2016-07-15 09:52:16-07	2469961
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-15 09:53:05-07	2469962
/	192.0.2.199	GET	200 OK	2016-07-15 09:52:23-07	2469963
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 09:52:42-07	2469964
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-15 09:52:55-07	2469965
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-15 09:53:22-07	2469966
/	203.0.113.73	GET	200 OK	2016-07-15 09:52:24-07	2469967
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-15 09:52:53-07	2469968
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 09:52:40-07	2469969
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-15 09:52:42-07	2469970
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 09:53:04-07	2469971
/	203.0.113.185	GET	200 OK	2016-07-15 09:52:30-07	2469972
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 09:53:06-07	2469973
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-15 09:53:15-07	2469974
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-15 09:52:56-07	2469975
/	192.0.2.172	GET	200 OK	2016-07-15 09:52:40-07	2469976
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-15 09:53:25-07	2469977
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-15 09:53:21-07	2469978
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-15 09:53:37-07	2469979
/	192.0.2.150	GET	200 OK	2016-07-15 09:52:41-07	2469980
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-15 09:53:30-07	2469981
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-15 09:53:23-07	2469982
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-15 09:53:24-07	2469983
/	203.0.113.163	GET	200 OK	2016-07-15 09:52:44-07	2469984
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-15 09:53:07-07	2469985
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-15 09:53:27-07	2469986
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-15 09:53:42-07	2469987
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-15 09:53:25-07	2469988
/	203.0.113.186	GET	200 OK	2016-07-15 09:52:49-07	2469989
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-15 09:53:20-07	2469990
/	198.51.100.125	GET	200 OK	2016-07-15 09:52:54-07	2469991
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-15 09:53:11-07	2469992
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-15 09:53:13-07	2469993
/	203.0.113.158	GET	200 OK	2016-07-15 09:52:56-07	2469994
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 09:53:29-07	2469995
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-15 09:53:31-07	2469996
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-15 09:53:15-07	2469997
/	192.0.2.43	GET	200 OK	2016-07-15 09:53:04-07	2469998
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 09:53:39-07	2469999
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 09:53:22-07	2470000
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 09:53:46-07	2470001
/	203.0.113.78	GET	200 OK	2016-07-15 09:53:12-07	2470002
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-15 09:53:40-07	2470003
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 09:54:10-07	2470004
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 09:54:10-07	2470005
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 09:53:51-07	2470006
/	192.0.2.80	GET	200 OK	2016-07-15 09:53:18-07	2470007
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-15 09:53:35-07	2470008
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 09:53:51-07	2470009
/	192.0.2.57	GET	200 OK	2016-07-15 09:53:26-07	2470010
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-15 09:53:54-07	2470011
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-15 09:54:16-07	2470012
/	198.51.100.213	GET	200 OK	2016-07-15 09:53:34-07	2470013
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-15 09:54:15-07	2470014
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 09:53:49-07	2470015
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-15 09:54:16-07	2470016
/	198.51.100.248	GET	200 OK	2016-07-15 09:53:40-07	2470017
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-15 09:54:06-07	2470018
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 09:54:22-07	2470019
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-15 09:53:56-07	2470020
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-15 09:54:24-07	2470021
/	203.0.113.79	GET	200 OK	2016-07-15 09:53:48-07	2470022
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 09:54:15-07	2470023
/	198.51.100.5	GET	200 OK	2016-07-15 09:53:56-07	2470024
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-15 09:54:51-07	2470025
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 09:54:33-07	2470026
/	203.0.113.187	GET	200 OK	2016-07-15 09:53:57-07	2470027
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-15 09:54:21-07	2470028
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-15 09:54:53-07	2470029
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-15 09:54:40-07	2470030
/	203.0.113.50	GET	200 OK	2016-07-15 09:54:05-07	2470031
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-15 09:54:33-07	2470032
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-15 09:54:51-07	2470033
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-15 09:54:39-07	2470034
/	192.0.2.195	GET	200 OK	2016-07-15 09:54:07-07	2470035
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-15 09:54:53-07	2470036
/	203.0.113.123	GET	200 OK	2016-07-15 09:54:13-07	2470037
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-15 09:54:30-07	2470038
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-15 09:54:55-07	2470039
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-15 09:55:05-07	2470040
/	198.51.100.81	GET	200 OK	2016-07-15 09:54:16-07	2470041
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 09:54:45-07	2470042
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 09:54:55-07	2470043
/	203.0.113.64	GET	200 OK	2016-07-15 09:54:20-07	2470044
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-15 09:55:17-07	2470045
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-15 09:54:37-07	2470046
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 09:55:11-07	2470047
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 09:55:17-07	2470048
/	203.0.113.161	GET	200 OK	2016-07-15 09:54:29-07	2470049
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-15 09:55:16-07	2470050
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-15 09:55:18-07	2470051
/	203.0.113.131	GET	200 OK	2016-07-15 09:54:35-07	2470052
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 09:55:06-07	2470053
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-15 09:55:35-07	2470054
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 09:54:51-07	2470055
/	203.0.113.41	GET	200 OK	2016-07-15 09:54:39-07	2470056
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-15 09:55:35-07	2470057
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-15 09:55:24-07	2470058
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 09:55:17-07	2470059
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-15 09:55:13-07	2470060
/	203.0.113.207	GET	200 OK	2016-07-15 09:54:45-07	2470061
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-15 09:55:24-07	2470062
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 09:55:36-07	2470063
/	203.0.113.128	GET	200 OK	2016-07-15 09:54:49-07	2470064
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 09:55:11-07	2470065
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-15 09:55:04-07	2470066
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-15 09:55:19-07	2470067
/	203.0.113.198	GET	200 OK	2016-07-15 09:54:55-07	2470068
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 09:55:10-07	2470069
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 09:55:24-07	2470070
/	198.51.100.69	GET	200 OK	2016-07-15 09:55:00-07	2470071
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-15 09:55:26-07	2470072
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-15 09:55:32-07	2470073
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-15 09:55:34-07	2470074
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-15 09:55:23-07	2470075
/	198.51.100.212	GET	200 OK	2016-07-15 09:55:04-07	2470076
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 09:55:23-07	2470077
/	198.51.100.192	GET	200 OK	2016-07-15 09:55:05-07	2470078
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-15 09:55:25-07	2470079
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 09:55:39-07	2470080
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-15 09:55:45-07	2470081
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-15 09:55:22-07	2470082
/	203.0.113.110	GET	200 OK	2016-07-15 09:55:10-07	2470083
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 09:56:02-07	2470084
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 09:56:05-07	2470085
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-15 09:55:34-07	2470086
/	192.0.2.89	GET	200 OK	2016-07-15 09:55:13-07	2470087
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-15 09:56:06-07	2470088
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-15 09:55:33-07	2470089
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-15 09:55:32-07	2470090
/	198.51.100.116	GET	200 OK	2016-07-15 09:55:15-07	2470091
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-15 09:55:52-07	2470092
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-15 09:56:07-07	2470093
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-15 09:56:06-07	2470094
/	192.0.2.55	GET	200 OK	2016-07-15 09:55:23-07	2470095
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 09:56:18-07	2470096
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 09:56:06-07	2470097
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-15 09:55:55-07	2470098
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 09:56:19-07	2470099
/	203.0.113.49	GET	200 OK	2016-07-15 09:55:28-07	2470100
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 09:56:14-07	2470101
/	203.0.113.165	GET	200 OK	2016-07-15 09:55:36-07	2470102
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 09:55:59-07	2470103
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 09:55:58-07	2470104
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 09:56:33-07	2470105
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-15 09:56:32-07	2470106
/	203.0.113.219	GET	200 OK	2016-07-15 09:55:41-07	2470107
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-15 09:56:30-07	2470108
/	203.0.113.133	GET	200 OK	2016-07-15 09:55:49-07	2470109
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-15 09:56:09-07	2470110
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 09:56:36-07	2470111
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 09:56:10-07	2470112
/	203.0.113.150	GET	200 OK	2016-07-15 09:55:51-07	2470113
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-15 09:56:20-07	2470114
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 09:56:34-07	2470115
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-15 09:56:28-07	2470116
/	192.0.2.236	GET	200 OK	2016-07-15 09:55:58-07	2470117
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-15 09:56:14-07	2470118
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-15 09:56:41-07	2470119
/	203.0.113.189	GET	200 OK	2016-07-15 09:56:00-07	2470120
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-15 09:56:40-07	2470121
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-15 09:57:00-07	2470122
/	203.0.113.66	GET	200 OK	2016-07-15 09:56:09-07	2470123
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 09:56:27-07	2470124
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 09:56:45-07	2470125
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 09:56:33-07	2470126
/	203.0.113.4	GET	200 OK	2016-07-15 09:56:13-07	2470127
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-15 09:57:06-07	2470128
/	203.0.113.175	GET	200 OK	2016-07-15 09:56:18-07	2470129
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-15 09:56:34-07	2470130
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-15 09:56:37-07	2470131
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-15 09:56:47-07	2470132
/	198.51.100.18	GET	200 OK	2016-07-15 09:56:27-07	2470133
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 09:56:43-07	2470134
/	203.0.113.96	GET	200 OK	2016-07-15 09:56:31-07	2470135
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 09:56:51-07	2470136
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 09:56:53-07	2470137
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 09:57:11-07	2470138
/	198.51.100.96	GET	200 OK	2016-07-15 09:56:35-07	2470139
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-15 09:57:10-07	2470140
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-15 09:57:03-07	2470141
/	192.0.2.37	GET	200 OK	2016-07-15 09:56:40-07	2470142
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 09:57:27-07	2470143
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 09:57:10-07	2470144
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 09:57:26-07	2470145
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 09:57:14-07	2470146
/	198.51.100.156	GET	200 OK	2016-07-15 09:56:42-07	2470147
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 09:56:59-07	2470148
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-15 09:57:27-07	2470149
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-15 09:57:03-07	2470150
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-15 09:57:31-07	2470151
/	203.0.113.231	GET	200 OK	2016-07-15 09:56:48-07	2470152
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-15 09:57:24-07	2470153
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 09:57:28-07	2470154
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-15 09:57:11-07	2470155
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-15 09:57:43-07	2470156
/	203.0.113.38	GET	200 OK	2016-07-15 09:56:50-07	2470157
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 09:57:27-07	2470158
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-15 09:57:49-07	2470159
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 09:57:14-07	2470160
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-15 09:57:18-07	2470161
/	198.51.100.231	GET	200 OK	2016-07-15 09:56:52-07	2470162
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 09:57:18-07	2470163
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 09:57:17-07	2470164
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-15 09:57:46-07	2470165
/	198.51.100.122	GET	200 OK	2016-07-15 09:57:02-07	2470166
/article/bears-love-berriesr	198.51.100.122	GET	404 NOT FOUND	2016-07-15 09:57:31-07	2470167
/	203.0.113.243	GET	200 OK	2016-07-15 09:57:08-07	2470168
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-15 09:57:53-07	2470169
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-15 09:57:30-07	2470170
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-15 09:57:34-07	2470171
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-15 09:57:53-07	2470172
/	198.51.100.127	GET	200 OK	2016-07-15 09:57:18-07	2470173
/	198.51.100.124	GET	200 OK	2016-07-15 13:29:22-07	2478250
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-15 09:58:18-07	2470174
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-15 09:58:12-07	2470175
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 09:57:35-07	2470176
/	192.0.2.210	GET	200 OK	2016-07-15 09:57:20-07	2470177
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-15 09:58:02-07	2470178
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-15 09:58:09-07	2470179
/	192.0.2.105	GET	200 OK	2016-07-15 09:57:21-07	2470180
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 09:58:04-07	2470181
/	198.51.100.170	GET	200 OK	2016-07-15 09:57:23-07	2470182
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 09:57:41-07	2470183
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 09:58:03-07	2470184
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 09:57:59-07	2470185
/	192.0.2.242	GET	200 OK	2016-07-15 09:57:25-07	2470186
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-15 09:57:50-07	2470187
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 09:57:48-07	2470188
/	198.51.100.3	GET	200 OK	2016-07-15 09:57:31-07	2470189
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 09:58:06-07	2470190
/	203.0.113.184	GET	200 OK	2016-07-15 09:57:40-07	2470191
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 09:58:33-07	2470192
/	198.51.100.53	GET	200 OK	2016-07-15 09:57:46-07	2470193
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-15 09:58:45-07	2470194
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-15 09:58:14-07	2470195
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 09:58:11-07	2470196
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-15 09:58:12-07	2470197
/	203.0.113.106	GET	200 OK	2016-07-15 09:57:53-07	2470198
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-15 09:58:20-07	2470199
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-15 09:58:41-07	2470200
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-15 09:58:13-07	2470201
/	198.51.100.18	GET	200 OK	2016-07-15 09:57:54-07	2470202
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 09:58:42-07	2470203
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-15 09:58:44-07	2470204
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 09:58:36-07	2470205
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-15 09:58:25-07	2470206
/	198.51.100.32	GET	200 OK	2016-07-15 09:57:58-07	2470207
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 09:58:21-07	2470208
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 09:58:37-07	2470209
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 09:58:36-07	2470210
/	198.51.100.84	GET	200 OK	2016-07-15 09:58:07-07	2470211
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-15 09:58:23-07	2470212
/	192.0.2.96	GET	200 OK	2016-07-15 09:58:08-07	2470213
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-15 09:58:27-07	2470214
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-15 09:58:31-07	2470215
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 09:58:48-07	2470216
/	198.51.100.149	GET	200 OK	2016-07-15 09:58:16-07	2470217
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 09:59:07-07	2470218
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-15 09:59:16-07	2470219
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-15 09:58:48-07	2470220
/	203.0.113.85	GET	200 OK	2016-07-15 09:58:20-07	2470221
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 09:58:37-07	2470222
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-15 09:58:42-07	2470223
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 09:59:10-07	2470224
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-15 09:58:41-07	2470225
/	198.51.100.167	GET	200 OK	2016-07-15 09:58:29-07	2470226
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-15 09:59:11-07	2470227
/	198.51.100.30	GET	200 OK	2016-07-15 09:58:38-07	2470228
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-15 09:59:19-07	2470229
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-15 09:58:58-07	2470230
/	203.0.113.186	GET	200 OK	2016-07-15 09:58:46-07	2470231
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-15 09:59:37-07	2470232
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-15 09:59:39-07	2470233
/	192.0.2.48	GET	200 OK	2016-07-15 09:58:54-07	2470234
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-15 09:59:45-07	2470235
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-15 09:59:48-07	2470236
/	192.0.2.199	GET	200 OK	2016-07-15 09:59:00-07	2470237
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-15 09:59:25-07	2470238
/	192.0.2.183	GET	200 OK	2016-07-15 09:59:01-07	2470239
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 09:59:58-07	2470240
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-15 09:59:51-07	2470241
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 09:59:46-07	2470242
/	203.0.113.97	GET	200 OK	2016-07-15 09:59:08-07	2470243
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-15 09:59:54-07	2470244
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-15 09:59:29-07	2470245
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-15 09:59:58-07	2470246
/	198.51.100.71	GET	200 OK	2016-07-15 09:59:17-07	2470247
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 09:59:43-07	2470248
/	203.0.113.148	GET	200 OK	2016-07-15 09:59:18-07	2470249
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-15 10:00:18-07	2470250
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-15 10:00:01-07	2470251
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-15 10:00:14-07	2470252
/	203.0.113.202	GET	200 OK	2016-07-15 09:59:25-07	2470253
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 10:00:19-07	2470254
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 09:59:58-07	2470255
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-15 09:59:54-07	2470256
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 10:00:03-07	2470257
/	203.0.113.138	GET	200 OK	2016-07-15 09:59:26-07	2470258
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-15 10:00:06-07	2470259
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 09:59:51-07	2470260
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 09:59:43-07	2470261
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-15 10:00:23-07	2470262
/	203.0.113.130	GET	200 OK	2016-07-15 09:59:34-07	2470263
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-15 09:59:59-07	2470264
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 10:00:05-07	2470265
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-15 10:00:33-07	2470266
/	198.51.100.121	GET	200 OK	2016-07-15 09:59:40-07	2470267
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-15 10:00:32-07	2470268
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-15 10:00:34-07	2470269
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-15 10:00:22-07	2470270
/	192.0.2.242	GET	200 OK	2016-07-15 09:59:43-07	2470271
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-15 10:00:23-07	2470272
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 10:00:00-07	2470273
/	192.0.2.219	GET	200 OK	2016-07-15 09:59:46-07	2470274
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 10:00:23-07	2470275
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-15 10:00:36-07	2470276
/	192.0.2.214	GET	200 OK	2016-07-15 09:59:53-07	2470277
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 10:00:35-07	2470278
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-15 10:00:12-07	2470279
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-15 10:00:23-07	2470280
/	198.51.100.166	GET	200 OK	2016-07-15 09:59:57-07	2470281
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 10:00:22-07	2470282
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 10:00:21-07	2470283
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 10:00:21-07	2470284
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 10:00:20-07	2470285
/	192.0.2.139	GET	200 OK	2016-07-15 09:59:58-07	2470286
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-15 10:00:30-07	2470287
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-15 10:00:14-07	2470288
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 10:00:35-07	2470289
/article/bears-love-berriese	192.0.2.139	GET	404 NOT FOUND	2016-07-15 10:00:29-07	2470290
/	203.0.113.233	GET	200 OK	2016-07-15 10:00:00-07	2470291
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-15 10:00:52-07	2470292
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-15 10:00:30-07	2470293
/	203.0.113.81	GET	200 OK	2016-07-15 10:00:01-07	2470294
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 10:00:58-07	2470295
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 10:00:36-07	2470296
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 10:00:17-07	2470297
/	192.0.2.13	GET	200 OK	2016-07-15 10:00:08-07	2470298
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-15 10:00:58-07	2470299
/	192.0.2.104	GET	200 OK	2016-07-15 10:00:18-07	2470300
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-15 10:00:40-07	2470301
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-15 10:00:43-07	2470302
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-15 10:00:40-07	2470303
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-15 10:01:09-07	2470304
/	192.0.2.17	GET	200 OK	2016-07-15 10:00:20-07	2470305
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 10:00:48-07	2470306
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 10:01:18-07	2470307
/	198.51.100.97	GET	200 OK	2016-07-15 10:00:22-07	2470308
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-15 10:01:10-07	2470309
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 10:00:49-07	2470310
/article/goats-eat-googlesk	198.51.100.97	GET	404 NOT FOUND	2016-07-15 10:01:02-07	2470311
/	198.51.100.221	GET	200 OK	2016-07-15 10:00:23-07	2470312
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-15 10:01:11-07	2470313
/	203.0.113.239	GET	200 OK	2016-07-15 10:00:31-07	2470314
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-15 10:01:17-07	2470315
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-15 10:01:28-07	2470316
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-15 10:01:00-07	2470317
/	198.51.100.162	GET	200 OK	2016-07-15 10:00:36-07	2470318
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 10:01:19-07	2470319
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-15 10:01:17-07	2470320
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-15 10:01:06-07	2470321
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 10:00:55-07	2470322
/	198.51.100.16	GET	200 OK	2016-07-15 10:00:44-07	2470323
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-15 10:01:24-07	2470324
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-15 10:01:37-07	2470325
/	192.0.2.197	GET	200 OK	2016-07-15 10:00:52-07	2470326
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-15 10:01:28-07	2470327
/	203.0.113.189	GET	200 OK	2016-07-15 10:01:01-07	2470328
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 10:01:19-07	2470329
/	198.51.100.7	GET	200 OK	2016-07-15 10:01:09-07	2470330
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 10:01:32-07	2470331
/article/trouble-for-troubleda	198.51.100.7	GET	404 NOT FOUND	2016-07-15 10:01:58-07	2470332
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 10:02:01-07	2470333
/	198.51.100.226	GET	200 OK	2016-07-15 10:01:19-07	2470334
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 10:01:50-07	2470335
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-15 10:02:05-07	2470336
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-15 10:01:49-07	2470337
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 10:02:07-07	2470338
/	203.0.113.74	GET	200 OK	2016-07-15 10:01:26-07	2470339
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-15 10:01:53-07	2470340
/	203.0.113.150	GET	200 OK	2016-07-15 10:01:35-07	2470341
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 10:02:13-07	2470342
/	192.0.2.162	GET	200 OK	2016-07-15 10:01:39-07	2470343
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-15 10:02:22-07	2470344
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-15 10:02:25-07	2470345
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-15 10:02:09-07	2470346
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 10:01:57-07	2470347
/	198.51.100.17	GET	200 OK	2016-07-15 10:01:49-07	2470348
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 10:02:41-07	2470349
/	203.0.113.90	GET	200 OK	2016-07-15 10:01:52-07	2470350
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-15 10:02:42-07	2470351
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-15 10:02:30-07	2470352
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-15 10:02:45-07	2470353
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 10:02:48-07	2470354
/	203.0.113.78	GET	200 OK	2016-07-15 10:01:58-07	2470355
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 10:02:53-07	2470356
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 10:02:15-07	2470357
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 10:02:53-07	2470358
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 10:02:14-07	2470359
/	192.0.2.105	GET	200 OK	2016-07-15 10:02:02-07	2470360
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-15 10:02:40-07	2470361
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-15 10:03:00-07	2470362
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-15 10:02:32-07	2470364
/	198.51.100.161	GET	200 OK	2016-07-15 10:02:17-07	2470365
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-15 10:02:42-07	2470366
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-15 10:02:50-07	2470367
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-15 10:02:41-07	2470368
/	203.0.113.226	GET	200 OK	2016-07-15 10:02:24-07	2470369
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 10:03:19-07	2470370
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-15 10:03:17-07	2470371
/	203.0.113.98	GET	200 OK	2016-07-15 10:02:29-07	2470372
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-15 10:02:59-07	2470373
/	198.51.100.55	GET	200 OK	2016-07-15 10:02:36-07	2470374
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-15 10:03:32-07	2470375
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-15 10:03:18-07	2470376
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-15 10:03:01-07	2470377
/	198.51.100.187	GET	200 OK	2016-07-15 10:02:40-07	2470378
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-15 10:03:16-07	2470379
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-15 10:03:29-07	2470380
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-15 10:02:57-07	2470381
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-15 10:03:02-07	2470382
/	203.0.113.63	GET	200 OK	2016-07-15 10:02:45-07	2470383
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-15 10:03:43-07	2470384
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-15 10:03:02-07	2470385
/	203.0.113.160	GET	200 OK	2016-07-15 10:02:49-07	2470386
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-15 10:03:47-07	2470387
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-15 10:03:40-07	2470388
/	192.0.2.63	GET	200 OK	2016-07-15 10:02:58-07	2470389
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 10:03:54-07	2470390
/	198.51.100.68	GET	200 OK	2016-07-15 10:03:08-07	2470391
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 10:03:36-07	2470392
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-15 10:03:42-07	2470393
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-15 10:03:32-07	2470394
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-15 10:04:04-07	2470395
/	203.0.113.57	GET	200 OK	2016-07-15 10:03:09-07	2470396
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-15 10:03:41-07	2470397
/	198.51.100.105	GET	200 OK	2016-07-15 10:03:14-07	2470398
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-15 10:03:56-07	2470399
/	192.0.2.46	GET	200 OK	2016-07-15 10:03:16-07	2470400
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 10:03:35-07	2470401
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 10:04:01-07	2470402
/	203.0.113.160	GET	200 OK	2016-07-15 10:03:25-07	2470403
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-15 10:03:55-07	2470404
/	198.51.100.72	GET	200 OK	2016-07-15 10:03:34-07	2470405
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-15 10:03:52-07	2470406
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-15 10:03:50-07	2470407
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 10:03:57-07	2470408
/	198.51.100.196	GET	200 OK	2016-07-15 10:03:41-07	2470409
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-15 10:04:26-07	2470410
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 10:04:29-07	2470411
/	192.0.2.104	GET	200 OK	2016-07-15 10:03:44-07	2470412
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 10:04:07-07	2470413
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-15 10:04:41-07	2470414
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 10:04:27-07	2470415
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 10:04:21-07	2470416
/	192.0.2.22	GET	200 OK	2016-07-15 10:03:49-07	2470417
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 10:04:46-07	2470418
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 10:04:17-07	2470419
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 10:04:32-07	2470420
/	203.0.113.103	GET	200 OK	2016-07-15 10:03:56-07	2470421
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-15 10:04:36-07	2470422
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-15 10:04:41-07	2470423
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-15 10:04:32-07	2470424
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 10:04:43-07	2470425
/	198.51.100.172	GET	200 OK	2016-07-15 10:03:57-07	2470426
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 10:04:57-07	2470427
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-15 10:04:22-07	2470428
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-15 10:04:42-07	2470429
/	192.0.2.112	GET	200 OK	2016-07-15 10:04:04-07	2470430
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 10:04:36-07	2470431
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 10:04:22-07	2470432
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-15 10:05:01-07	2470433
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-15 10:04:30-07	2470434
/	203.0.113.245	GET	200 OK	2016-07-15 10:04:05-07	2470435
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-15 10:05:04-07	2470436
/	198.51.100.149	GET	200 OK	2016-07-15 10:04:11-07	2470437
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-15 10:04:58-07	2470438
/	198.51.100.241	GET	200 OK	2016-07-15 10:04:20-07	2470439
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 10:05:07-07	2470440
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-15 10:05:01-07	2470441
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-15 10:05:07-07	2470442
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-15 10:04:54-07	2470443
/	203.0.113.236	GET	200 OK	2016-07-15 10:04:22-07	2470444
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 10:05:17-07	2470445
/	198.51.100.238	GET	200 OK	2016-07-15 10:04:27-07	2470446
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 10:04:48-07	2470447
/	203.0.113.165	GET	200 OK	2016-07-15 10:04:37-07	2470448
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-15 10:04:54-07	2470449
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-15 10:05:05-07	2470450
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-15 10:05:13-07	2470451
/	203.0.113.109	GET	200 OK	2016-07-15 10:04:38-07	2470452
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-15 10:04:55-07	2470453
/	203.0.113.18	GET	200 OK	2016-07-15 10:04:46-07	2470454
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-15 10:05:05-07	2470455
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-15 10:05:42-07	2470456
/	203.0.113.136	GET	200 OK	2016-07-15 10:04:49-07	2470457
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 10:05:12-07	2470458
/	198.51.100.39	GET	200 OK	2016-07-15 13:39:06-07	2478630
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-15 10:05:07-07	2470459
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-15 10:05:24-07	2470460
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-15 10:05:40-07	2470461
/	192.0.2.70	GET	200 OK	2016-07-15 10:04:56-07	2470462
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-15 10:05:55-07	2470463
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-15 10:05:37-07	2470464
/	192.0.2.59	GET	200 OK	2016-07-15 10:05:01-07	2470465
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 10:05:55-07	2470466
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-15 10:05:27-07	2470467
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-15 10:05:24-07	2470468
/	198.51.100.155	GET	200 OK	2016-07-15 10:05:02-07	2470469
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-15 10:05:56-07	2470470
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-15 10:05:34-07	2470471
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-15 10:05:35-07	2470472
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-15 10:05:38-07	2470473
/	192.0.2.228	GET	200 OK	2016-07-15 10:05:09-07	2470474
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-15 10:05:47-07	2470475
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-15 10:05:36-07	2470476
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-15 10:05:44-07	2470477
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-15 10:05:46-07	2470478
/	203.0.113.16	GET	200 OK	2016-07-15 10:05:17-07	2470479
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-15 10:06:11-07	2470480
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 10:05:50-07	2470481
/	203.0.113.21	GET	200 OK	2016-07-15 10:05:27-07	2470482
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-15 10:05:43-07	2470483
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 10:06:12-07	2470484
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-15 10:06:12-07	2470485
/	198.51.100.125	GET	200 OK	2016-07-15 10:05:34-07	2470486
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-15 10:06:07-07	2470487
/	192.0.2.27	GET	200 OK	2016-07-15 10:05:40-07	2470488
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-15 10:06:32-07	2470489
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-15 10:05:56-07	2470490
/	198.51.100.64	GET	200 OK	2016-07-15 10:05:49-07	2470491
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 10:06:36-07	2470492
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 10:06:28-07	2470493
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 10:06:28-07	2470494
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-15 10:06:30-07	2470495
/	198.51.100.155	GET	200 OK	2016-07-15 10:05:57-07	2470496
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-15 10:06:50-07	2470497
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-15 10:06:40-07	2470498
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-15 10:06:22-07	2470499
/	198.51.100.30	GET	200 OK	2016-07-15 10:06:00-07	2470500
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-15 10:06:15-07	2470501
/	192.0.2.210	GET	200 OK	2016-07-15 10:06:05-07	2470502
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 10:07:02-07	2470503
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-15 10:06:46-07	2470504
/	203.0.113.223	GET	200 OK	2016-07-15 10:06:13-07	2470505
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-15 10:07:03-07	2470506
/	192.0.2.16	GET	200 OK	2016-07-15 10:06:17-07	2470507
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-15 10:07:03-07	2470508
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-15 10:07:06-07	2470509
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-15 10:07:02-07	2470510
/	203.0.113.209	GET	200 OK	2016-07-15 10:06:19-07	2470511
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 10:06:36-07	2470512
/	203.0.113.182	GET	200 OK	2016-07-15 10:06:26-07	2470513
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-15 10:07:04-07	2470514
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 10:07:22-07	2470515
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-15 10:07:21-07	2470516
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 10:07:05-07	2470517
/	198.51.100.181	GET	200 OK	2016-07-15 10:06:29-07	2470518
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-15 10:06:56-07	2470519
/	192.0.2.94	GET	200 OK	2016-07-15 10:06:30-07	2470520
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 10:06:47-07	2470521
/	203.0.113.4	GET	200 OK	2016-07-15 10:06:33-07	2470522
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-15 10:07:21-07	2470523
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-15 10:07:20-07	2470524
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 10:07:33-07	2470525
/	203.0.113.71	GET	200 OK	2016-07-15 10:06:36-07	2470526
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 10:07:19-07	2470527
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 10:07:32-07	2470528
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-15 10:07:20-07	2470529
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-15 10:07:32-07	2470530
/	192.0.2.183	GET	200 OK	2016-07-15 10:06:44-07	2470531
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-15 10:07:27-07	2470532
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 10:07:31-07	2470533
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 10:06:59-07	2470534
/	198.51.100.163	GET	200 OK	2016-07-15 10:06:50-07	2470535
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-15 10:07:46-07	2470536
/	192.0.2.64	GET	200 OK	2016-07-15 10:06:56-07	2470537
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-15 10:07:39-07	2470538
/	198.51.100.160	GET	200 OK	2016-07-15 10:06:57-07	2470539
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 10:07:18-07	2470540
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 10:07:31-07	2470541
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-15 10:07:19-07	2470542
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 10:07:26-07	2470543
/	192.0.2.192	GET	200 OK	2016-07-15 10:07:06-07	2470544
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-15 10:08:01-07	2470545
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-15 10:07:42-07	2470546
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-15 10:07:41-07	2470547
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-15 10:07:43-07	2470548
/	198.51.100.89	GET	200 OK	2016-07-15 10:07:13-07	2470549
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-15 10:07:47-07	2470550
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-15 10:07:40-07	2470551
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 10:08:03-07	2470552
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-15 10:08:05-07	2470553
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-15 10:08:20-07	2470555
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-15 10:07:48-07	2470556
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-15 10:08:11-07	2470557
/	198.51.100.244	GET	200 OK	2016-07-15 10:07:29-07	2470558
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-15 10:08:11-07	2470559
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-15 10:08:07-07	2470560
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 10:08:04-07	2470561
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-15 10:08:14-07	2470562
/	203.0.113.235	GET	200 OK	2016-07-15 10:07:38-07	2470563
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 10:08:23-07	2470564
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-15 10:08:26-07	2470565
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-15 10:08:34-07	2470566
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-15 10:08:17-07	2470567
/	198.51.100.135	GET	200 OK	2016-07-15 10:07:42-07	2470568
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-15 10:08:07-07	2470569
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-15 10:08:21-07	2470570
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-15 10:08:13-07	2470571
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-15 10:08:05-07	2470572
/	198.51.100.222	GET	200 OK	2016-07-15 10:07:43-07	2470573
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-15 10:08:29-07	2470574
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 10:08:33-07	2470575
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 10:08:21-07	2470576
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 10:08:10-07	2470577
/	192.0.2.174	GET	200 OK	2016-07-15 10:07:52-07	2470578
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 10:08:10-07	2470579
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-15 10:08:08-07	2470580
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 10:08:22-07	2470581
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-15 10:08:47-07	2470582
/	203.0.113.99	GET	200 OK	2016-07-15 10:07:54-07	2470583
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-15 10:08:31-07	2470584
/article/trouble-for-troubledd	203.0.113.99	GET	404 NOT FOUND	2016-07-15 10:08:24-07	2470585
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-15 10:08:17-07	2470586
/	203.0.113.122	GET	200 OK	2016-07-15 10:08:00-07	2470587
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-15 10:08:19-07	2470588
/	198.51.100.84	GET	200 OK	2016-07-15 10:08:07-07	2470589
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-15 10:09:01-07	2470590
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 10:08:44-07	2470591
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-15 10:08:33-07	2470592
/	198.51.100.203	GET	200 OK	2016-07-15 10:08:12-07	2470593
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 10:08:30-07	2470594
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-15 10:08:43-07	2470595
/	203.0.113.147	GET	200 OK	2016-07-15 10:08:21-07	2470596
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-15 10:08:52-07	2470597
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-15 10:09:11-07	2470598
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-15 10:08:46-07	2470599
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-15 10:08:55-07	2470600
/	198.51.100.243	GET	200 OK	2016-07-15 10:08:26-07	2470601
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-15 10:09:10-07	2470602
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-15 10:09:25-07	2470603
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-15 10:09:07-07	2470604
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 10:08:41-07	2470605
/	198.51.100.11	GET	200 OK	2016-07-15 10:08:30-07	2470606
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 10:09:22-07	2470607
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 10:09:11-07	2470608
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 10:09:27-07	2470609
/	198.51.100.109	GET	200 OK	2016-07-15 10:08:34-07	2470610
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-15 10:09:17-07	2470611
/	198.51.100.55	GET	200 OK	2016-07-15 10:08:36-07	2470612
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 10:09:09-07	2470613
/	203.0.113.154	GET	200 OK	2016-07-15 10:08:42-07	2470614
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 10:09:41-07	2470615
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 10:09:02-07	2470616
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-15 10:09:25-07	2470617
/	198.51.100.185	GET	200 OK	2016-07-15 10:08:48-07	2470618
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-15 10:09:17-07	2470619
/	198.51.100.4	GET	200 OK	2016-07-15 10:08:54-07	2470620
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-15 10:09:44-07	2470621
/	192.0.2.119	GET	200 OK	2016-07-15 10:08:56-07	2470622
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-15 10:09:21-07	2470623
/	192.0.2.11	GET	200 OK	2016-07-15 10:08:58-07	2470624
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 10:09:16-07	2470625
/	203.0.113.19	GET	200 OK	2016-07-15 10:08:59-07	2470626
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-15 10:09:17-07	2470627
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-15 10:09:26-07	2470628
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-15 10:09:30-07	2470629
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-15 10:09:29-07	2470630
/	203.0.113.247	GET	200 OK	2016-07-15 10:09:00-07	2470631
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 10:09:47-07	2470632
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 10:09:31-07	2470633
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 10:09:24-07	2470634
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 10:09:51-07	2470635
/	203.0.113.14	GET	200 OK	2016-07-15 10:09:04-07	2470636
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 10:09:59-07	2470637
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-15 10:09:27-07	2470638
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-15 10:09:58-07	2470639
/	192.0.2.51	GET	200 OK	2016-07-15 10:09:13-07	2470640
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-15 10:09:54-07	2470641
/	192.0.2.3	GET	200 OK	2016-07-15 10:09:16-07	2470642
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-15 10:09:44-07	2470643
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-15 10:10:03-07	2470644
/	192.0.2.111	GET	200 OK	2016-07-15 10:09:18-07	2470645
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-15 10:10:05-07	2470646
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-15 10:09:52-07	2470647
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-15 10:10:06-07	2470648
/	203.0.113.79	GET	200 OK	2016-07-15 14:19:52-07	2480152
/article/bad-things-gonet	192.0.2.111	GET	404 NOT FOUND	2016-07-15 10:10:01-07	2470649
/	192.0.2.19	GET	200 OK	2016-07-15 10:09:25-07	2470650
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 10:09:56-07	2470651
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 10:10:18-07	2470652
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-15 10:10:03-07	2470653
/	198.51.100.249	GET	200 OK	2016-07-15 10:09:28-07	2470654
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-15 10:10:02-07	2470655
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-15 10:10:27-07	2470656
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-15 10:10:26-07	2470657
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-15 10:10:17-07	2470658
/	192.0.2.106	GET	200 OK	2016-07-15 10:09:30-07	2470659
/article/bad-things-gonev	192.0.2.106	GET	404 NOT FOUND	2016-07-15 10:10:21-07	2470660
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-15 10:10:21-07	2470661
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 10:10:09-07	2470662
/	198.51.100.144	GET	200 OK	2016-07-15 10:09:31-07	2470663
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-15 10:09:47-07	2470664
/	198.51.100.248	GET	200 OK	2016-07-15 10:09:34-07	2470665
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-15 10:09:52-07	2470666
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 10:09:56-07	2470667
/	203.0.113.227	GET	200 OK	2016-07-15 10:09:35-07	2470668
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-15 10:10:13-07	2470669
/	192.0.2.36	GET	200 OK	2016-07-15 10:09:45-07	2470670
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-15 10:10:43-07	2470671
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 10:10:35-07	2470672
/	203.0.113.79	GET	200 OK	2016-07-15 10:09:49-07	2470673
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-15 10:10:08-07	2470674
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-15 10:10:41-07	2470675
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 10:10:12-07	2470676
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-15 10:10:30-07	2470677
/	192.0.2.175	GET	200 OK	2016-07-15 10:09:54-07	2470678
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-15 10:10:33-07	2470679
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-15 10:10:37-07	2470680
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-15 10:10:50-07	2470681
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-15 10:10:42-07	2470682
/	198.51.100.217	GET	200 OK	2016-07-15 10:10:00-07	2470683
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-15 10:10:48-07	2470684
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-15 10:10:16-07	2470685
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-15 10:10:23-07	2470686
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-15 10:10:41-07	2470687
/	198.51.100.43	GET	200 OK	2016-07-15 10:10:07-07	2470688
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-15 10:11:01-07	2470689
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-15 10:10:38-07	2470690
/	192.0.2.238	GET	200 OK	2016-07-15 10:10:08-07	2470691
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-15 10:10:35-07	2470692
/	198.51.100.11	GET	200 OK	2016-07-15 10:10:11-07	2470693
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 10:10:28-07	2470694
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 10:10:37-07	2470695
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-15 10:10:47-07	2470696
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-15 10:10:38-07	2470697
/	203.0.113.119	GET	200 OK	2016-07-15 10:10:16-07	2470698
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-15 10:11:11-07	2470699
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 10:10:56-07	2470700
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 10:10:59-07	2470701
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 10:10:59-07	2470702
/	192.0.2.70	GET	200 OK	2016-07-15 10:10:20-07	2470703
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 10:10:49-07	2470704
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 10:10:47-07	2470705
/	198.51.100.84	GET	200 OK	2016-07-15 10:10:29-07	2470706
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-15 10:11:12-07	2470707
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-15 10:11:22-07	2470708
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 10:10:48-07	2470709
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-15 10:11:23-07	2470710
/	203.0.113.76	GET	200 OK	2016-07-15 10:10:31-07	2470711
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-15 10:10:57-07	2470712
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 10:10:55-07	2470713
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 10:11:25-07	2470714
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 10:11:30-07	2470715
/	198.51.100.139	GET	200 OK	2016-07-15 10:10:33-07	2470716
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-15 10:10:58-07	2470717
/	192.0.2.222	GET	200 OK	2016-07-15 10:10:41-07	2470718
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-15 10:11:07-07	2470719
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-15 10:11:01-07	2470720
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-15 10:11:39-07	2470721
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-15 10:11:28-07	2470722
/	198.51.100.165	GET	200 OK	2016-07-15 10:10:49-07	2470723
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-15 10:11:09-07	2470724
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 10:11:29-07	2470725
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-15 10:11:43-07	2470726
/	198.51.100.17	GET	200 OK	2016-07-15 10:10:52-07	2470727
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 10:11:49-07	2470728
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 10:11:38-07	2470729
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-15 10:11:23-07	2470730
/	192.0.2.141	GET	200 OK	2016-07-15 10:11:01-07	2470731
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-15 10:11:46-07	2470732
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 10:11:43-07	2470733
/	203.0.113.211	GET	200 OK	2016-07-15 10:11:07-07	2470734
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-15 10:11:32-07	2470735
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-15 10:11:37-07	2470736
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 10:11:59-07	2470737
/	192.0.2.175	GET	200 OK	2016-07-15 10:11:11-07	2470738
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-15 10:11:27-07	2470739
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-15 10:11:55-07	2470740
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 10:11:40-07	2470741
/	198.51.100.208	GET	200 OK	2016-07-15 10:11:19-07	2470742
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-15 10:11:56-07	2470743
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 10:12:07-07	2470744
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-15 10:11:51-07	2470745
/	203.0.113.15	GET	200 OK	2016-07-15 10:11:25-07	2470746
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 10:12:18-07	2470747
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-15 10:12:24-07	2470748
/	198.51.100.221	GET	200 OK	2016-07-15 10:11:32-07	2470749
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 10:12:23-07	2470750
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-15 10:11:47-07	2470751
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 10:11:54-07	2470752
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 10:11:54-07	2470753
/	203.0.113.56	GET	200 OK	2016-07-15 10:11:39-07	2470754
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 10:12:33-07	2470755
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-15 10:12:21-07	2470756
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-15 10:12:26-07	2470757
/	192.0.2.26	GET	200 OK	2016-07-15 10:11:42-07	2470758
/article/bears-love-berriesy	192.0.2.26	GET	404 NOT FOUND	2016-07-15 10:12:10-07	2470759
/	203.0.113.86	GET	200 OK	2016-07-15 10:11:50-07	2470760
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 10:12:26-07	2470761
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-15 10:12:36-07	2470762
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-15 10:12:31-07	2470763
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-15 10:12:47-07	2470764
/	203.0.113.26	GET	200 OK	2016-07-15 10:11:55-07	2470765
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 10:12:30-07	2470766
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 10:12:35-07	2470767
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-15 10:12:49-07	2470768
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 10:12:52-07	2470769
/	198.51.100.231	GET	200 OK	2016-07-15 10:12:00-07	2470770
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 10:12:30-07	2470771
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 10:12:17-07	2470772
/	192.0.2.3	GET	200 OK	2016-07-15 10:12:04-07	2470773
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-15 10:12:34-07	2470774
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-15 10:12:46-07	2470775
/	198.51.100.3	GET	200 OK	2016-07-15 10:12:13-07	2470776
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-15 10:12:40-07	2470777
/	203.0.113.33	GET	200 OK	2016-07-15 10:12:17-07	2470778
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-15 10:12:45-07	2470779
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-15 10:13:05-07	2470780
/	192.0.2.66	GET	200 OK	2016-07-15 10:12:23-07	2470781
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 10:13:07-07	2470782
/	198.51.100.208	GET	200 OK	2016-07-15 10:12:28-07	2470783
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 10:13:23-07	2470784
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 10:13:16-07	2470785
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-15 10:13:08-07	2470786
/	192.0.2.221	GET	200 OK	2016-07-15 10:12:36-07	2470787
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-15 10:13:15-07	2470788
/	203.0.113.114	GET	200 OK	2016-07-15 10:12:38-07	2470789
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-15 10:13:18-07	2470790
/	198.51.100.82	GET	200 OK	2016-07-15 10:12:44-07	2470791
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-15 10:13:03-07	2470792
/	192.0.2.59	GET	200 OK	2016-07-15 10:12:53-07	2470793
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-15 10:13:39-07	2470794
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-15 10:13:49-07	2470795
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-15 10:13:38-07	2470796
/	192.0.2.243	GET	200 OK	2016-07-15 10:12:57-07	2470797
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 10:13:39-07	2470798
/	203.0.113.203	GET	200 OK	2016-07-15 10:13:04-07	2470799
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 10:14:04-07	2470800
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 10:13:54-07	2470801
/	192.0.2.125	GET	200 OK	2016-07-15 10:13:11-07	2470802
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-15 10:13:39-07	2470803
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-15 10:13:54-07	2470804
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-15 10:13:37-07	2470805
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-15 10:13:52-07	2470806
/	203.0.113.41	GET	200 OK	2016-07-15 10:13:16-07	2470807
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-15 10:14:05-07	2470808
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 10:14:01-07	2470809
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-15 10:14:01-07	2470810
/	203.0.113.138	GET	200 OK	2016-07-15 10:13:21-07	2470811
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-15 10:13:36-07	2470812
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 10:14:13-07	2470813
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 10:13:54-07	2470814
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 10:14:00-07	2470815
/	192.0.2.21	GET	200 OK	2016-07-15 10:13:28-07	2470816
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 10:14:14-07	2470817
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 10:14:09-07	2470818
/	203.0.113.61	GET	200 OK	2016-07-15 10:13:34-07	2470819
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-15 10:14:32-07	2470820
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 10:14:24-07	2470821
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 10:14:13-07	2470822
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-15 10:13:49-07	2470823
/	203.0.113.64	GET	200 OK	2016-07-15 10:13:41-07	2470824
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-15 10:14:13-07	2470825
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-15 10:14:02-07	2470826
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-15 10:14:33-07	2470827
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-15 10:14:02-07	2470828
/	192.0.2.46	GET	200 OK	2016-07-15 10:13:49-07	2470829
/article/balloon-goons-doomedd	192.0.2.46	GET	404 NOT FOUND	2016-07-15 10:14:49-07	2470830
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-15 10:14:21-07	2470831
/	203.0.113.98	GET	200 OK	2016-07-15 10:13:58-07	2470832
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-15 10:14:42-07	2470833
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 10:14:40-07	2470834
/	198.51.100.32	GET	200 OK	2016-07-15 10:14:01-07	2470835
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-15 10:14:37-07	2470836
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-15 10:14:54-07	2470837
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-15 10:14:46-07	2470838
/	203.0.113.7	GET	200 OK	2016-07-15 10:14:08-07	2470839
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-15 10:14:39-07	2470840
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-15 10:14:34-07	2470841
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-15 10:15:00-07	2470842
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-15 10:14:49-07	2470843
/	198.51.100.100	GET	200 OK	2016-07-15 10:14:09-07	2470844
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-15 10:14:32-07	2470845
/	192.0.2.34	GET	200 OK	2016-07-15 10:14:13-07	2470846
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-15 10:14:29-07	2470847
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-15 10:15:05-07	2470848
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-15 10:14:37-07	2470849
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-15 10:14:36-07	2470850
/	198.51.100.161	GET	200 OK	2016-07-15 10:14:16-07	2470851
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-15 10:15:09-07	2470852
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-15 10:14:57-07	2470853
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-15 10:15:16-07	2470854
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-15 10:14:32-07	2470855
/	203.0.113.58	GET	200 OK	2016-07-15 10:14:26-07	2470856
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 10:15:07-07	2470857
/	192.0.2.158	GET	200 OK	2016-07-15 10:14:31-07	2470858
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 10:14:53-07	2470859
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 10:14:48-07	2470860
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 10:14:48-07	2470861
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-15 10:15:25-07	2470862
/	203.0.113.17	GET	200 OK	2016-07-15 10:14:36-07	2470863
/article/bad-things-goner	203.0.113.17	GET	404 NOT FOUND	2016-07-15 10:15:31-07	2470864
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-15 10:15:31-07	2470865
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 10:14:52-07	2470866
/	198.51.100.166	GET	200 OK	2016-07-15 10:14:44-07	2470867
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-15 10:15:19-07	2470868
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-15 10:15:22-07	2470869
/	192.0.2.131	GET	200 OK	2016-07-15 10:14:46-07	2470870
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-15 10:15:01-07	2470871
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-15 10:15:14-07	2470872
/	192.0.2.50	GET	200 OK	2016-07-15 10:14:56-07	2470873
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-15 10:15:49-07	2470874
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-15 10:15:26-07	2470875
/	203.0.113.215	GET	200 OK	2016-07-15 10:15:00-07	2470876
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-15 10:15:46-07	2470877
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-15 10:15:58-07	2470878
/	192.0.2.249	GET	200 OK	2016-07-15 10:15:06-07	2470879
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-15 10:15:53-07	2470880
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-15 10:16:04-07	2470881
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-15 10:16:01-07	2470882
/	198.51.100.138	GET	200 OK	2016-07-15 10:15:08-07	2470883
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-15 10:15:47-07	2470884
/	203.0.113.200	GET	200 OK	2016-07-15 10:15:12-07	2470885
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 10:16:05-07	2470886
/	198.51.100.15	GET	200 OK	2016-07-15 10:15:15-07	2470887
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 10:15:43-07	2470888
/	192.0.2.194	GET	200 OK	2016-07-15 10:15:19-07	2470889
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-15 10:15:36-07	2470890
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-15 10:15:39-07	2470891
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 10:15:47-07	2470892
/	192.0.2.43	GET	200 OK	2016-07-15 10:15:27-07	2470893
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 10:16:08-07	2470894
/	192.0.2.196	GET	200 OK	2016-07-15 10:15:36-07	2470895
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-15 10:16:04-07	2470896
/	203.0.113.210	GET	200 OK	2016-07-15 10:15:43-07	2470897
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-15 10:16:14-07	2470898
/	198.51.100.12	GET	200 OK	2016-07-15 10:15:47-07	2470899
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-15 10:16:31-07	2470900
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-15 10:16:31-07	2470901
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-15 10:16:42-07	2470902
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 10:16:37-07	2470903
/	203.0.113.181	GET	200 OK	2016-07-15 10:15:55-07	2470904
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 10:16:25-07	2470905
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-15 10:16:25-07	2470906
/	192.0.2.31	GET	200 OK	2016-07-15 10:15:58-07	2470907
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 10:16:25-07	2470908
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-15 10:16:44-07	2470909
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-15 10:16:28-07	2470910
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 10:16:32-07	2470911
/	203.0.113.200	GET	200 OK	2016-07-15 10:16:07-07	2470912
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-15 10:16:53-07	2470913
/	192.0.2.116	GET	200 OK	2016-07-15 10:16:09-07	2470914
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-15 10:16:50-07	2470915
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-15 10:17:03-07	2470916
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-15 10:16:38-07	2470917
/	192.0.2.163	GET	200 OK	2016-07-15 10:16:14-07	2470918
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-15 10:17:05-07	2470919
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-15 10:17:07-07	2470920
/	203.0.113.31	GET	200 OK	2016-07-15 10:16:22-07	2470921
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-15 10:16:50-07	2470922
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 10:16:50-07	2470923
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 10:17:21-07	2470924
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 10:16:44-07	2470925
/	198.51.100.80	GET	200 OK	2016-07-15 10:16:25-07	2470926
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-15 10:17:00-07	2470927
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-15 10:17:00-07	2470928
/	192.0.2.39	GET	200 OK	2016-07-15 10:16:26-07	2470929
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-15 10:17:23-07	2470930
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-15 10:17:03-07	2470931
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-15 10:16:44-07	2470932
/	203.0.113.152	GET	200 OK	2016-07-15 14:22:14-07	2480247
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 10:16:58-07	2470933
/	203.0.113.99	GET	200 OK	2016-07-15 10:16:29-07	2470934
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-15 10:17:19-07	2470935
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-15 10:16:46-07	2470936
/	203.0.113.167	GET	200 OK	2016-07-15 10:16:31-07	2470937
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-15 10:17:14-07	2470938
/	203.0.113.68	GET	200 OK	2016-07-15 10:16:33-07	2470939
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-15 10:17:18-07	2470940
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-15 10:17:18-07	2470941
/	203.0.113.231	GET	200 OK	2016-07-15 10:16:43-07	2470942
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 10:17:41-07	2470943
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-15 10:17:11-07	2470944
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 10:17:37-07	2470945
/	198.51.100.220	GET	200 OK	2016-07-15 10:16:45-07	2470946
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-15 10:17:17-07	2470947
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-15 10:17:24-07	2470948
/	203.0.113.63	GET	200 OK	2016-07-15 10:16:47-07	2470949
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-15 10:17:38-07	2470950
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-15 10:17:26-07	2470951
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 10:17:27-07	2470952
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-15 10:17:23-07	2470953
/	192.0.2.119	GET	200 OK	2016-07-15 10:16:50-07	2470954
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-15 10:17:12-07	2470955
/	203.0.113.197	GET	200 OK	2016-07-15 10:16:51-07	2470956
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-15 10:17:06-07	2470957
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 10:17:11-07	2470958
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-15 10:17:48-07	2470959
/	198.51.100.83	GET	200 OK	2016-07-15 10:16:56-07	2470960
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-15 10:17:16-07	2470961
/	198.51.100.166	GET	200 OK	2016-07-15 10:17:04-07	2470962
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 10:17:35-07	2470963
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 10:17:48-07	2470964
/	198.51.100.145	GET	200 OK	2016-07-15 10:17:10-07	2470965
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-15 10:17:40-07	2470966
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-15 10:17:37-07	2470967
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-15 10:18:08-07	2470968
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-15 10:17:26-07	2470969
/	198.51.100.57	GET	200 OK	2016-07-15 10:17:20-07	2470970
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-15 10:18:08-07	2470971
/	198.51.100.213	GET	200 OK	2016-07-15 10:17:26-07	2470972
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 10:18:19-07	2470973
/	203.0.113.60	GET	200 OK	2016-07-15 10:17:35-07	2470974
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-15 10:17:53-07	2470975
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-15 10:18:19-07	2470976
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-15 10:18:29-07	2470977
/	203.0.113.62	GET	200 OK	2016-07-15 10:17:39-07	2470978
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-15 10:17:57-07	2470979
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 10:18:29-07	2470980
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-15 10:18:00-07	2470981
/	203.0.113.34	GET	200 OK	2016-07-15 10:17:46-07	2470982
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 10:18:14-07	2470983
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-15 10:18:02-07	2470984
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 10:18:42-07	2470985
/	198.51.100.12	GET	200 OK	2016-07-15 10:17:52-07	2470986
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-15 10:18:49-07	2470987
/	198.51.100.55	GET	200 OK	2016-07-15 10:18:02-07	2470988
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 10:18:36-07	2470989
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-15 10:18:50-07	2470990
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 10:18:39-07	2470991
/	198.51.100.67	GET	200 OK	2016-07-15 10:18:09-07	2470992
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-15 10:18:59-07	2470993
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 10:19:08-07	2470994
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-15 10:19:05-07	2470995
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-15 10:18:47-07	2470996
/	198.51.100.254	GET	200 OK	2016-07-15 10:18:14-07	2470997
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 10:18:45-07	2470998
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-15 10:18:52-07	2470999
/	203.0.113.98	GET	200 OK	2016-07-15 10:18:21-07	2471000
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-15 10:19:08-07	2471001
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-15 10:18:39-07	2471002
/	198.51.100.55	GET	200 OK	2016-07-15 10:18:31-07	2471003
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 10:19:02-07	2471004
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-15 10:18:59-07	2471005
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 10:18:53-07	2471006
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 10:19:03-07	2471007
/	198.51.100.207	GET	200 OK	2016-07-15 10:18:33-07	2471008
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 10:19:01-07	2471009
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-15 10:18:55-07	2471010
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 10:18:49-07	2471011
/	198.51.100.106	GET	200 OK	2016-07-15 10:18:34-07	2471012
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 10:18:56-07	2471013
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-15 10:18:57-07	2471014
/	203.0.113.212	GET	200 OK	2016-07-15 10:18:44-07	2471015
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 10:19:43-07	2471016
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 10:19:40-07	2471017
/	192.0.2.228	GET	200 OK	2016-07-15 10:18:48-07	2471018
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 10:19:24-07	2471019
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-15 10:19:12-07	2471020
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 10:19:38-07	2471021
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-15 10:19:25-07	2471022
/	198.51.100.203	GET	200 OK	2016-07-15 10:18:58-07	2471023
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-15 10:19:55-07	2471024
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 10:19:47-07	2471025
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 10:19:27-07	2471026
/	203.0.113.201	GET	200 OK	2016-07-15 10:19:06-07	2471027
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-15 10:20:00-07	2471028
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-15 10:19:29-07	2471029
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 10:19:47-07	2471030
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-15 10:20:00-07	2471031
/	192.0.2.251	GET	200 OK	2016-07-15 10:19:11-07	2471032
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-15 10:20:01-07	2471033
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 10:19:31-07	2471034
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 10:19:37-07	2471035
/	198.51.100.80	GET	200 OK	2016-07-15 10:19:14-07	2471036
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-15 10:19:29-07	2471037
/	203.0.113.128	GET	200 OK	2016-07-15 10:19:16-07	2471038
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-15 10:19:55-07	2471039
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 10:19:58-07	2471040
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 10:19:52-07	2471041
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-15 10:20:03-07	2471042
/	203.0.113.114	GET	200 OK	2016-07-15 10:19:18-07	2471043
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-15 10:19:33-07	2471044
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-15 10:20:07-07	2471045
/	198.51.100.9	GET	200 OK	2016-07-15 10:19:20-07	2471046
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-15 10:19:44-07	2471047
/	203.0.113.194	GET	200 OK	2016-07-15 10:19:22-07	2471048
/article/balloon-goons-doomedl	203.0.113.194	GET	404 NOT FOUND	2016-07-15 10:19:41-07	2471049
/	203.0.113.115	GET	200 OK	2016-07-15 10:19:23-07	2471050
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-15 10:19:53-07	2471051
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-15 10:19:54-07	2471052
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-15 10:20:00-07	2471053
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-15 10:19:52-07	2471054
/	198.51.100.95	GET	200 OK	2016-07-15 10:19:31-07	2471055
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-15 10:20:18-07	2471056
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-15 10:20:30-07	2471057
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-15 10:20:23-07	2471058
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-15 10:20:24-07	2471059
/	198.51.100.235	GET	200 OK	2016-07-15 10:19:35-07	2471060
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-15 10:19:53-07	2471061
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-15 10:20:22-07	2471062
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 10:20:25-07	2471063
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-15 10:20:02-07	2471064
/	203.0.113.94	GET	200 OK	2016-07-15 10:19:38-07	2471065
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-15 10:20:22-07	2471066
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-15 10:20:05-07	2471067
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 10:20:08-07	2471068
/	203.0.113.40	GET	200 OK	2016-07-15 10:19:44-07	2471069
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-15 10:20:38-07	2471070
/	198.51.100.250	GET	200 OK	2016-07-15 10:19:51-07	2471071
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 10:20:06-07	2471072
/	198.51.100.17	GET	200 OK	2016-07-15 10:20:01-07	2471073
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-15 10:20:53-07	2471074
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 10:20:57-07	2471075
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 10:20:27-07	2471076
/	198.51.100.202	GET	200 OK	2016-07-15 10:20:05-07	2471077
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-15 10:20:44-07	2471078
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-15 10:20:27-07	2471079
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-15 10:21:04-07	2471080
/	203.0.113.239	GET	200 OK	2016-07-15 10:20:09-07	2471081
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-15 10:20:26-07	2471082
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-15 10:20:45-07	2471083
/	198.51.100.100	GET	200 OK	2016-07-15 10:20:16-07	2471084
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-15 10:21:06-07	2471085
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-15 10:20:42-07	2471086
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-15 10:20:32-07	2471087
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-15 10:20:42-07	2471088
/	203.0.113.214	GET	200 OK	2016-07-15 10:20:17-07	2471089
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-15 10:20:54-07	2471090
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-15 10:21:14-07	2471091
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 10:20:44-07	2471092
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-15 10:20:33-07	2471093
/	198.51.100.132	GET	200 OK	2016-07-15 10:20:19-07	2471094
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-15 10:20:39-07	2471095
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-15 10:20:51-07	2471096
/	192.0.2.247	GET	200 OK	2016-07-15 10:20:28-07	2471097
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 10:21:00-07	2471098
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 10:21:20-07	2471099
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-15 10:20:49-07	2471100
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-15 10:20:47-07	2471101
/	198.51.100.231	GET	200 OK	2016-07-15 10:20:34-07	2471102
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 10:21:12-07	2471103
/	198.51.100.212	GET	200 OK	2016-07-15 10:20:42-07	2471104
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-15 10:21:29-07	2471105
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-15 10:21:28-07	2471106
/	203.0.113.168	GET	200 OK	2016-07-15 10:20:51-07	2471107
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-15 10:21:30-07	2471108
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 10:21:18-07	2471109
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 10:21:09-07	2471110
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-15 10:21:35-07	2471111
/	203.0.113.131	GET	200 OK	2016-07-15 10:21:00-07	2471112
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-15 10:21:19-07	2471113
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 10:21:31-07	2471114
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 10:21:54-07	2471115
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-15 10:21:27-07	2471116
/	203.0.113.193	GET	200 OK	2016-07-15 10:21:04-07	2471117
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-15 10:21:49-07	2471118
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 10:21:22-07	2471119
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-15 10:21:22-07	2471120
/	192.0.2.189	GET	200 OK	2016-07-15 10:21:11-07	2471121
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 10:21:30-07	2471122
/	198.51.100.240	GET	200 OK	2016-07-15 10:21:16-07	2471123
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-15 10:21:59-07	2471124
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-15 10:22:01-07	2471125
/	198.51.100.88	GET	200 OK	2016-07-15 10:21:25-07	2471126
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-15 10:21:53-07	2471127
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-15 10:21:48-07	2471128
/	198.51.100.97	GET	200 OK	2016-07-15 10:21:29-07	2471129
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 10:22:00-07	2471130
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 10:22:05-07	2471131
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-15 10:22:01-07	2471132
/	198.51.100.47	GET	200 OK	2016-07-15 10:21:36-07	2471133
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 10:22:22-07	2471134
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 10:22:16-07	2471135
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 10:22:34-07	2471136
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 10:22:29-07	2471137
/	192.0.2.17	GET	200 OK	2016-07-15 10:21:43-07	2471138
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-15 10:22:15-07	2471139
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 10:22:31-07	2471140
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 10:22:04-07	2471141
/	192.0.2.214	GET	200 OK	2016-07-15 10:21:51-07	2471142
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-15 10:22:18-07	2471143
/article/bears-love-berriesh	192.0.2.214	GET	404 NOT FOUND	2016-07-15 10:22:23-07	2471144
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-15 10:22:22-07	2471145
/	198.51.100.30	GET	200 OK	2016-07-15 10:21:52-07	2471146
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-15 10:22:14-07	2471147
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-15 10:22:10-07	2471148
/	192.0.2.132	GET	200 OK	2016-07-15 10:22:02-07	2471149
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 10:22:50-07	2471150
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 10:22:56-07	2471151
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 10:22:55-07	2471152
/	198.51.100.80	GET	200 OK	2016-07-15 10:22:03-07	2471153
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-15 10:22:57-07	2471154
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 10:22:21-07	2471155
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 10:22:35-07	2471156
/	192.0.2.133	GET	200 OK	2016-07-15 10:22:09-07	2471157
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-15 10:22:42-07	2471158
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-15 10:22:47-07	2471159
/	203.0.113.66	GET	200 OK	2016-07-15 10:22:17-07	2471160
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 10:22:44-07	2471161
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-15 10:22:56-07	2471162
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-15 10:22:32-07	2471163
/	198.51.100.97	GET	200 OK	2016-07-15 10:22:27-07	2471164
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 10:22:50-07	2471165
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-15 10:22:42-07	2471166
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-15 10:23:18-07	2471167
/	198.51.100.163	GET	200 OK	2016-07-15 10:22:37-07	2471168
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-15 10:23:36-07	2471169
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-15 10:22:59-07	2471170
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 10:23:24-07	2471171
/	192.0.2.34	GET	200 OK	2016-07-15 10:22:40-07	2471172
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-15 10:23:30-07	2471173
/	192.0.2.6	GET	200 OK	2016-07-15 10:22:48-07	2471174
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-15 10:23:31-07	2471175
/	198.51.100.30	GET	200 OK	2016-07-15 10:22:51-07	2471176
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 10:23:26-07	2471177
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-15 10:23:12-07	2471178
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 10:23:42-07	2471179
/	203.0.113.45	GET	200 OK	2016-07-15 10:22:55-07	2471180
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-15 10:23:11-07	2471181
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 10:23:48-07	2471182
/	192.0.2.21	GET	200 OK	2016-07-15 10:23:04-07	2471183
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 10:23:49-07	2471184
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-15 10:23:39-07	2471185
/	203.0.113.84	GET	200 OK	2016-07-15 10:23:08-07	2471186
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-15 10:23:33-07	2471187
/	203.0.113.197	GET	200 OK	2016-07-15 10:23:17-07	2471188
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-15 10:23:53-07	2471189
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-15 10:24:09-07	2471190
/	192.0.2.96	GET	200 OK	2016-07-15 10:23:22-07	2471191
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 10:23:58-07	2471192
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 10:23:53-07	2471193
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 10:23:45-07	2471194
/	203.0.113.92	GET	200 OK	2016-07-15 10:23:30-07	2471195
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-15 10:23:45-07	2471196
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 10:23:46-07	2471197
/	203.0.113.77	GET	200 OK	2016-07-15 10:23:35-07	2471198
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-15 10:24:19-07	2471199
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-15 10:23:57-07	2471200
/	192.0.2.37	GET	200 OK	2016-07-15 10:23:41-07	2471201
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 10:24:12-07	2471202
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-15 10:24:25-07	2471203
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-15 10:24:09-07	2471204
/	198.51.100.79	GET	200 OK	2016-07-15 10:23:51-07	2471205
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 10:24:34-07	2471206
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-15 10:24:18-07	2471207
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-15 10:24:16-07	2471208
/	192.0.2.231	GET	200 OK	2016-07-15 10:23:59-07	2471209
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-15 10:24:38-07	2471210
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-15 10:24:58-07	2471211
/	192.0.2.67	GET	200 OK	2016-07-15 10:24:09-07	2471212
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-15 10:24:49-07	2471213
/	192.0.2.8	GET	200 OK	2016-07-15 10:24:14-07	2471214
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-15 10:24:39-07	2471215
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 10:25:09-07	2471216
/	198.51.100.215	GET	200 OK	2016-07-15 10:24:17-07	2471217
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-15 10:24:38-07	2471218
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-15 10:24:37-07	2471219
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 10:24:37-07	2471220
/	192.0.2.121	GET	200 OK	2016-07-15 10:24:23-07	2471221
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-15 10:25:22-07	2471222
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-15 10:25:08-07	2471223
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-15 10:25:09-07	2471224
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-15 10:25:21-07	2471225
/	198.51.100.89	GET	200 OK	2016-07-15 10:24:24-07	2471226
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 10:25:23-07	2471227
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-15 10:24:42-07	2471228
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 10:25:00-07	2471229
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-15 10:25:09-07	2471230
/	198.51.100.59	GET	200 OK	2016-07-15 10:24:28-07	2471231
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 10:24:44-07	2471232
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 10:25:19-07	2471233
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-15 10:25:21-07	2471234
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 10:25:28-07	2471235
/	203.0.113.32	GET	200 OK	2016-07-15 10:24:35-07	2471236
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-15 10:24:50-07	2471237
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-15 10:25:12-07	2471238
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 10:25:35-07	2471239
/	192.0.2.76	GET	200 OK	2016-07-15 10:24:37-07	2471240
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-15 10:25:37-07	2471241
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-15 10:25:31-07	2471242
/	198.51.100.11	GET	200 OK	2016-07-15 10:24:40-07	2471243
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 10:25:11-07	2471244
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-15 10:25:21-07	2471245
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 10:25:21-07	2471246
/	203.0.113.51	GET	200 OK	2016-07-15 10:24:47-07	2471247
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-15 10:25:46-07	2471248
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-15 10:25:14-07	2471249
/	203.0.113.6	GET	200 OK	2016-07-15 10:24:48-07	2471250
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-15 10:25:08-07	2471251
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-15 10:25:11-07	2471252
/	203.0.113.188	GET	200 OK	2016-07-15 10:24:54-07	2471253
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-15 10:25:14-07	2471254
/	198.51.100.187	GET	200 OK	2016-07-15 10:24:55-07	2471255
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-15 10:25:14-07	2471256
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-15 10:25:16-07	2471257
/article/candidate-is-jerkk	198.51.100.187	GET	404 NOT FOUND	2016-07-15 10:25:47-07	2471258
/	192.0.2.197	GET	200 OK	2016-07-15 10:25:04-07	2471259
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 10:25:44-07	2471260
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 10:26:03-07	2471261
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 10:25:39-07	2471262
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-15 10:25:56-07	2471263
/	198.51.100.164	GET	200 OK	2016-07-15 10:25:07-07	2471264
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 10:26:03-07	2471265
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 10:26:01-07	2471266
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 10:25:34-07	2471267
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 10:25:44-07	2471268
/	198.51.100.98	GET	200 OK	2016-07-15 10:25:09-07	2471269
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-15 10:25:46-07	2471270
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-15 10:25:34-07	2471271
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-15 10:26:08-07	2471272
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-15 10:25:27-07	2471273
/	198.51.100.240	GET	200 OK	2016-07-15 10:25:17-07	2471274
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 10:26:10-07	2471275
/	198.51.100.90	GET	200 OK	2016-07-15 10:25:22-07	2471276
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 10:26:18-07	2471277
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 10:26:03-07	2471278
/	192.0.2.221	GET	200 OK	2016-07-15 10:25:26-07	2471279
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-15 10:25:43-07	2471280
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-15 10:26:17-07	2471281
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-15 10:26:26-07	2471282
/	198.51.100.62	GET	200 OK	2016-07-15 10:25:31-07	2471283
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-15 10:26:17-07	2471284
/	198.51.100.20	GET	200 OK	2016-07-15 10:25:34-07	2471285
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-15 10:26:30-07	2471286
/	192.0.2.230	GET	200 OK	2016-07-15 10:25:35-07	2471287
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 10:26:02-07	2471288
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 10:25:59-07	2471289
/	192.0.2.144	GET	200 OK	2016-07-15 10:25:37-07	2471290
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-15 10:26:15-07	2471291
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-15 10:26:30-07	2471292
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-15 10:25:55-07	2471293
/	203.0.113.218	GET	200 OK	2016-07-15 10:25:39-07	2471294
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-15 10:26:05-07	2471295
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-15 10:26:38-07	2471296
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-15 10:25:57-07	2471297
/	192.0.2.164	GET	200 OK	2016-07-15 10:25:47-07	2471298
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-15 10:26:45-07	2471299
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-15 10:26:25-07	2471300
/	203.0.113.228	GET	200 OK	2016-07-15 10:25:50-07	2471301
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-15 10:26:22-07	2471302
/	198.51.100.4	GET	200 OK	2016-07-15 10:25:55-07	2471303
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-15 10:26:13-07	2471304
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-15 10:26:37-07	2471305
/	192.0.2.233	GET	200 OK	2016-07-15 10:26:02-07	2471306
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 10:26:52-07	2471307
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-15 10:26:29-07	2471308
/	192.0.2.138	GET	200 OK	2016-07-15 10:26:08-07	2471309
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-15 10:26:23-07	2471310
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-15 10:26:25-07	2471311
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-15 10:26:34-07	2471312
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-15 10:26:32-07	2471314
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-15 10:27:14-07	2471315
/	203.0.113.188	GET	200 OK	2016-07-15 10:26:25-07	2471316
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-15 10:26:53-07	2471317
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-15 10:26:42-07	2471318
/article/trouble-for-troubledd	203.0.113.188	GET	404 NOT FOUND	2016-07-15 10:26:53-07	2471319
/	203.0.113.12	GET	200 OK	2016-07-15 10:26:30-07	2471320
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 10:27:27-07	2471321
/	198.51.100.94	GET	200 OK	2016-07-15 10:26:38-07	2471322
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-15 10:27:27-07	2471323
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-15 10:27:20-07	2471324
/	198.51.100.43	GET	200 OK	2016-07-15 10:26:48-07	2471325
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-15 10:27:45-07	2471326
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-15 10:27:47-07	2471327
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-15 10:27:18-07	2471328
/	198.51.100.225	GET	200 OK	2016-07-15 10:26:54-07	2471329
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-15 10:27:18-07	2471330
/	203.0.113.70	GET	200 OK	2016-07-15 10:27:04-07	2471331
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-15 10:27:28-07	2471332
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-15 10:27:37-07	2471333
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-15 10:27:22-07	2471334
/	203.0.113.118	GET	200 OK	2016-07-15 10:27:07-07	2471335
/article/balloon-goons-doomedf	203.0.113.118	GET	404 NOT FOUND	2016-07-15 10:27:47-07	2471336
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-15 10:27:58-07	2471337
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-15 10:28:00-07	2471338
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-15 10:28:07-07	2471339
/	192.0.2.229	GET	200 OK	2016-07-15 10:27:11-07	2471340
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 10:28:08-07	2471341
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-15 10:27:26-07	2471342
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 10:28:07-07	2471343
/	203.0.113.252	GET	200 OK	2016-07-15 10:27:12-07	2471344
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 10:27:28-07	2471345
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 10:27:53-07	2471346
/	198.51.100.144	GET	200 OK	2016-07-15 10:27:16-07	2471347
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-15 10:27:53-07	2471348
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-15 10:27:49-07	2471349
/	203.0.113.60	GET	200 OK	2016-07-15 10:27:20-07	2471350
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-15 10:27:51-07	2471351
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-15 10:28:05-07	2471352
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-15 10:27:37-07	2471353
/	192.0.2.251	GET	200 OK	2016-07-15 10:27:25-07	2471354
/article/goats-eat-googlesz	192.0.2.251	GET	404 NOT FOUND	2016-07-15 10:27:44-07	2471355
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-15 10:27:48-07	2471356
/	192.0.2.185	GET	200 OK	2016-07-15 10:27:33-07	2471357
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-15 10:28:27-07	2471358
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-15 10:28:31-07	2471359
/	203.0.113.139	GET	200 OK	2016-07-15 10:27:34-07	2471360
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 10:28:22-07	2471361
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-15 10:28:12-07	2471362
/	192.0.2.38	GET	200 OK	2016-07-15 10:27:41-07	2471363
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-15 10:28:21-07	2471364
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-15 10:28:26-07	2471365
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-15 10:28:24-07	2471366
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-15 10:28:20-07	2471367
/	198.51.100.40	GET	200 OK	2016-07-15 10:27:49-07	2471368
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-15 10:28:23-07	2471369
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-15 10:28:24-07	2471370
/	198.51.100.146	GET	200 OK	2016-07-15 10:27:53-07	2471371
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-15 10:28:12-07	2471372
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-15 10:28:26-07	2471373
/	192.0.2.76	GET	200 OK	2016-07-15 10:27:59-07	2471374
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-15 10:28:24-07	2471375
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 10:28:23-07	2471376
/	203.0.113.37	GET	200 OK	2016-07-15 10:28:08-07	2471377
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-15 10:28:59-07	2471378
/	203.0.113.78	GET	200 OK	2016-07-15 10:28:14-07	2471379
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-15 10:28:40-07	2471380
/	203.0.113.95	GET	200 OK	2016-07-15 10:28:16-07	2471381
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-15 10:29:00-07	2471382
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-15 10:28:40-07	2471383
/	203.0.113.170	GET	200 OK	2016-07-15 10:28:24-07	2471384
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 10:28:55-07	2471385
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-15 10:28:52-07	2471386
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-15 10:29:09-07	2471387
/	203.0.113.236	GET	200 OK	2016-07-15 10:28:30-07	2471388
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-15 10:29:16-07	2471389
/	198.51.100.211	GET	200 OK	2016-07-15 10:28:34-07	2471390
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 10:29:13-07	2471391
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-15 10:29:02-07	2471392
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 10:29:17-07	2471393
/	203.0.113.82	GET	200 OK	2016-07-15 10:28:41-07	2471394
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-15 10:29:27-07	2471395
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 10:29:06-07	2471396
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 10:29:30-07	2471397
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-15 10:29:33-07	2471398
/	192.0.2.230	GET	200 OK	2016-07-15 10:28:50-07	2471399
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-15 10:29:11-07	2471400
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 10:29:45-07	2471401
/	192.0.2.78	GET	200 OK	2016-07-15 10:28:51-07	2471402
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 10:29:32-07	2471403
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-15 10:29:41-07	2471404
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-15 10:29:29-07	2471405
/	198.51.100.214	GET	200 OK	2016-07-15 10:28:54-07	2471406
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-15 10:29:39-07	2471407
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-15 10:29:18-07	2471408
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 10:29:59-07	2471410
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-15 10:29:49-07	2471411
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-15 10:29:25-07	2471412
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 10:29:19-07	2471413
/	203.0.113.155	GET	200 OK	2016-07-15 10:29:08-07	2471414
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-15 10:29:26-07	2471415
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-15 10:29:27-07	2471416
/	198.51.100.195	GET	200 OK	2016-07-15 10:29:17-07	2471417
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 10:29:41-07	2471418
/	198.51.100.69	GET	200 OK	2016-07-15 10:29:24-07	2471419
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 10:30:01-07	2471420
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-15 10:29:39-07	2471421
/	203.0.113.222	GET	200 OK	2016-07-15 10:29:32-07	2471422
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-15 10:29:48-07	2471423
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 10:30:10-07	2471424
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-15 10:29:48-07	2471425
/	198.51.100.253	GET	200 OK	2016-07-15 10:29:35-07	2471426
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-15 10:30:12-07	2471427
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-15 10:29:52-07	2471428
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-15 10:30:16-07	2471429
/	192.0.2.82	GET	200 OK	2016-07-15 10:29:45-07	2471430
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-15 10:30:13-07	2471431
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-15 10:30:20-07	2471432
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-15 10:30:13-07	2471433
/	198.51.100.140	GET	200 OK	2016-07-15 10:29:54-07	2471434
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-15 10:30:28-07	2471435
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-15 10:30:38-07	2471436
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-15 10:30:20-07	2471437
/	203.0.113.33	GET	200 OK	2016-07-15 10:30:01-07	2471438
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-15 10:30:29-07	2471439
/	203.0.113.32	GET	200 OK	2016-07-15 10:30:11-07	2471440
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 10:30:32-07	2471441
/	198.51.100.6	GET	200 OK	2016-07-15 10:30:19-07	2471442
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-15 10:30:43-07	2471443
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-15 10:30:52-07	2471444
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-15 10:31:08-07	2471445
/	198.51.100.157	GET	200 OK	2016-07-15 10:30:23-07	2471446
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-15 10:31:23-07	2471447
/	192.0.2.149	GET	200 OK	2016-07-15 10:30:27-07	2471448
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-15 10:31:17-07	2471449
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-15 10:31:03-07	2471450
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-15 10:30:58-07	2471451
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-15 10:30:52-07	2471452
/	198.51.100.159	GET	200 OK	2016-07-15 10:30:29-07	2471453
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-15 10:31:27-07	2471454
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-15 10:31:09-07	2471455
/	203.0.113.42	GET	200 OK	2016-07-15 10:30:39-07	2471456
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 10:31:12-07	2471457
/	192.0.2.17	GET	200 OK	2016-07-15 10:30:41-07	2471458
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 10:31:23-07	2471459
/	192.0.2.230	GET	200 OK	2016-07-15 10:30:49-07	2471460
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 10:31:05-07	2471461
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 10:31:13-07	2471462
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 10:31:29-07	2471463
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 10:31:46-07	2471464
/	203.0.113.170	GET	200 OK	2016-07-15 10:30:55-07	2471465
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-15 10:31:33-07	2471466
/	203.0.113.119	GET	200 OK	2016-07-15 10:30:59-07	2471467
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 10:31:56-07	2471468
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 10:31:50-07	2471469
/	203.0.113.54	GET	200 OK	2016-07-15 10:31:00-07	2471470
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 10:31:58-07	2471471
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 10:31:33-07	2471472
/	198.51.100.54	GET	200 OK	2016-07-15 10:31:03-07	2471473
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-15 10:31:44-07	2471474
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-15 10:31:55-07	2471475
/	192.0.2.96	GET	200 OK	2016-07-15 10:31:06-07	2471476
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-15 10:31:37-07	2471477
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-15 10:31:31-07	2471478
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-15 10:32:04-07	2471479
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 10:31:23-07	2471480
/	192.0.2.230	GET	200 OK	2016-07-15 10:31:16-07	2471481
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 10:31:58-07	2471482
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 10:31:51-07	2471483
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-15 10:32:02-07	2471484
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 10:32:13-07	2471485
/	192.0.2.129	GET	200 OK	2016-07-15 10:31:18-07	2471486
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-15 10:32:18-07	2471487
/	203.0.113.131	GET	200 OK	2016-07-15 10:31:26-07	2471488
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 10:32:22-07	2471489
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-15 10:32:11-07	2471490
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-15 10:32:23-07	2471491
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-15 10:32:11-07	2471492
/	198.51.100.70	GET	200 OK	2016-07-15 10:31:28-07	2471493
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-15 10:32:21-07	2471494
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-15 10:31:47-07	2471495
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-15 10:32:01-07	2471496
/	203.0.113.42	GET	200 OK	2016-07-15 10:31:38-07	2471497
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-15 10:32:27-07	2471498
/	203.0.113.167	GET	200 OK	2016-07-15 10:31:47-07	2471499
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-15 10:32:15-07	2471500
/	198.51.100.98	GET	200 OK	2016-07-15 10:31:56-07	2471501
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-15 10:32:24-07	2471502
/	192.0.2.200	GET	200 OK	2016-07-15 10:32:05-07	2471503
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 10:32:54-07	2471504
/	192.0.2.85	GET	200 OK	2016-07-15 14:29:54-07	2480533
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-15 10:32:38-07	2471505
/	198.51.100.36	GET	200 OK	2016-07-15 10:32:06-07	2471506
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 10:32:32-07	2471507
/	192.0.2.181	GET	200 OK	2016-07-15 10:32:09-07	2471508
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-15 10:33:04-07	2471509
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-15 10:32:27-07	2471510
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-15 10:32:30-07	2471511
/	198.51.100.165	GET	200 OK	2016-07-15 10:32:14-07	2471512
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-15 10:33:13-07	2471513
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-15 10:32:52-07	2471514
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 10:32:57-07	2471515
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 10:32:59-07	2471516
/	203.0.113.137	GET	200 OK	2016-07-15 10:32:17-07	2471517
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-15 10:33:09-07	2471518
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 10:32:37-07	2471519
/	198.51.100.200	GET	200 OK	2016-07-15 10:32:27-07	2471520
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-15 10:33:24-07	2471521
/	203.0.113.200	GET	200 OK	2016-07-15 10:32:29-07	2471522
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 10:33:18-07	2471523
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-15 10:33:26-07	2471524
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-15 10:33:26-07	2471525
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-15 10:33:12-07	2471526
/	192.0.2.108	GET	200 OK	2016-07-15 10:32:34-07	2471527
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-15 10:33:34-07	2471528
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 10:33:26-07	2471529
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 10:32:53-07	2471530
/	198.51.100.11	GET	200 OK	2016-07-15 10:32:44-07	2471531
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 10:33:38-07	2471532
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-15 10:33:40-07	2471533
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-15 10:33:03-07	2471534
/	192.0.2.176	GET	200 OK	2016-07-15 10:32:48-07	2471535
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 10:33:32-07	2471536
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-15 10:33:08-07	2471537
/	198.51.100.132	GET	200 OK	2016-07-15 10:32:54-07	2471538
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-15 10:33:12-07	2471539
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 10:33:10-07	2471540
/	203.0.113.74	GET	200 OK	2016-07-15 10:33:03-07	2471541
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 10:33:21-07	2471542
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-15 10:33:19-07	2471543
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-15 10:33:36-07	2471544
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-15 10:33:24-07	2471545
/	203.0.113.23	GET	200 OK	2016-07-15 10:33:04-07	2471546
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 10:33:25-07	2471547
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 10:33:31-07	2471548
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 10:33:28-07	2471549
/	198.51.100.83	GET	200 OK	2016-07-15 10:33:09-07	2471550
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-15 10:33:33-07	2471551
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-15 10:33:29-07	2471552
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-15 10:33:53-07	2471553
/	203.0.113.102	GET	200 OK	2016-07-15 10:33:10-07	2471554
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 10:33:41-07	2471555
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-15 10:33:50-07	2471556
/	198.51.100.59	GET	200 OK	2016-07-15 10:33:20-07	2471557
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 10:33:36-07	2471558
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-15 10:34:09-07	2471559
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 10:33:41-07	2471560
/	192.0.2.196	GET	200 OK	2016-07-15 10:33:22-07	2471561
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 10:33:59-07	2471562
/	203.0.113.139	GET	200 OK	2016-07-15 10:33:27-07	2471563
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 10:33:48-07	2471564
/	198.51.100.138	GET	200 OK	2016-07-15 10:33:32-07	2471565
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-15 10:34:02-07	2471566
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-15 10:33:56-07	2471567
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 10:34:24-07	2471568
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-15 10:34:16-07	2471569
/	198.51.100.238	GET	200 OK	2016-07-15 10:33:33-07	2471570
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-15 10:33:56-07	2471571
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 10:34:15-07	2471572
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-15 10:34:27-07	2471573
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 10:34:09-07	2471574
/	192.0.2.60	GET	200 OK	2016-07-15 10:33:37-07	2471575
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 10:34:33-07	2471576
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-15 10:34:26-07	2471577
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 10:34:06-07	2471578
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 10:34:18-07	2471579
/	192.0.2.46	GET	200 OK	2016-07-15 10:33:47-07	2471580
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 10:34:22-07	2471581
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 10:34:26-07	2471582
/	203.0.113.53	GET	200 OK	2016-07-15 10:33:56-07	2471583
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-15 10:34:23-07	2471584
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 10:34:48-07	2471585
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-15 10:34:43-07	2471586
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-15 10:34:54-07	2471587
/	192.0.2.6	GET	200 OK	2016-07-15 10:34:04-07	2471588
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-15 10:34:24-07	2471589
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-15 10:34:47-07	2471590
/	192.0.2.199	GET	200 OK	2016-07-15 10:34:06-07	2471591
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 10:34:34-07	2471592
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-15 10:34:44-07	2471593
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-15 10:35:02-07	2471594
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 10:34:51-07	2471595
/	192.0.2.56	GET	200 OK	2016-07-15 10:34:15-07	2471596
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-15 10:34:35-07	2471597
/	203.0.113.211	GET	200 OK	2016-07-15 10:34:23-07	2471598
/	203.0.113.87	GET	200 OK	2016-07-15 15:19:33-07	2482343
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-15 10:34:49-07	2471599
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 10:35:01-07	2471600
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-15 10:35:07-07	2471601
/	192.0.2.152	GET	200 OK	2016-07-15 10:34:27-07	2471602
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 10:34:55-07	2471603
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-15 10:34:43-07	2471604
/	192.0.2.196	GET	200 OK	2016-07-15 10:34:34-07	2471605
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 10:35:20-07	2471606
/	192.0.2.55	GET	200 OK	2016-07-15 10:34:36-07	2471607
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 10:35:06-07	2471608
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-15 10:35:26-07	2471609
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 10:35:18-07	2471610
/	198.51.100.134	GET	200 OK	2016-07-15 10:34:42-07	2471611
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-15 10:35:35-07	2471612
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 10:35:07-07	2471613
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 10:34:59-07	2471614
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-15 10:35:00-07	2471615
/	203.0.113.165	GET	200 OK	2016-07-15 10:34:44-07	2471616
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-15 10:35:10-07	2471617
/	198.51.100.121	GET	200 OK	2016-07-15 10:34:47-07	2471618
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-15 10:35:23-07	2471619
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-15 10:35:35-07	2471620
/	198.51.100.20	GET	200 OK	2016-07-15 10:34:50-07	2471621
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-15 10:35:40-07	2471622
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-15 10:35:12-07	2471623
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-15 10:35:48-07	2471624
/	198.51.100.6	GET	200 OK	2016-07-15 10:34:53-07	2471625
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-15 10:35:48-07	2471626
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 10:35:36-07	2471627
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-15 10:35:20-07	2471628
/	203.0.113.96	GET	200 OK	2016-07-15 10:35:00-07	2471629
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-15 10:35:23-07	2471630
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-15 10:35:17-07	2471631
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 10:35:18-07	2471632
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-15 10:35:56-07	2471633
/	203.0.113.189	GET	200 OK	2016-07-15 10:35:04-07	2471634
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 10:35:58-07	2471635
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 10:35:36-07	2471636
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 10:35:51-07	2471637
/	198.51.100.114	GET	200 OK	2016-07-15 10:35:12-07	2471638
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-15 10:35:57-07	2471639
/	198.51.100.50	GET	200 OK	2016-07-15 10:35:15-07	2471640
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-15 10:36:03-07	2471641
/	198.51.100.17	GET	200 OK	2016-07-15 10:35:19-07	2471642
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-15 10:35:52-07	2471643
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-15 10:36:14-07	2471644
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 10:36:12-07	2471645
/	198.51.100.35	GET	200 OK	2016-07-15 10:35:26-07	2471646
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 10:36:20-07	2471647
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-15 10:36:21-07	2471648
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 10:35:41-07	2471649
/	192.0.2.28	GET	200 OK	2016-07-15 10:35:34-07	2471650
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 10:36:16-07	2471651
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-15 10:36:07-07	2471652
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-15 10:35:56-07	2471653
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 10:35:58-07	2471654
/	203.0.113.177	GET	200 OK	2016-07-15 10:35:43-07	2471655
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-15 10:36:04-07	2471656
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-15 10:36:39-07	2471657
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-15 10:36:35-07	2471658
/	192.0.2.109	GET	200 OK	2016-07-15 10:35:48-07	2471659
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-15 10:36:40-07	2471660
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-15 10:36:32-07	2471661
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-15 10:36:38-07	2471662
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-15 10:36:23-07	2471663
/	198.51.100.248	GET	200 OK	2016-07-15 10:35:51-07	2471664
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-15 10:36:47-07	2471665
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-15 10:36:43-07	2471666
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-15 10:36:31-07	2471667
/	203.0.113.125	GET	200 OK	2016-07-15 10:36:01-07	2471668
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 10:36:39-07	2471669
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-15 10:36:18-07	2471670
/	198.51.100.101	GET	200 OK	2016-07-15 10:36:08-07	2471671
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-15 10:36:37-07	2471672
/	198.51.100.32	GET	200 OK	2016-07-15 10:36:09-07	2471673
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-15 10:36:28-07	2471674
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-15 10:37:07-07	2471675
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 10:36:36-07	2471676
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-15 10:36:31-07	2471677
/	192.0.2.237	GET	200 OK	2016-07-15 10:36:17-07	2471678
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-15 10:36:39-07	2471679
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-15 10:36:51-07	2471680
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-15 10:37:15-07	2471681
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-15 10:37:12-07	2471682
/	203.0.113.100	GET	200 OK	2016-07-15 10:36:19-07	2471683
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-15 10:37:19-07	2471684
/	192.0.2.189	GET	200 OK	2016-07-15 10:36:22-07	2471685
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 10:36:58-07	2471686
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 10:36:40-07	2471687
/	203.0.113.177	GET	200 OK	2016-07-15 10:36:28-07	2471688
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 10:36:58-07	2471689
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-15 10:37:19-07	2471690
/	192.0.2.232	GET	200 OK	2016-07-15 10:36:34-07	2471691
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-15 10:36:54-07	2471692
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 10:37:22-07	2471693
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 10:37:01-07	2471694
/	198.51.100.140	GET	200 OK	2016-07-15 10:36:39-07	2471695
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-15 10:37:21-07	2471696
/	198.51.100.196	GET	200 OK	2016-07-15 10:36:44-07	2471697
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 10:37:39-07	2471698
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-15 10:37:03-07	2471699
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 10:37:41-07	2471700
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 10:37:20-07	2471701
/	203.0.113.166	GET	200 OK	2016-07-15 10:36:53-07	2471702
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-15 10:37:10-07	2471703
/	203.0.113.181	GET	200 OK	2016-07-15 10:36:54-07	2471704
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-15 10:37:20-07	2471705
/	192.0.2.250	GET	200 OK	2016-07-15 10:36:57-07	2471706
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-15 10:37:38-07	2471707
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-15 10:37:26-07	2471708
/	198.51.100.26	GET	200 OK	2016-07-15 10:37:07-07	2471709
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-15 10:38:04-07	2471710
/	203.0.113.189	GET	200 OK	2016-07-15 10:37:11-07	2471711
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 10:38:03-07	2471712
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-15 10:38:06-07	2471713
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-15 10:37:54-07	2471714
/	203.0.113.46	GET	200 OK	2016-07-15 10:37:16-07	2471715
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 10:38:14-07	2471716
/	198.51.100.224	GET	200 OK	2016-07-15 10:37:25-07	2471717
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-15 10:38:04-07	2471718
/	192.0.2.116	GET	200 OK	2016-07-15 10:37:28-07	2471719
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 10:38:02-07	2471720
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-15 10:37:51-07	2471721
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 10:38:18-07	2471722
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 10:38:01-07	2471723
/	192.0.2.240	GET	200 OK	2016-07-15 10:37:38-07	2471724
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 10:38:14-07	2471725
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 10:38:33-07	2471726
/	192.0.2.78	GET	200 OK	2016-07-15 10:37:45-07	2471727
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-15 10:38:17-07	2471728
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-15 10:38:07-07	2471729
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-15 10:38:03-07	2471730
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 10:38:17-07	2471731
/	192.0.2.99	GET	200 OK	2016-07-15 10:37:52-07	2471732
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 10:38:09-07	2471733
/	198.51.100.103	GET	200 OK	2016-07-15 10:37:55-07	2471734
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-15 10:38:14-07	2471735
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-15 10:38:14-07	2471736
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-15 10:38:39-07	2471737
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-15 10:38:51-07	2471738
/	192.0.2.97	GET	200 OK	2016-07-15 10:37:59-07	2471739
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 10:38:33-07	2471740
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-15 10:38:43-07	2471741
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-15 10:38:33-07	2471742
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 10:38:22-07	2471743
/	192.0.2.28	GET	200 OK	2016-07-15 10:38:03-07	2471744
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 10:38:34-07	2471745
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 10:38:41-07	2471746
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-15 10:38:31-07	2471747
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-15 10:38:40-07	2471748
/	203.0.113.42	GET	200 OK	2016-07-15 10:38:06-07	2471749
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-15 10:38:41-07	2471750
/	198.51.100.198	GET	200 OK	2016-07-15 10:38:13-07	2471751
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-15 10:38:57-07	2471752
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 10:39:12-07	2471753
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 10:39:07-07	2471754
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 10:38:57-07	2471755
/	198.51.100.240	GET	200 OK	2016-07-15 10:38:18-07	2471756
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 10:39:18-07	2471757
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-15 10:38:48-07	2471758
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-15 10:39:04-07	2471759
/	192.0.2.153	GET	200 OK	2016-07-15 10:38:20-07	2471760
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 10:39:01-07	2471761
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-15 10:39:10-07	2471762
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-15 10:39:13-07	2471763
/	203.0.113.46	GET	200 OK	2016-07-15 10:38:27-07	2471764
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 10:39:24-07	2471765
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-15 10:38:53-07	2471766
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-15 10:39:27-07	2471767
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 10:39:21-07	2471768
/	203.0.113.77	GET	200 OK	2016-07-15 10:38:36-07	2471769
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-15 10:38:55-07	2471770
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-15 10:39:00-07	2471771
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 10:39:34-07	2471772
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-15 10:39:26-07	2471773
/	203.0.113.117	GET	200 OK	2016-07-15 10:38:43-07	2471774
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-15 10:39:03-07	2471775
/	192.0.2.119	GET	200 OK	2016-07-15 10:38:45-07	2471776
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-15 10:39:01-07	2471777
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-15 10:39:22-07	2471778
/	203.0.113.132	GET	200 OK	2016-07-15 10:38:51-07	2471779
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-15 10:39:42-07	2471780
/	203.0.113.27	GET	200 OK	2016-07-15 10:38:53-07	2471781
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 10:39:18-07	2471782
/	198.51.100.83	GET	200 OK	2016-07-15 10:39:02-07	2471783
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-15 10:39:43-07	2471784
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-15 10:39:20-07	2471785
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 10:39:54-07	2471786
/	192.0.2.55	GET	200 OK	2016-07-15 10:39:09-07	2471787
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 10:39:28-07	2471788
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-15 10:39:39-07	2471789
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 10:40:07-07	2471790
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 10:39:53-07	2471791
/	192.0.2.216	GET	200 OK	2016-07-15 10:39:14-07	2471792
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 10:39:58-07	2471793
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-15 10:39:29-07	2471794
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 10:39:34-07	2471795
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 10:39:29-07	2471796
/	203.0.113.158	GET	200 OK	2016-07-15 10:39:21-07	2471797
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 10:39:47-07	2471798
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 10:40:07-07	2471799
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-15 10:40:09-07	2471800
/	198.51.100.32	GET	200 OK	2016-07-15 10:39:24-07	2471801
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 10:40:12-07	2471802
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-15 10:39:45-07	2471803
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-15 10:40:01-07	2471804
/	203.0.113.225	GET	200 OK	2016-07-15 10:39:25-07	2471805
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 10:39:48-07	2471806
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-15 10:39:49-07	2471807
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-15 10:39:52-07	2471808
/	198.51.100.124	GET	200 OK	2016-07-15 10:39:33-07	2471809
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-15 10:40:13-07	2471810
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-15 10:40:31-07	2471811
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-15 10:40:32-07	2471812
/	203.0.113.14	GET	200 OK	2016-07-15 10:39:40-07	2471813
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 10:40:00-07	2471814
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 10:40:01-07	2471815
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-15 10:40:00-07	2471816
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 10:40:08-07	2471817
/	203.0.113.236	GET	200 OK	2016-07-15 10:39:46-07	2471818
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 10:40:11-07	2471819
/	203.0.113.102	GET	200 OK	2016-07-15 10:39:48-07	2471820
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-15 10:40:44-07	2471821
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-15 10:40:47-07	2471822
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-15 10:40:41-07	2471823
/	198.51.100.3	GET	200 OK	2016-07-15 10:39:54-07	2471824
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-15 10:40:20-07	2471825
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 10:40:51-07	2471826
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 10:40:11-07	2471827
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 10:40:32-07	2471828
/	203.0.113.252	GET	200 OK	2016-07-15 10:39:58-07	2471829
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 10:40:31-07	2471830
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 10:40:38-07	2471831
/	198.51.100.177	GET	200 OK	2016-07-15 10:40:04-07	2471832
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-15 10:40:57-07	2471833
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-15 10:40:25-07	2471834
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-15 10:40:57-07	2471835
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-15 10:40:20-07	2471836
/	203.0.113.247	GET	200 OK	2016-07-15 10:40:09-07	2471837
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 10:40:34-07	2471838
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 10:40:48-07	2471839
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-15 10:40:49-07	2471840
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 10:40:34-07	2471841
/	192.0.2.83	GET	200 OK	2016-07-15 10:40:17-07	2471842
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 10:40:48-07	2471843
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 10:40:55-07	2471844
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-15 10:41:02-07	2471845
/	198.51.100.95	GET	200 OK	2016-07-15 10:40:20-07	2471846
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-15 10:40:57-07	2471847
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-15 10:41:00-07	2471848
/	198.51.100.100	GET	200 OK	2016-07-15 10:40:28-07	2471849
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-15 10:41:15-07	2471850
/	203.0.113.63	GET	200 OK	2016-07-15 10:40:35-07	2471851
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 10:41:12-07	2471852
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-15 10:41:28-07	2471853
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 10:41:34-07	2471854
/	203.0.113.137	GET	200 OK	2016-07-15 10:40:45-07	2471855
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-15 10:41:43-07	2471856
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 10:41:25-07	2471857
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-15 10:41:08-07	2471858
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-15 10:41:01-07	2471859
/	203.0.113.232	GET	200 OK	2016-07-15 10:40:47-07	2471860
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 10:41:46-07	2471861
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-15 10:41:17-07	2471862
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 10:41:04-07	2471863
/	192.0.2.108	GET	200 OK	2016-07-15 10:40:52-07	2471864
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-15 10:41:20-07	2471865
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-15 10:41:37-07	2471866
/	198.51.100.38	GET	200 OK	2016-07-15 10:41:01-07	2471867
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-15 10:41:38-07	2471868
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-15 10:41:48-07	2471869
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-15 10:41:51-07	2471870
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-15 10:41:32-07	2471871
/	203.0.113.71	GET	200 OK	2016-07-15 10:41:09-07	2471872
/article/candidate-is-jerkd	203.0.113.71	GET	404 NOT FOUND	2016-07-15 10:42:09-07	2471873
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-15 10:42:07-07	2471874
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-15 10:41:57-07	2471875
/	192.0.2.214	GET	200 OK	2016-07-15 10:41:19-07	2471876
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-15 10:41:45-07	2471877
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 10:41:47-07	2471878
/	198.51.100.54	GET	200 OK	2016-07-15 10:41:25-07	2471879
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-15 10:42:03-07	2471880
/	192.0.2.247	GET	200 OK	2016-07-15 10:41:31-07	2471881
/	198.51.100.141	GET	200 OK	2016-07-15 15:58:11-07	2483857
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-15 10:41:51-07	2471882
/	192.0.2.250	GET	200 OK	2016-07-15 10:41:35-07	2471883
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 10:41:50-07	2471884
/	192.0.2.233	GET	200 OK	2016-07-15 10:41:36-07	2471885
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-15 10:42:09-07	2471886
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-15 10:42:10-07	2471887
/	203.0.113.184	GET	200 OK	2016-07-15 10:41:40-07	2471888
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 10:42:21-07	2471889
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 10:42:02-07	2471890
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-15 10:42:10-07	2471891
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-15 10:42:24-07	2471892
/	203.0.113.168	GET	200 OK	2016-07-15 10:41:46-07	2471893
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 10:42:26-07	2471894
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 10:42:22-07	2471895
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-15 10:42:20-07	2471896
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-15 10:42:02-07	2471897
/	198.51.100.93	GET	200 OK	2016-07-15 10:41:54-07	2471898
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-15 10:42:35-07	2471899
/	203.0.113.21	GET	200 OK	2016-07-15 10:41:55-07	2471900
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-15 10:42:19-07	2471901
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-15 10:42:31-07	2471902
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 10:42:39-07	2471903
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 10:42:55-07	2471904
/	192.0.2.164	GET	200 OK	2016-07-15 10:42:00-07	2471905
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-15 10:42:43-07	2471906
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-15 10:42:31-07	2471907
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-15 10:42:33-07	2471908
/	198.51.100.11	GET	200 OK	2016-07-15 10:42:09-07	2471909
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-15 10:42:34-07	2471910
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 10:42:27-07	2471911
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 10:42:44-07	2471912
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 10:42:57-07	2471913
/	198.51.100.216	GET	200 OK	2016-07-15 10:42:19-07	2471914
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-15 10:42:52-07	2471915
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-15 10:43:08-07	2471916
/	198.51.100.204	GET	200 OK	2016-07-15 10:42:21-07	2471917
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-15 10:43:13-07	2471918
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-15 10:43:06-07	2471919
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-15 10:43:05-07	2471920
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-15 10:42:55-07	2471921
/	192.0.2.110	GET	200 OK	2016-07-15 10:42:23-07	2471922
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-15 10:43:04-07	2471923
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-15 10:43:17-07	2471924
/	192.0.2.149	GET	200 OK	2016-07-15 10:42:27-07	2471925
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-15 10:43:25-07	2471926
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-15 10:42:45-07	2471927
/	198.51.100.221	GET	200 OK	2016-07-15 10:42:35-07	2471928
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 10:42:51-07	2471929
/	198.51.100.221	GET	200 OK	2016-07-15 10:42:37-07	2471930
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 10:42:58-07	2471931
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 10:43:34-07	2471932
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 10:43:03-07	2471933
/	192.0.2.28	GET	200 OK	2016-07-15 10:42:46-07	2471934
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 10:43:42-07	2471935
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 10:43:21-07	2471936
/	203.0.113.133	GET	200 OK	2016-07-15 10:42:54-07	2471937
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-15 10:43:46-07	2471938
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-15 10:43:19-07	2471939
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-15 10:43:29-07	2471940
/	198.51.100.51	GET	200 OK	2016-07-15 10:42:55-07	2471941
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-15 10:43:25-07	2471942
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 10:43:17-07	2471943
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-15 10:43:24-07	2471944
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-15 10:43:45-07	2471945
/	203.0.113.21	GET	200 OK	2016-07-15 10:42:57-07	2471946
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-15 10:43:35-07	2471947
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-15 10:43:22-07	2471948
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-15 10:43:36-07	2471949
/	203.0.113.139	GET	200 OK	2016-07-15 10:43:00-07	2471950
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-15 10:43:51-07	2471951
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-15 10:43:43-07	2471952
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-15 10:43:52-07	2471953
/	192.0.2.252	GET	200 OK	2016-07-15 10:43:01-07	2471954
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-15 10:43:26-07	2471955
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-15 10:43:49-07	2471956
/	192.0.2.232	GET	200 OK	2016-07-15 10:43:10-07	2471957
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 10:43:44-07	2471958
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 10:44:07-07	2471959
/	192.0.2.141	GET	200 OK	2016-07-15 10:43:19-07	2471960
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-15 10:44:11-07	2471961
/	198.51.100.127	GET	200 OK	2016-07-15 10:43:26-07	2471962
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-15 10:44:12-07	2471963
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 10:44:21-07	2471964
/	192.0.2.127	GET	200 OK	2016-07-15 10:43:29-07	2471965
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-15 10:43:54-07	2471966
/	198.51.100.81	GET	200 OK	2016-07-15 10:43:39-07	2471967
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-15 10:44:29-07	2471968
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-15 10:44:16-07	2471969
/	203.0.113.103	GET	200 OK	2016-07-15 10:43:43-07	2471970
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-15 10:44:27-07	2471971
/	192.0.2.122	GET	200 OK	2016-07-15 10:43:48-07	2471972
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 10:44:08-07	2471973
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 10:44:23-07	2471974
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 10:44:40-07	2471975
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 10:44:35-07	2471976
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-15 10:44:41-07	2471978
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 10:44:18-07	2471979
/	192.0.2.189	GET	200 OK	2016-07-15 10:43:59-07	2471980
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 10:44:32-07	2471981
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-15 10:44:19-07	2471982
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-15 10:44:38-07	2471983
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-15 10:44:46-07	2471984
/	203.0.113.9	GET	200 OK	2016-07-15 10:44:02-07	2471985
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 10:44:29-07	2471986
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 10:44:25-07	2471987
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 10:44:18-07	2471988
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 10:44:37-07	2471989
/	198.51.100.98	GET	200 OK	2016-07-15 10:44:05-07	2471990
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-15 10:44:58-07	2471991
/	198.51.100.91	GET	200 OK	2016-07-15 10:44:14-07	2471992
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 10:45:09-07	2471993
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-15 10:44:56-07	2471994
/	192.0.2.216	GET	200 OK	2016-07-15 10:44:18-07	2471995
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-15 10:44:50-07	2471996
/	192.0.2.121	GET	200 OK	2016-07-15 10:44:27-07	2471997
/article/candidate-is-jerkr	192.0.2.121	GET	404 NOT FOUND	2016-07-15 10:45:16-07	2471998
/	192.0.2.171	GET	200 OK	2016-07-15 10:44:33-07	2471999
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 10:44:57-07	2472000
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-15 10:45:22-07	2472001
/	192.0.2.187	GET	200 OK	2016-07-15 10:44:35-07	2472002
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-15 10:45:22-07	2472003
/	203.0.113.236	GET	200 OK	2016-07-15 10:44:40-07	2472004
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-15 10:45:30-07	2472005
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-15 10:45:33-07	2472006
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-15 10:44:56-07	2472007
/	203.0.113.31	GET	200 OK	2016-07-15 10:44:47-07	2472008
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-15 10:45:03-07	2472009
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 10:45:41-07	2472010
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-15 10:45:47-07	2472011
/	192.0.2.222	GET	200 OK	2016-07-15 10:44:55-07	2472012
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-15 10:45:46-07	2472013
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-15 10:45:33-07	2472014
/	203.0.113.197	GET	200 OK	2016-07-15 10:44:56-07	2472015
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 10:45:18-07	2472016
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 10:45:52-07	2472017
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-15 10:45:31-07	2472018
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-15 10:45:29-07	2472019
/	192.0.2.170	GET	200 OK	2016-07-15 10:45:04-07	2472020
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 10:45:28-07	2472021
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-15 10:45:25-07	2472022
/	198.51.100.227	GET	200 OK	2016-07-15 10:45:10-07	2472023
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-15 10:45:57-07	2472024
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 10:45:44-07	2472025
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-15 10:45:39-07	2472026
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-15 10:45:55-07	2472027
/	203.0.113.79	GET	200 OK	2016-07-15 10:45:13-07	2472028
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-15 10:45:35-07	2472029
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-15 10:45:36-07	2472030
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-15 10:45:53-07	2472031
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 10:45:33-07	2472032
/	198.51.100.240	GET	200 OK	2016-07-15 10:45:17-07	2472033
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 10:46:11-07	2472034
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-15 10:46:06-07	2472035
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-15 10:45:51-07	2472036
/	192.0.2.214	GET	200 OK	2016-07-15 10:45:22-07	2472037
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-15 10:45:53-07	2472038
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 10:45:57-07	2472039
/	198.51.100.175	GET	200 OK	2016-07-15 10:45:31-07	2472040
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-15 10:46:29-07	2472041
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 10:46:29-07	2472042
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-15 10:45:49-07	2472043
/	192.0.2.216	GET	200 OK	2016-07-15 10:45:35-07	2472044
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 10:45:57-07	2472045
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 10:46:09-07	2472046
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-15 10:46:00-07	2472047
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-15 10:46:29-07	2472048
/	192.0.2.2	GET	200 OK	2016-07-15 10:45:42-07	2472049
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 10:45:59-07	2472050
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-15 10:46:28-07	2472051
/	198.51.100.195	GET	200 OK	2016-07-15 10:45:47-07	2472052
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 10:46:20-07	2472053
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-15 10:46:30-07	2472054
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-15 10:46:39-07	2472055
/	198.51.100.159	GET	200 OK	2016-07-15 10:45:48-07	2472056
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 10:46:12-07	2472057
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 10:46:20-07	2472058
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 10:46:45-07	2472059
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-15 10:46:19-07	2472060
/	192.0.2.9	GET	200 OK	2016-07-15 10:45:52-07	2472061
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 10:46:39-07	2472062
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-15 10:46:33-07	2472063
/	203.0.113.142	GET	200 OK	2016-07-15 10:45:58-07	2472064
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-15 10:46:34-07	2472065
/	192.0.2.154	GET	200 OK	2016-07-15 10:45:59-07	2472066
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 10:46:59-07	2472067
/	192.0.2.247	GET	200 OK	2016-07-15 10:46:08-07	2472068
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-15 10:46:24-07	2472069
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-15 10:46:54-07	2472070
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-15 10:47:07-07	2472071
/	198.51.100.83	GET	200 OK	2016-07-15 10:46:09-07	2472072
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 10:47:00-07	2472073
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-15 10:46:46-07	2472074
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-15 10:46:47-07	2472075
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 10:47:04-07	2472076
/	192.0.2.172	GET	200 OK	2016-07-15 10:46:12-07	2472077
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-15 10:46:35-07	2472078
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-15 10:47:01-07	2472079
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-15 10:46:53-07	2472080
/	198.51.100.59	GET	200 OK	2016-07-15 10:46:18-07	2472081
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-15 10:46:42-07	2472082
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-15 10:46:35-07	2472083
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-15 10:46:54-07	2472084
/	192.0.2.44	GET	200 OK	2016-07-15 10:46:20-07	2472085
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-15 10:47:14-07	2472086
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-15 10:46:57-07	2472087
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-15 10:47:17-07	2472088
/	198.51.100.148	GET	200 OK	2016-07-15 10:46:21-07	2472089
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-15 10:47:02-07	2472090
/	192.0.2.6	GET	200 OK	2016-07-15 10:46:28-07	2472091
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-15 10:46:57-07	2472092
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 10:47:23-07	2472093
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-15 10:47:17-07	2472094
/	192.0.2.142	GET	200 OK	2016-07-15 10:46:30-07	2472095
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-15 10:46:57-07	2472096
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-15 10:47:05-07	2472097
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-15 10:47:20-07	2472098
/	192.0.2.224	GET	200 OK	2016-07-15 10:46:31-07	2472099
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-15 10:46:56-07	2472100
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 10:46:56-07	2472101
/	203.0.113.31	GET	200 OK	2016-07-15 10:46:37-07	2472102
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-15 10:47:28-07	2472103
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 10:47:04-07	2472104
/	203.0.113.228	GET	200 OK	2016-07-15 10:46:45-07	2472105
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-15 10:47:43-07	2472106
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-15 10:47:12-07	2472107
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-15 10:47:11-07	2472108
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-15 10:47:09-07	2472109
/	192.0.2.37	GET	200 OK	2016-07-15 10:46:55-07	2472110
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 10:47:42-07	2472111
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 10:47:28-07	2472112
/	198.51.100.152	GET	200 OK	2016-07-15 10:47:03-07	2472113
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-15 10:48:03-07	2472114
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-15 10:47:50-07	2472115
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 10:47:52-07	2472116
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 10:47:35-07	2472117
/	198.51.100.73	GET	200 OK	2016-07-15 10:47:12-07	2472118
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 10:47:54-07	2472119
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-15 10:47:44-07	2472120
/	203.0.113.131	GET	200 OK	2016-07-15 10:47:14-07	2472121
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-15 10:47:47-07	2472122
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-15 10:47:43-07	2472123
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 10:47:56-07	2472124
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 10:48:04-07	2472125
/	192.0.2.21	GET	200 OK	2016-07-15 10:47:15-07	2472126
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-15 10:48:13-07	2472127
/	192.0.2.210	GET	200 OK	2016-07-15 10:47:19-07	2472128
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 10:47:54-07	2472129
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-15 10:48:06-07	2472130
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 10:47:54-07	2472131
/	203.0.113.107	GET	200 OK	2016-07-15 10:47:26-07	2472132
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 10:48:19-07	2472133
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-15 10:48:24-07	2472134
/	203.0.113.31	GET	200 OK	2016-07-15 10:47:27-07	2472135
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-15 10:48:27-07	2472136
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-15 10:47:45-07	2472137
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 10:48:15-07	2472138
/	203.0.113.225	GET	200 OK	2016-07-15 10:47:31-07	2472139
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 10:48:04-07	2472140
/	203.0.113.5	GET	200 OK	2016-07-15 10:47:39-07	2472141
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-15 10:48:27-07	2472142
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-15 10:48:34-07	2472143
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-15 10:48:23-07	2472144
/	203.0.113.221	GET	200 OK	2016-07-15 10:47:47-07	2472145
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 10:48:31-07	2472146
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-15 10:48:03-07	2472147
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-15 10:48:45-07	2472148
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 10:48:21-07	2472149
/	198.51.100.125	GET	200 OK	2016-07-15 10:47:55-07	2472150
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-15 10:48:33-07	2472151
/	192.0.2.68	GET	200 OK	2016-07-15 10:47:59-07	2472152
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-15 10:48:58-07	2472153
/	198.51.100.208	GET	200 OK	2016-07-15 10:48:09-07	2472154
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-15 10:48:29-07	2472155
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-15 10:49:00-07	2472156
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-15 10:48:31-07	2472157
/	203.0.113.137	GET	200 OK	2016-07-15 10:48:10-07	2472158
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 10:49:01-07	2472159
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-15 10:48:50-07	2472160
/	203.0.113.96	GET	200 OK	2016-07-15 10:48:15-07	2472161
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 10:49:13-07	2472162
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-15 10:48:48-07	2472163
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-15 10:48:55-07	2472164
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-15 10:48:36-07	2472165
/	192.0.2.69	GET	200 OK	2016-07-15 10:48:16-07	2472166
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 10:48:35-07	2472167
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-15 10:48:37-07	2472168
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-15 10:48:54-07	2472169
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-15 10:48:40-07	2472170
/	198.51.100.60	GET	200 OK	2016-07-15 10:48:17-07	2472171
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-15 10:48:51-07	2472172
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-15 10:48:40-07	2472173
/	198.51.100.179	GET	200 OK	2016-07-15 10:48:22-07	2472174
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-15 10:48:52-07	2472175
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-15 10:48:49-07	2472176
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-15 10:48:58-07	2472177
/	203.0.113.215	GET	200 OK	2016-07-15 10:48:27-07	2472178
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-15 10:49:15-07	2472179
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-15 10:48:52-07	2472180
/	192.0.2.98	GET	200 OK	2016-07-15 10:48:32-07	2472181
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 10:49:00-07	2472182
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-15 10:49:24-07	2472183
/	203.0.113.149	GET	200 OK	2016-07-15 10:48:42-07	2472184
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-15 10:49:27-07	2472185
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-15 10:49:13-07	2472186
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-15 10:49:41-07	2472187
/	192.0.2.89	GET	200 OK	2016-07-15 10:48:47-07	2472188
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-15 10:49:26-07	2472189
/	192.0.2.40	GET	200 OK	2016-07-15 10:48:54-07	2472190
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 10:49:43-07	2472191
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-15 10:49:27-07	2472192
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-15 10:49:33-07	2472193
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-15 10:49:48-07	2472194
/	192.0.2.100	GET	200 OK	2016-07-15 10:48:57-07	2472195
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 10:49:15-07	2472196
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-15 10:49:56-07	2472197
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-15 10:49:38-07	2472198
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 10:49:39-07	2472199
/	198.51.100.101	GET	200 OK	2016-07-15 10:49:07-07	2472200
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-15 10:49:50-07	2472201
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-15 10:50:01-07	2472202
/	203.0.113.83	GET	200 OK	2016-07-15 10:49:09-07	2472203
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-15 10:49:48-07	2472204
/	198.51.100.159	GET	200 OK	2016-07-15 10:49:15-07	2472205
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-15 10:49:46-07	2472206
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-15 10:50:00-07	2472207
/	198.51.100.174	GET	200 OK	2016-07-15 10:49:18-07	2472208
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-15 10:49:37-07	2472209
/	203.0.113.250	GET	200 OK	2016-07-15 10:49:28-07	2472210
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 10:50:26-07	2472211
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 10:49:49-07	2472212
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-15 10:49:57-07	2472213
/	198.51.100.14	GET	200 OK	2016-07-15 10:49:38-07	2472214
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 10:50:04-07	2472215
/	192.0.2.164	GET	200 OK	2016-07-15 10:49:48-07	2472216
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-15 10:50:35-07	2472217
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-15 10:50:48-07	2472218
/	198.51.100.212	GET	200 OK	2016-07-15 10:49:54-07	2472219
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-15 10:50:14-07	2472220
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 10:50:10-07	2472221
/	192.0.2.187	GET	200 OK	2016-07-15 10:49:59-07	2472222
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-15 10:50:31-07	2472223
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-15 10:50:39-07	2472224
/	203.0.113.133	GET	200 OK	2016-07-15 10:50:01-07	2472225
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-15 10:50:38-07	2472226
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 10:50:29-07	2472227
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 10:50:45-07	2472228
/	198.51.100.10	GET	200 OK	2016-07-15 10:50:03-07	2472229
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-15 10:50:24-07	2472230
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-15 10:50:45-07	2472231
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-15 10:50:33-07	2472232
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 10:50:23-07	2472233
/	203.0.113.199	GET	200 OK	2016-07-15 10:50:11-07	2472234
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-15 10:51:10-07	2472235
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-15 10:51:04-07	2472236
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-15 10:51:09-07	2472237
/	198.51.100.76	GET	200 OK	2016-07-15 10:50:18-07	2472238
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-15 10:50:54-07	2472239
/	192.0.2.27	GET	200 OK	2016-07-15 10:50:19-07	2472240
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 10:51:14-07	2472241
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 10:50:47-07	2472242
/	203.0.113.230	GET	200 OK	2016-07-15 10:50:25-07	2472243
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-15 10:51:22-07	2472244
/	203.0.113.127	GET	200 OK	2016-07-15 10:50:28-07	2472245
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-15 10:51:02-07	2472246
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-15 10:50:48-07	2472247
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 10:50:53-07	2472248
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-15 10:50:57-07	2472249
/	203.0.113.248	GET	200 OK	2016-07-15 10:50:35-07	2472250
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 10:51:06-07	2472251
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-15 10:50:58-07	2472252
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 10:51:02-07	2472253
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 10:51:04-07	2472254
/	203.0.113.141	GET	200 OK	2016-07-15 10:50:38-07	2472255
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-15 10:51:25-07	2472256
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-15 10:51:25-07	2472257
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-15 10:50:58-07	2472258
/	203.0.113.129	GET	200 OK	2016-07-15 10:50:45-07	2472259
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 10:51:14-07	2472260
/	198.51.100.9	GET	200 OK	2016-07-15 10:50:52-07	2472261
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-15 10:51:13-07	2472262
/	203.0.113.154	GET	200 OK	2016-07-15 16:07:30-07	2484237
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-15 10:51:49-07	2472263
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-15 10:51:23-07	2472264
/	203.0.113.182	GET	200 OK	2016-07-15 10:51:01-07	2472265
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 10:51:56-07	2472266
/	192.0.2.112	GET	200 OK	2016-07-15 10:51:07-07	2472267
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-15 10:51:23-07	2472268
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-15 10:51:54-07	2472269
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 10:51:43-07	2472270
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-15 10:51:42-07	2472271
/	203.0.113.57	GET	200 OK	2016-07-15 10:51:15-07	2472272
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 10:51:35-07	2472273
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-15 10:52:15-07	2472274
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 10:51:32-07	2472275
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-15 10:52:12-07	2472276
/	198.51.100.178	GET	200 OK	2016-07-15 10:51:22-07	2472277
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-15 10:52:12-07	2472278
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-15 10:51:41-07	2472279
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-15 10:52:00-07	2472280
/	198.51.100.182	GET	200 OK	2016-07-15 10:51:23-07	2472281
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-15 10:51:50-07	2472282
/	192.0.2.57	GET	200 OK	2016-07-15 10:51:32-07	2472283
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-15 10:52:29-07	2472284
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-15 10:51:57-07	2472285
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-15 10:52:19-07	2472286
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-15 10:52:04-07	2472287
/	203.0.113.45	GET	200 OK	2016-07-15 10:51:37-07	2472288
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-15 10:52:06-07	2472289
/	192.0.2.126	GET	200 OK	2016-07-15 10:51:41-07	2472290
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-15 10:52:03-07	2472291
/	203.0.113.124	GET	200 OK	2016-07-15 10:51:42-07	2472292
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-15 10:52:19-07	2472293
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-15 10:52:15-07	2472294
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-15 10:52:31-07	2472295
/	198.51.100.112	GET	200 OK	2016-07-15 10:51:48-07	2472296
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-15 10:52:19-07	2472297
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 10:52:14-07	2472298
/	203.0.113.223	GET	200 OK	2016-07-15 10:51:57-07	2472299
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-15 10:52:49-07	2472300
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-15 10:52:24-07	2472301
/	198.51.100.33	GET	200 OK	2016-07-15 10:52:02-07	2472302
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-15 10:52:56-07	2472303
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 10:52:51-07	2472304
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 10:52:52-07	2472305
/	192.0.2.166	GET	200 OK	2016-07-15 10:52:06-07	2472306
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-15 10:52:59-07	2472307
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-15 10:52:53-07	2472308
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 10:52:55-07	2472309
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-15 10:53:02-07	2472310
/	192.0.2.82	GET	200 OK	2016-07-15 10:52:11-07	2472311
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-15 10:52:35-07	2472312
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-15 10:52:48-07	2472313
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-15 10:52:26-07	2472314
/	203.0.113.6	GET	200 OK	2016-07-15 10:52:13-07	2472315
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-15 10:52:33-07	2472316
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-15 10:53:06-07	2472317
/	198.51.100.34	GET	200 OK	2016-07-15 10:52:15-07	2472318
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-15 10:52:57-07	2472319
/	203.0.113.214	GET	200 OK	2016-07-15 10:52:22-07	2472320
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-15 10:53:20-07	2472321
/article/balloon-goons-doomedm	203.0.113.214	GET	404 NOT FOUND	2016-07-15 10:53:11-07	2472322
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-15 10:53:20-07	2472323
/	203.0.113.221	GET	200 OK	2016-07-15 10:52:30-07	2472324
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 10:52:45-07	2472325
/	198.51.100.34	GET	200 OK	2016-07-15 10:52:38-07	2472326
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 10:53:30-07	2472327
/	198.51.100.17	GET	200 OK	2016-07-15 10:52:39-07	2472328
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-15 10:53:37-07	2472329
/	203.0.113.146	GET	200 OK	2016-07-15 10:52:43-07	2472330
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-15 10:53:26-07	2472331
/	198.51.100.27	GET	200 OK	2016-07-15 10:52:46-07	2472332
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-15 10:53:22-07	2472333
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 10:53:15-07	2472334
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 10:53:04-07	2472335
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-15 10:53:30-07	2472336
/	198.51.100.28	GET	200 OK	2016-07-15 10:52:50-07	2472337
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-15 10:53:50-07	2472338
/	192.0.2.173	GET	200 OK	2016-07-15 10:52:51-07	2472339
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-15 10:53:39-07	2472340
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-15 10:53:19-07	2472341
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 10:53:18-07	2472342
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 10:53:50-07	2472343
/	192.0.2.252	GET	200 OK	2016-07-15 10:52:59-07	2472344
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-15 10:53:16-07	2472345
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-15 10:53:56-07	2472346
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 10:53:45-07	2472347
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 10:53:24-07	2472348
/	198.51.100.148	GET	200 OK	2016-07-15 10:53:01-07	2472349
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-15 10:53:46-07	2472350
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-15 10:53:59-07	2472351
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-15 10:53:57-07	2472352
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-15 10:53:53-07	2472353
/	192.0.2.254	GET	200 OK	2016-07-15 10:53:07-07	2472354
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 10:53:22-07	2472355
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 10:53:31-07	2472356
/	198.51.100.44	GET	200 OK	2016-07-15 10:53:12-07	2472357
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-15 10:53:30-07	2472358
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-15 10:54:01-07	2472359
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-15 10:53:55-07	2472360
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-15 10:53:55-07	2472361
/	192.0.2.158	GET	200 OK	2016-07-15 10:53:17-07	2472362
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-15 10:53:44-07	2472363
/	198.51.100.253	GET	200 OK	2016-07-15 10:53:27-07	2472364
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 10:54:27-07	2472365
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-15 10:53:59-07	2472366
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-15 10:54:02-07	2472367
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-15 10:54:16-07	2472368
/	203.0.113.69	GET	200 OK	2016-07-15 10:53:29-07	2472369
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 10:54:23-07	2472370
/	198.51.100.38	GET	200 OK	2016-07-15 10:53:32-07	2472371
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-15 10:53:52-07	2472372
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-15 10:54:21-07	2472373
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 10:53:57-07	2472374
/	203.0.113.181	GET	200 OK	2016-07-15 10:53:39-07	2472375
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 10:54:11-07	2472376
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-15 10:54:13-07	2472377
/article/candidate-is-jerki	203.0.113.181	GET	404 NOT FOUND	2016-07-15 10:54:10-07	2472378
/	198.51.100.80	GET	200 OK	2016-07-15 10:53:49-07	2472379
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-15 10:54:33-07	2472380
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 10:54:28-07	2472381
/	198.51.100.166	GET	200 OK	2016-07-15 10:53:59-07	2472382
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-15 10:54:16-07	2472383
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 10:54:23-07	2472384
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-15 10:54:57-07	2472385
/	203.0.113.65	GET	200 OK	2016-07-15 10:54:07-07	2472386
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-15 10:54:24-07	2472387
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-15 10:54:39-07	2472388
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-15 10:55:03-07	2472389
/	203.0.113.189	GET	200 OK	2016-07-15 10:54:12-07	2472390
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 10:55:10-07	2472391
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 10:54:42-07	2472392
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-15 10:54:41-07	2472393
/	192.0.2.248	GET	200 OK	2016-07-15 10:54:18-07	2472394
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-15 10:54:53-07	2472395
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-15 10:55:02-07	2472396
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-15 10:54:39-07	2472397
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-15 10:54:42-07	2472398
/	192.0.2.157	GET	200 OK	2016-07-15 10:54:22-07	2472399
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-15 10:55:19-07	2472400
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-15 10:54:57-07	2472401
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-15 10:55:10-07	2472402
/	192.0.2.31	GET	200 OK	2016-07-15 10:54:29-07	2472403
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-15 10:55:00-07	2472404
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-15 10:55:28-07	2472405
/	203.0.113.28	GET	200 OK	2016-07-15 10:54:33-07	2472406
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 10:55:31-07	2472407
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 10:54:55-07	2472408
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 10:54:55-07	2472409
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 10:55:05-07	2472410
/	203.0.113.115	GET	200 OK	2016-07-15 10:54:35-07	2472411
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-15 10:55:08-07	2472412
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-15 10:55:34-07	2472413
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-15 10:55:24-07	2472414
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-15 10:55:23-07	2472415
/	198.51.100.30	GET	200 OK	2016-07-15 10:54:38-07	2472416
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-15 10:55:22-07	2472417
/	203.0.113.42	GET	200 OK	2016-07-15 10:54:41-07	2472418
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 10:54:58-07	2472419
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 10:54:59-07	2472420
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 10:55:32-07	2472421
/	203.0.113.72	GET	200 OK	2016-07-15 10:54:51-07	2472422
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 10:55:24-07	2472423
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 10:55:36-07	2472424
/	203.0.113.177	GET	200 OK	2016-07-15 10:54:55-07	2472425
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 10:55:31-07	2472426
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 10:55:41-07	2472427
/	203.0.113.61	GET	200 OK	2016-07-15 10:55:04-07	2472428
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 10:55:34-07	2472429
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 10:55:52-07	2472430
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-15 10:55:20-07	2472431
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 10:55:46-07	2472432
/	198.51.100.110	GET	200 OK	2016-07-15 10:55:10-07	2472433
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-15 10:55:38-07	2472434
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-15 10:55:44-07	2472435
/	198.51.100.177	GET	200 OK	2016-07-15 10:55:13-07	2472436
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-15 10:55:35-07	2472437
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-15 10:56:02-07	2472438
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-15 10:55:42-07	2472439
/	203.0.113.115	GET	200 OK	2016-07-15 10:55:19-07	2472440
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-15 10:55:36-07	2472441
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-15 10:55:37-07	2472442
/	198.51.100.75	GET	200 OK	2016-07-15 10:55:26-07	2472443
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 10:56:22-07	2472444
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-15 10:55:52-07	2472445
/	192.0.2.182	GET	200 OK	2016-07-15 10:55:32-07	2472446
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-15 10:56:25-07	2472447
/	192.0.2.243	GET	200 OK	2016-07-15 10:55:33-07	2472448
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 10:55:57-07	2472449
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-15 10:56:22-07	2472450
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 10:56:14-07	2472451
/	198.51.100.74	GET	200 OK	2016-07-15 16:15:15-07	2484524
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-15 10:56:21-07	2472452
/	198.51.100.19	GET	200 OK	2016-07-15 10:55:39-07	2472453
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-15 10:56:30-07	2472454
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-15 10:56:02-07	2472455
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-15 10:55:54-07	2472456
/	198.51.100.32	GET	200 OK	2016-07-15 10:55:40-07	2472457
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 10:56:20-07	2472458
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-15 10:56:16-07	2472459
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 10:56:03-07	2472460
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-15 10:56:12-07	2472461
/	203.0.113.202	GET	200 OK	2016-07-15 10:55:41-07	2472462
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 10:55:58-07	2472463
/	192.0.2.62	GET	200 OK	2016-07-15 10:55:42-07	2472464
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-15 10:56:05-07	2472465
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-15 10:56:15-07	2472466
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 10:56:42-07	2472467
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-15 10:56:10-07	2472468
/	198.51.100.160	GET	200 OK	2016-07-15 10:55:47-07	2472469
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-15 10:56:24-07	2472470
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-15 10:56:03-07	2472471
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 10:56:02-07	2472472
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 10:56:38-07	2472473
/	192.0.2.111	GET	200 OK	2016-07-15 10:55:52-07	2472474
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-15 10:56:32-07	2472475
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-15 10:56:50-07	2472476
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 10:56:08-07	2472477
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-15 10:56:44-07	2472478
/	198.51.100.100	GET	200 OK	2016-07-15 10:55:59-07	2472479
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-15 10:56:17-07	2472480
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-15 10:56:31-07	2472481
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-15 10:56:16-07	2472482
/	198.51.100.132	GET	200 OK	2016-07-15 10:56:09-07	2472483
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-15 10:57:01-07	2472484
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-15 10:56:41-07	2472485
/	203.0.113.111	GET	200 OK	2016-07-15 10:56:12-07	2472486
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-15 10:56:46-07	2472487
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-15 10:56:59-07	2472488
/	192.0.2.127	GET	200 OK	2016-07-15 10:56:16-07	2472489
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-15 10:56:51-07	2472490
/	192.0.2.99	GET	200 OK	2016-07-15 10:56:21-07	2472491
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 10:57:15-07	2472492
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-15 10:56:37-07	2472493
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-15 10:57:04-07	2472494
/	203.0.113.71	GET	200 OK	2016-07-15 10:56:27-07	2472495
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-15 10:57:16-07	2472496
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 10:57:23-07	2472497
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-15 10:57:02-07	2472498
/	203.0.113.72	GET	200 OK	2016-07-15 10:56:33-07	2472499
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 10:56:57-07	2472500
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 10:57:12-07	2472501
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-15 10:56:53-07	2472502
/	192.0.2.65	GET	200 OK	2016-07-15 10:56:39-07	2472503
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 10:57:15-07	2472504
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-15 10:57:29-07	2472505
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 10:57:07-07	2472506
/	198.51.100.252	GET	200 OK	2016-07-15 10:56:40-07	2472507
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-15 10:57:29-07	2472508
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-15 10:57:28-07	2472509
/	198.51.100.164	GET	200 OK	2016-07-15 10:56:47-07	2472510
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-15 10:57:20-07	2472511
/	192.0.2.143	GET	200 OK	2016-07-15 10:56:49-07	2472512
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 10:57:18-07	2472513
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 10:57:49-07	2472514
/	192.0.2.71	GET	200 OK	2016-07-15 10:56:52-07	2472515
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-15 10:57:40-07	2472516
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-15 10:57:38-07	2472517
/	192.0.2.160	GET	200 OK	2016-07-15 10:56:56-07	2472518
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 10:57:21-07	2472519
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 10:57:20-07	2472520
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 10:57:25-07	2472521
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 10:57:52-07	2472522
/	198.51.100.120	GET	200 OK	2016-07-15 10:57:06-07	2472523
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 10:57:42-07	2472524
/	198.51.100.113	GET	200 OK	2016-07-15 10:57:08-07	2472525
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 10:57:28-07	2472526
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-15 10:58:03-07	2472527
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-15 10:58:00-07	2472528
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 10:58:04-07	2472529
/	192.0.2.52	GET	200 OK	2016-07-15 10:57:09-07	2472530
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 10:57:46-07	2472531
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 10:57:40-07	2472532
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-15 10:57:45-07	2472533
/	203.0.113.56	GET	200 OK	2016-07-15 10:57:10-07	2472534
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-15 10:57:57-07	2472535
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-15 10:58:10-07	2472536
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-15 10:58:01-07	2472537
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 10:57:26-07	2472538
/	192.0.2.108	GET	200 OK	2016-07-15 10:57:17-07	2472539
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-15 10:57:58-07	2472540
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-15 10:57:37-07	2472541
/article/media-obsessed-with-bearsz	192.0.2.108	GET	404 NOT FOUND	2016-07-15 10:57:42-07	2472542
/	203.0.113.160	GET	200 OK	2016-07-15 10:57:18-07	2472543
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-15 10:58:03-07	2472544
/	192.0.2.9	GET	200 OK	2016-07-15 10:57:21-07	2472545
/	192.0.2.218	GET	200 OK	2016-07-15 16:17:34-07	2484619
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 10:57:39-07	2472546
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-15 10:57:51-07	2472547
/	203.0.113.178	GET	200 OK	2016-07-15 10:57:27-07	2472548
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-15 10:57:49-07	2472549
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 10:57:56-07	2472550
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-15 10:57:57-07	2472551
/	192.0.2.248	GET	200 OK	2016-07-15 10:57:36-07	2472552
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-15 10:58:14-07	2472553
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-15 10:58:36-07	2472554
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-15 10:58:08-07	2472555
/	198.51.100.139	GET	200 OK	2016-07-15 10:57:45-07	2472556
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-15 10:58:01-07	2472557
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-15 10:58:37-07	2472558
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 10:58:36-07	2472559
/	192.0.2.187	GET	200 OK	2016-07-15 10:57:46-07	2472560
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-15 10:58:10-07	2472561
/	192.0.2.194	GET	200 OK	2016-07-15 10:57:54-07	2472562
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 10:58:31-07	2472563
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-15 10:58:40-07	2472564
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-15 10:58:40-07	2472565
/	192.0.2.186	GET	200 OK	2016-07-15 10:58:00-07	2472566
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-15 10:58:23-07	2472567
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-15 10:58:18-07	2472568
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-15 10:58:18-07	2472569
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-15 10:58:26-07	2472570
/	198.51.100.116	GET	200 OK	2016-07-15 10:58:06-07	2472571
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-15 10:58:32-07	2472572
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-15 10:58:51-07	2472573
/	192.0.2.183	GET	200 OK	2016-07-15 10:58:07-07	2472574
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-15 10:58:51-07	2472575
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-15 10:59:02-07	2472576
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-15 10:58:39-07	2472577
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-15 10:58:39-07	2472578
/	198.51.100.29	GET	200 OK	2016-07-15 10:58:09-07	2472579
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 10:58:58-07	2472580
/	203.0.113.140	GET	200 OK	2016-07-15 10:58:10-07	2472581
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-15 10:58:51-07	2472582
/	192.0.2.241	GET	200 OK	2016-07-15 10:58:12-07	2472583
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-15 10:59:03-07	2472584
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-15 10:59:03-07	2472585
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-15 10:58:27-07	2472586
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-15 10:58:47-07	2472587
/	203.0.113.139	GET	200 OK	2016-07-15 10:58:22-07	2472588
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 10:58:49-07	2472589
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-15 10:59:15-07	2472590
/	198.51.100.198	GET	200 OK	2016-07-15 10:58:28-07	2472591
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-15 10:59:02-07	2472592
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-15 10:59:24-07	2472593
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-15 10:58:49-07	2472594
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-15 10:59:12-07	2472595
/	192.0.2.198	GET	200 OK	2016-07-15 10:58:37-07	2472596
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-15 10:59:02-07	2472597
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-15 10:59:35-07	2472598
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-15 10:58:56-07	2472599
/	192.0.2.253	GET	200 OK	2016-07-15 10:58:44-07	2472600
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-15 10:59:34-07	2472601
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-15 10:59:22-07	2472602
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-15 10:59:39-07	2472603
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-15 10:59:20-07	2472604
/	198.51.100.5	GET	200 OK	2016-07-15 10:58:45-07	2472605
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-15 10:59:00-07	2472606
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-15 10:59:15-07	2472607
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-15 10:59:16-07	2472608
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-15 10:59:32-07	2472609
/	203.0.113.183	GET	200 OK	2016-07-15 10:58:46-07	2472610
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-15 10:59:12-07	2472611
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-15 10:59:28-07	2472612
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-15 10:59:29-07	2472613
/	192.0.2.103	GET	200 OK	2016-07-15 10:58:54-07	2472614
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 10:59:21-07	2472615
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 10:59:28-07	2472616
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 10:59:18-07	2472617
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 10:59:12-07	2472618
/	203.0.113.162	GET	200 OK	2016-07-15 10:59:01-07	2472619
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-15 10:59:25-07	2472620
/	198.51.100.204	GET	200 OK	2016-07-15 10:59:06-07	2472621
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-15 10:59:28-07	2472622
/	192.0.2.170	GET	200 OK	2016-07-15 10:59:15-07	2472623
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-15 10:59:48-07	2472624
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-15 11:00:07-07	2472625
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-15 10:59:58-07	2472626
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 11:00:14-07	2472627
/	198.51.100.246	GET	200 OK	2016-07-15 10:59:21-07	2472628
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-15 10:59:36-07	2472629
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-15 10:59:41-07	2472630
/	192.0.2.231	GET	200 OK	2016-07-15 10:59:23-07	2472631
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-15 10:59:49-07	2472632
/	203.0.113.182	GET	200 OK	2016-07-15 10:59:30-07	2472633
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 11:00:26-07	2472634
/	198.51.100.202	GET	200 OK	2016-07-15 10:59:33-07	2472635
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-15 11:00:02-07	2472636
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-15 11:00:01-07	2472637
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-15 11:00:25-07	2472638
/	198.51.100.239	GET	200 OK	2016-07-15 10:59:43-07	2472639
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 11:00:31-07	2472640
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-15 11:00:23-07	2472641
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-15 11:00:05-07	2472642
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 11:00:00-07	2472643
/	203.0.113.170	GET	200 OK	2016-07-15 10:59:48-07	2472644
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-15 11:00:25-07	2472645
/	192.0.2.62	GET	200 OK	2016-07-15 10:59:49-07	2472646
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-15 11:00:27-07	2472647
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-15 11:00:09-07	2472648
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 11:00:09-07	2472649
/	203.0.113.131	GET	200 OK	2016-07-15 10:59:57-07	2472650
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-15 11:00:56-07	2472651
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-15 11:00:35-07	2472652
/	198.51.100.110	GET	200 OK	2016-07-15 11:00:06-07	2472653
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-15 11:00:22-07	2472654
/	198.51.100.154	GET	200 OK	2016-07-15 11:00:14-07	2472655
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 11:00:37-07	2472656
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-15 11:00:52-07	2472657
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 11:00:35-07	2472658
/	203.0.113.55	GET	200 OK	2016-07-15 11:00:24-07	2472659
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 11:00:43-07	2472660
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 11:00:56-07	2472661
/	198.51.100.8	GET	200 OK	2016-07-15 11:00:33-07	2472662
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-15 11:01:32-07	2472663
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-15 11:00:58-07	2472664
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-15 11:01:17-07	2472665
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-15 11:01:02-07	2472666
/	192.0.2.209	GET	200 OK	2016-07-15 11:00:35-07	2472667
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-15 11:01:16-07	2472668
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 11:01:16-07	2472669
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 11:01:20-07	2472670
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 11:01:31-07	2472671
/	192.0.2.227	GET	200 OK	2016-07-15 11:00:40-07	2472672
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-15 11:01:30-07	2472673
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-15 11:01:05-07	2472674
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-15 11:01:24-07	2472675
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-15 11:01:27-07	2472676
/	203.0.113.202	GET	200 OK	2016-07-15 11:00:44-07	2472677
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 11:01:12-07	2472678
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 11:01:18-07	2472679
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 11:01:34-07	2472680
/	203.0.113.4	GET	200 OK	2016-07-15 11:00:48-07	2472681
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 11:01:05-07	2472682
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-15 11:01:04-07	2472683
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-15 11:01:24-07	2472684
/	203.0.113.71	GET	200 OK	2016-07-15 11:00:53-07	2472685
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-15 11:01:45-07	2472686
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 11:01:47-07	2472687
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 11:01:23-07	2472688
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 11:01:46-07	2472689
/	192.0.2.78	GET	200 OK	2016-07-15 11:00:59-07	2472690
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-15 11:01:20-07	2472691
/	192.0.2.205	GET	200 OK	2016-07-15 11:01:09-07	2472692
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-15 11:01:39-07	2472693
/	203.0.113.207	GET	200 OK	2016-07-15 11:01:17-07	2472694
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-15 11:01:41-07	2472695
/	198.51.100.64	GET	200 OK	2016-07-15 11:01:18-07	2472696
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 11:01:56-07	2472697
/	192.0.2.38	GET	200 OK	2016-07-15 11:01:23-07	2472698
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-15 11:01:40-07	2472699
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 11:01:56-07	2472700
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 11:02:13-07	2472701
/	203.0.113.176	GET	200 OK	2016-07-15 11:01:29-07	2472702
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-15 11:02:29-07	2472703
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-15 11:02:09-07	2472704
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-15 11:01:49-07	2472705
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-15 11:01:58-07	2472706
/	192.0.2.205	GET	200 OK	2016-07-15 11:01:38-07	2472707
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 11:02:03-07	2472708
/	203.0.113.110	GET	200 OK	2016-07-15 11:01:45-07	2472709
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-15 11:02:22-07	2472710
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 11:02:35-07	2472711
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-15 11:02:07-07	2472712
/	192.0.2.151	GET	200 OK	2016-07-15 11:01:52-07	2472713
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-15 11:02:17-07	2472714
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 11:02:52-07	2472715
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-15 11:02:37-07	2472716
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 11:02:34-07	2472717
/	192.0.2.156	GET	200 OK	2016-07-15 11:02:01-07	2472718
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-15 11:02:42-07	2472719
/	203.0.113.27	GET	200 OK	2016-07-15 11:02:06-07	2472720
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-15 11:02:46-07	2472721
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-15 11:03:05-07	2472722
/	192.0.2.41	GET	200 OK	2016-07-15 11:02:10-07	2472723
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 11:02:49-07	2472724
/	203.0.113.186	GET	200 OK	2016-07-15 11:02:19-07	2472725
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-15 11:02:49-07	2472726
/	198.51.100.50	GET	200 OK	2016-07-15 11:02:23-07	2472727
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-15 11:02:54-07	2472728
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-15 11:02:57-07	2472729
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-15 11:03:17-07	2472730
/	192.0.2.39	GET	200 OK	2016-07-15 11:02:24-07	2472731
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-15 11:02:52-07	2472732
/	198.51.100.181	GET	200 OK	2016-07-15 11:02:33-07	2472733
/article/trouble-for-troublede	198.51.100.181	GET	404 NOT FOUND	2016-07-15 11:03:24-07	2472734
/	192.0.2.142	GET	200 OK	2016-07-15 11:02:39-07	2472735
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-15 11:03:31-07	2472736
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 11:03:48-07	2472738
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 11:03:17-07	2472739
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 11:03:04-07	2472740
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 11:03:20-07	2472741
/	198.51.100.190	GET	200 OK	2016-07-15 11:02:56-07	2472742
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-15 11:03:52-07	2472743
/	198.51.100.119	GET	200 OK	2016-07-15 11:02:57-07	2472744
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 11:03:34-07	2472745
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 11:03:16-07	2472746
/	198.51.100.135	GET	200 OK	2016-07-15 11:02:58-07	2472747
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-15 11:03:37-07	2472748
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-15 11:03:31-07	2472749
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-15 11:03:54-07	2472750
/	198.51.100.252	GET	200 OK	2016-07-15 11:03:05-07	2472751
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-15 11:03:37-07	2472752
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-15 11:03:34-07	2472753
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-15 11:03:43-07	2472754
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-15 11:04:01-07	2472755
/	192.0.2.122	GET	200 OK	2016-07-15 11:03:08-07	2472756
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 11:03:40-07	2472757
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 11:03:44-07	2472758
/	198.51.100.160	GET	200 OK	2016-07-15 11:03:14-07	2472759
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 11:03:59-07	2472760
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-15 11:03:48-07	2472761
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-15 11:03:46-07	2472762
/	198.51.100.69	GET	200 OK	2016-07-15 11:03:16-07	2472763
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-15 11:04:09-07	2472764
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-15 11:04:01-07	2472765
/	198.51.100.1	GET	200 OK	2016-07-15 11:03:24-07	2472766
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-15 11:03:50-07	2472767
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 11:04:06-07	2472768
/	203.0.113.254	GET	200 OK	2016-07-15 11:03:31-07	2472769
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 11:04:28-07	2472770
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-15 11:04:30-07	2472771
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 11:04:01-07	2472772
/	198.51.100.189	GET	200 OK	2016-07-15 11:03:36-07	2472773
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-15 11:04:19-07	2472774
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-15 11:03:59-07	2472775
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 11:03:57-07	2472776
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-15 11:04:07-07	2472777
/	203.0.113.127	GET	200 OK	2016-07-15 11:03:40-07	2472778
/article/balloon-goons-doomede	203.0.113.127	GET	404 NOT FOUND	2016-07-15 11:04:30-07	2472779
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-15 11:04:02-07	2472780
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-15 11:04:38-07	2472781
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-15 11:03:59-07	2472782
/	203.0.113.187	GET	200 OK	2016-07-15 11:03:50-07	2472783
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-15 11:04:50-07	2472784
/	198.51.100.238	GET	200 OK	2016-07-15 11:03:54-07	2472785
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 11:04:10-07	2472786
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-15 11:04:35-07	2472787
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 11:04:45-07	2472788
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 11:04:19-07	2472789
/	192.0.2.156	GET	200 OK	2016-07-15 11:03:59-07	2472790
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 11:04:33-07	2472791
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 11:04:51-07	2472792
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-15 11:04:45-07	2472793
/	198.51.100.124	GET	200 OK	2016-07-15 11:04:03-07	2472794
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-15 11:04:54-07	2472795
/	198.51.100.163	GET	200 OK	2016-07-15 11:04:04-07	2472796
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-15 11:04:32-07	2472797
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 11:05:02-07	2472798
/	198.51.100.239	GET	200 OK	2016-07-15 11:04:10-07	2472799
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 11:04:57-07	2472800
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-15 11:04:28-07	2472801
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 11:04:30-07	2472802
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 11:04:35-07	2472803
/	203.0.113.252	GET	200 OK	2016-07-15 11:04:18-07	2472804
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 11:04:41-07	2472805
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-15 11:04:50-07	2472806
/	198.51.100.34	GET	200 OK	2016-07-15 11:04:24-07	2472807
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-15 11:04:45-07	2472808
/	192.0.2.201	GET	200 OK	2016-07-15 11:04:32-07	2472809
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-15 11:05:16-07	2472810
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-15 11:05:31-07	2472811
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 11:05:18-07	2472812
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-15 11:04:49-07	2472813
/	198.51.100.198	GET	200 OK	2016-07-15 11:04:38-07	2472814
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-15 11:05:00-07	2472815
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 11:05:04-07	2472816
/	192.0.2.166	GET	200 OK	2016-07-15 11:04:42-07	2472817
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-15 11:05:21-07	2472818
/	203.0.113.98	GET	200 OK	2016-07-15 11:04:46-07	2472819
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-15 11:05:06-07	2472820
/	192.0.2.95	GET	200 OK	2016-07-15 11:04:50-07	2472821
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-15 11:05:20-07	2472822
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-15 11:05:12-07	2472823
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-15 11:05:07-07	2472824
/	192.0.2.51	GET	200 OK	2016-07-15 11:04:54-07	2472825
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-15 11:05:42-07	2472826
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-15 11:05:15-07	2472827
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-15 11:05:49-07	2472828
/	198.51.100.123	GET	200 OK	2016-07-15 11:05:03-07	2472829
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-15 11:06:03-07	2472830
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-15 11:05:51-07	2472831
/	198.51.100.96	GET	200 OK	2016-07-15 11:05:07-07	2472832
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-15 11:05:56-07	2472833
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-15 11:05:49-07	2472834
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-15 11:06:07-07	2472835
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-15 11:05:30-07	2472836
/	192.0.2.63	GET	200 OK	2016-07-15 11:05:17-07	2472837
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-15 11:06:01-07	2472838
/	192.0.2.75	GET	200 OK	2016-07-15 11:05:23-07	2472839
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-15 11:05:50-07	2472840
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-15 11:06:01-07	2472841
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-15 11:06:14-07	2472842
/	203.0.113.158	GET	200 OK	2016-07-15 11:05:30-07	2472843
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-15 11:05:48-07	2472844
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-15 11:06:26-07	2472845
/	198.51.100.107	GET	200 OK	2016-07-15 11:05:31-07	2472846
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-15 11:06:17-07	2472847
/	198.51.100.228	GET	200 OK	2016-07-15 11:05:33-07	2472848
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-15 11:06:04-07	2472849
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 11:06:20-07	2472850
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-15 11:06:22-07	2472851
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 11:06:00-07	2472852
/	198.51.100.90	GET	200 OK	2016-07-15 11:05:34-07	2472853
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 11:06:00-07	2472854
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 11:05:51-07	2472855
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 11:06:18-07	2472856
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 11:05:50-07	2472857
/	203.0.113.251	GET	200 OK	2016-07-15 11:05:38-07	2472858
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 11:05:55-07	2472859
/article/candidate-is-jerkg	203.0.113.251	GET	404 NOT FOUND	2016-07-15 11:06:25-07	2472860
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-15 11:06:09-07	2472861
/	198.51.100.214	GET	200 OK	2016-07-15 11:05:45-07	2472862
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-15 11:06:14-07	2472863
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-15 11:06:23-07	2472864
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 11:06:23-07	2472865
/	198.51.100.24	GET	200 OK	2016-07-15 11:05:49-07	2472866
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-15 11:06:38-07	2472867
/	198.51.100.118	GET	200 OK	2016-07-15 11:05:53-07	2472868
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-15 11:06:37-07	2472869
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 11:06:42-07	2472870
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-15 11:06:15-07	2472871
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 11:06:44-07	2472872
/	192.0.2.9	GET	200 OK	2016-07-15 11:06:01-07	2472873
/article/so-many-bearsa	192.0.2.9	GET	404 NOT FOUND	2016-07-15 11:07:00-07	2472874
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-15 11:06:34-07	2472875
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 11:06:41-07	2472876
/	198.51.100.24	GET	200 OK	2016-07-15 11:06:11-07	2472877
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 11:07:08-07	2472878
/	203.0.113.240	GET	200 OK	2016-07-15 11:06:13-07	2472879
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-15 11:07:01-07	2472880
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 11:07:00-07	2472881
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 11:06:49-07	2472882
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 11:07:07-07	2472883
/	198.51.100.250	GET	200 OK	2016-07-15 11:06:14-07	2472884
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-15 11:06:31-07	2472885
/	192.0.2.5	GET	200 OK	2016-07-15 11:06:24-07	2472886
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-15 11:07:19-07	2472887
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 11:06:56-07	2472888
/	192.0.2.81	GET	200 OK	2016-07-15 11:06:29-07	2472889
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-15 11:07:29-07	2472890
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-15 11:07:17-07	2472891
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-15 11:07:26-07	2472892
/	203.0.113.247	GET	200 OK	2016-07-15 11:06:38-07	2472893
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 11:07:34-07	2472894
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 11:07:23-07	2472895
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 11:07:28-07	2472896
/	198.51.100.227	GET	200 OK	2016-07-15 11:06:43-07	2472897
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 11:07:03-07	2472898
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 11:06:59-07	2472899
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 11:07:06-07	2472900
/	192.0.2.122	GET	200 OK	2016-07-15 11:06:49-07	2472901
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 11:07:38-07	2472902
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-15 11:07:44-07	2472903
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-15 11:07:24-07	2472904
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 11:07:15-07	2472905
/	192.0.2.230	GET	200 OK	2016-07-15 11:06:59-07	2472906
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-15 11:07:38-07	2472907
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 11:07:19-07	2472908
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 11:07:18-07	2472909
/	203.0.113.238	GET	200 OK	2016-07-15 11:07:08-07	2472910
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-15 11:08:04-07	2472911
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 11:07:36-07	2472912
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-15 11:08:00-07	2472913
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 11:07:44-07	2472914
/	192.0.2.153	GET	200 OK	2016-07-15 11:07:17-07	2472915
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-15 11:07:45-07	2472916
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-15 11:08:01-07	2472917
/	192.0.2.2	GET	200 OK	2016-07-15 11:07:23-07	2472918
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-15 11:08:06-07	2472919
/	203.0.113.107	GET	200 OK	2016-07-15 11:07:31-07	2472920
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-15 11:07:50-07	2472921
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 11:07:53-07	2472922
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-15 11:08:02-07	2472923
/	192.0.2.251	GET	200 OK	2016-07-15 11:07:36-07	2472924
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-15 11:08:14-07	2472925
/	198.51.100.161	GET	200 OK	2016-07-15 11:07:43-07	2472926
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-15 11:08:27-07	2472927
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-15 11:08:39-07	2472928
/	192.0.2.195	GET	200 OK	2016-07-15 11:07:45-07	2472929
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 11:08:32-07	2472930
/	198.51.100.239	GET	200 OK	2016-07-15 11:07:53-07	2472931
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 11:08:16-07	2472932
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-15 11:08:23-07	2472933
/	203.0.113.168	GET	200 OK	2016-07-15 11:07:59-07	2472934
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-15 11:08:48-07	2472935
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-15 11:08:27-07	2472936
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-15 11:08:25-07	2472937
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-15 11:08:26-07	2472938
/	203.0.113.86	GET	200 OK	2016-07-15 11:08:00-07	2472939
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-15 11:08:59-07	2472940
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 11:08:28-07	2472941
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 11:08:40-07	2472942
/	203.0.113.188	GET	200 OK	2016-07-15 11:08:09-07	2472943
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-15 11:09:06-07	2472944
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-15 11:09:03-07	2472945
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-15 11:08:42-07	2472946
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-15 11:08:26-07	2472947
/	203.0.113.117	GET	200 OK	2016-07-15 11:08:16-07	2472948
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-15 11:08:33-07	2472949
/	198.51.100.113	GET	200 OK	2016-07-15 11:08:25-07	2472950
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 11:09:15-07	2472951
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 11:09:24-07	2472952
/	192.0.2.69	GET	200 OK	2016-07-15 11:08:31-07	2472953
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-15 11:08:58-07	2472954
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-15 11:09:30-07	2472955
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-15 11:09:03-07	2472956
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-15 11:09:03-07	2472957
/	203.0.113.49	GET	200 OK	2016-07-15 11:08:32-07	2472958
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-15 11:09:12-07	2472959
/	192.0.2.147	GET	200 OK	2016-07-15 11:08:37-07	2472960
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-15 11:09:16-07	2472961
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-15 11:09:14-07	2472962
/	203.0.113.170	GET	200 OK	2016-07-15 11:08:43-07	2472963
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 11:09:02-07	2472964
/	203.0.113.67	GET	200 OK	2016-07-15 11:08:50-07	2472965
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-15 11:09:41-07	2472966
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-15 11:09:32-07	2472967
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-15 11:09:48-07	2472968
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-15 11:09:13-07	2472969
/	198.51.100.167	GET	200 OK	2016-07-15 11:08:54-07	2472970
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-15 11:09:50-07	2472971
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 11:09:25-07	2472972
/	203.0.113.217	GET	200 OK	2016-07-15 11:08:56-07	2472973
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-15 11:09:29-07	2472974
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-15 11:09:47-07	2472975
/	198.51.100.122	GET	200 OK	2016-07-15 11:09:01-07	2472976
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-15 11:10:00-07	2472977
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-15 11:09:35-07	2472978
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-15 11:09:32-07	2472979
/	198.51.100.210	GET	200 OK	2016-07-15 11:09:10-07	2472980
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-15 11:09:35-07	2472981
/	192.0.2.174	GET	200 OK	2016-07-15 11:09:18-07	2472982
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 11:09:34-07	2472983
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 11:10:04-07	2472984
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 11:09:52-07	2472985
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-15 11:09:41-07	2472986
/	203.0.113.170	GET	200 OK	2016-07-15 11:09:20-07	2472987
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 11:09:46-07	2472988
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-15 11:10:19-07	2472989
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-15 11:10:16-07	2472990
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-15 11:09:59-07	2472991
/	198.51.100.193	GET	200 OK	2016-07-15 11:09:27-07	2472992
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-15 11:09:53-07	2472993
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-15 11:10:27-07	2472994
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-15 11:10:05-07	2472995
/	198.51.100.189	GET	200 OK	2016-07-15 11:09:29-07	2472996
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 11:10:01-07	2472997
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 11:10:29-07	2472998
/	203.0.113.88	GET	200 OK	2016-07-15 11:09:34-07	2472999
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-15 11:10:08-07	2473000
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-15 11:10:07-07	2473001
/	198.51.100.152	GET	200 OK	2016-07-15 11:09:43-07	2473002
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 11:10:23-07	2473003
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-15 11:10:36-07	2473004
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-15 11:10:11-07	2473005
/	198.51.100.67	GET	200 OK	2016-07-15 11:09:44-07	2473006
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 11:10:05-07	2473007
/	192.0.2.149	GET	200 OK	2016-07-15 11:09:49-07	2473008
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-15 11:10:35-07	2473009
/	192.0.2.176	GET	200 OK	2016-07-15 11:09:57-07	2473010
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-15 11:10:55-07	2473011
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 11:10:22-07	2473012
/	198.51.100.199	GET	200 OK	2016-07-15 11:10:05-07	2473013
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-15 11:10:24-07	2473014
/	192.0.2.240	GET	200 OK	2016-07-15 11:10:13-07	2473015
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 11:10:56-07	2473016
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 11:10:42-07	2473017
/	203.0.113.53	GET	200 OK	2016-07-15 11:10:14-07	2473018
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 11:11:01-07	2473019
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 11:11:12-07	2473020
/	203.0.113.54	GET	200 OK	2016-07-15 11:10:16-07	2473021
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 11:11:11-07	2473022
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-15 11:10:32-07	2473023
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-15 11:11:02-07	2473024
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-15 11:10:44-07	2473025
/	203.0.113.75	GET	200 OK	2016-07-15 11:10:21-07	2473026
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 11:11:09-07	2473027
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 11:10:51-07	2473028
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-15 11:10:43-07	2473029
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-15 11:10:43-07	2473030
/	203.0.113.66	GET	200 OK	2016-07-15 11:10:30-07	2473031
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 11:11:02-07	2473032
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-15 11:11:24-07	2473033
/	192.0.2.169	GET	200 OK	2016-07-15 11:10:38-07	2473034
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 11:11:32-07	2473035
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-15 11:11:17-07	2473036
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-15 11:10:56-07	2473037
/	203.0.113.118	GET	200 OK	2016-07-15 11:10:39-07	2473038
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-15 11:11:29-07	2473039
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 11:11:18-07	2473040
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-15 11:10:57-07	2473041
/	192.0.2.111	GET	200 OK	2016-07-15 11:10:49-07	2473042
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-15 11:11:10-07	2473043
/	192.0.2.218	GET	200 OK	2016-07-15 11:10:54-07	2473044
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 11:11:16-07	2473045
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 11:11:18-07	2473046
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 11:11:28-07	2473047
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 11:11:18-07	2473048
/	203.0.113.127	GET	200 OK	2016-07-15 11:10:59-07	2473049
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 11:11:46-07	2473050
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-15 11:11:45-07	2473051
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 11:11:19-07	2473052
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 11:11:27-07	2473053
/	192.0.2.210	GET	200 OK	2016-07-15 11:11:06-07	2473054
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-15 11:11:23-07	2473055
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 11:11:59-07	2473056
/	203.0.113.29	GET	200 OK	2016-07-15 11:11:10-07	2473057
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-15 11:12:06-07	2473058
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-15 11:11:46-07	2473059
/	192.0.2.188	GET	200 OK	2016-07-15 11:11:16-07	2473060
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-15 11:11:42-07	2473061
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 11:12:04-07	2473062
/	198.51.100.6	GET	200 OK	2016-07-15 11:11:26-07	2473063
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-15 11:12:09-07	2473064
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 11:11:46-07	2473065
/	192.0.2.244	GET	200 OK	2016-07-15 11:11:29-07	2473066
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-15 11:12:07-07	2473067
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-15 11:12:03-07	2473068
/article/candidate-is-jerkp	192.0.2.244	GET	404 NOT FOUND	2016-07-15 11:11:55-07	2473069
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 11:11:53-07	2473070
/	203.0.113.109	GET	200 OK	2016-07-15 11:11:33-07	2473071
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-15 11:12:12-07	2473072
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-15 11:12:31-07	2473073
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-15 11:12:14-07	2473074
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-15 11:12:00-07	2473075
/	198.51.100.35	GET	200 OK	2016-07-15 11:11:36-07	2473076
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 11:12:07-07	2473077
/	192.0.2.152	GET	200 OK	2016-07-15 11:11:43-07	2473078
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-15 11:11:58-07	2473079
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-15 11:12:12-07	2473080
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-15 11:12:22-07	2473081
/	192.0.2.233	GET	200 OK	2016-07-15 11:11:49-07	2473082
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-15 11:12:10-07	2473083
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 11:12:17-07	2473084
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 11:12:05-07	2473085
/	192.0.2.37	GET	200 OK	2016-07-15 11:11:52-07	2473086
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-15 11:12:38-07	2473087
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 11:12:07-07	2473088
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 11:12:25-07	2473089
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 11:12:33-07	2473090
/	203.0.113.106	GET	200 OK	2016-07-15 11:11:53-07	2473091
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-15 11:12:17-07	2473092
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-15 11:12:39-07	2473093
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-15 11:12:53-07	2473094
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-15 11:12:17-07	2473095
/	192.0.2.109	GET	200 OK	2016-07-15 11:12:01-07	2473096
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-15 11:12:27-07	2473097
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-15 11:12:21-07	2473098
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-15 11:12:48-07	2473099
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-15 11:12:52-07	2473100
/	192.0.2.22	GET	200 OK	2016-07-15 11:12:05-07	2473101
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 11:12:41-07	2473102
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-15 11:12:22-07	2473103
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-15 11:13:02-07	2473104
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-15 11:12:23-07	2473105
/	203.0.113.197	GET	200 OK	2016-07-15 11:12:15-07	2473106
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-15 11:12:58-07	2473107
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 11:13:15-07	2473108
/	203.0.113.121	GET	200 OK	2016-07-15 11:12:18-07	2473109
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-15 11:12:45-07	2473110
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-15 11:12:57-07	2473111
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-15 11:12:53-07	2473112
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-15 11:12:39-07	2473113
/	192.0.2.143	GET	200 OK	2016-07-15 11:12:20-07	2473114
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-15 11:13:17-07	2473115
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-15 11:13:08-07	2473116
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 11:13:02-07	2473117
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-15 11:12:47-07	2473118
/	203.0.113.104	GET	200 OK	2016-07-15 11:12:29-07	2473119
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-15 11:13:29-07	2473120
/	203.0.113.33	GET	200 OK	2016-07-15 11:12:39-07	2473121
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 11:13:14-07	2473122
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-15 11:13:02-07	2473123
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-15 11:13:25-07	2473124
/	192.0.2.40	GET	200 OK	2016-07-15 11:12:47-07	2473125
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-15 11:13:14-07	2473126
/	203.0.113.224	GET	200 OK	2016-07-15 11:12:57-07	2473127
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 11:13:18-07	2473128
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 11:13:15-07	2473129
/	192.0.2.236	GET	200 OK	2016-07-15 11:13:04-07	2473130
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-15 11:13:44-07	2473131
/	198.51.100.249	GET	200 OK	2016-07-15 11:13:11-07	2473132
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-15 11:13:37-07	2473133
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-15 11:14:01-07	2473134
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-15 11:14:02-07	2473135
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-15 11:14:11-07	2473136
/	203.0.113.120	GET	200 OK	2016-07-15 11:13:18-07	2473137
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 11:14:13-07	2473138
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 11:13:53-07	2473139
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-15 11:13:59-07	2473140
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-15 11:13:45-07	2473141
/	192.0.2.40	GET	200 OK	2016-07-15 11:13:20-07	2473142
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 11:13:39-07	2473143
/	198.51.100.154	GET	200 OK	2016-07-15 11:13:30-07	2473144
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-15 11:14:30-07	2473145
/	192.0.2.35	GET	200 OK	2016-07-15 11:13:31-07	2473146
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 11:13:48-07	2473147
/	192.0.2.77	GET	200 OK	2016-07-15 11:13:38-07	2473148
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-15 11:14:11-07	2473149
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-15 11:14:30-07	2473150
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 11:14:36-07	2473151
/	198.51.100.164	GET	200 OK	2016-07-15 11:13:43-07	2473152
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-15 11:14:23-07	2473153
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-15 11:14:03-07	2473154
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 11:14:12-07	2473155
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-15 11:14:00-07	2473156
/	198.51.100.136	GET	200 OK	2016-07-15 11:13:50-07	2473157
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-15 11:14:42-07	2473158
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 11:14:38-07	2473159
/	192.0.2.125	GET	200 OK	2016-07-15 11:13:53-07	2473160
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-15 11:14:12-07	2473161
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-15 11:14:17-07	2473162
/	192.0.2.20	GET	200 OK	2016-07-15 11:13:58-07	2473163
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 11:14:36-07	2473164
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 11:14:17-07	2473165
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-15 11:14:28-07	2473166
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-15 11:14:31-07	2473167
/	192.0.2.132	GET	200 OK	2016-07-15 11:14:03-07	2473168
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-15 11:14:40-07	2473169
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-15 11:14:57-07	2473170
/	198.51.100.134	GET	200 OK	2016-07-15 11:14:11-07	2473171
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 11:15:00-07	2473172
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 11:15:11-07	2473173
/	192.0.2.98	GET	200 OK	2016-07-15 11:14:15-07	2473174
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-15 11:14:39-07	2473175
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-15 11:15:02-07	2473176
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-15 11:14:34-07	2473177
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-15 11:14:31-07	2473178
/	203.0.113.97	GET	200 OK	2016-07-15 11:14:20-07	2473179
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 11:14:46-07	2473180
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-15 11:15:06-07	2473181
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-15 11:14:49-07	2473182
/	198.51.100.129	GET	200 OK	2016-07-15 11:14:22-07	2473183
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 11:14:38-07	2473184
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-15 11:14:39-07	2473185
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-15 11:14:58-07	2473186
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 11:15:22-07	2473187
/	203.0.113.17	GET	200 OK	2016-07-15 11:14:26-07	2473188
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 11:15:25-07	2473189
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-15 11:15:17-07	2473190
/	198.51.100.208	GET	200 OK	2016-07-15 11:14:27-07	2473191
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 11:14:43-07	2473192
/	198.51.100.93	GET	200 OK	2016-07-15 11:14:32-07	2473193
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-15 11:14:59-07	2473194
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-15 11:15:29-07	2473195
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-15 11:15:26-07	2473196
/	192.0.2.97	GET	200 OK	2016-07-15 11:14:38-07	2473197
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-15 11:14:54-07	2473198
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-15 11:14:59-07	2473199
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-15 11:15:03-07	2473200
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 11:15:11-07	2473201
/	198.51.100.250	GET	200 OK	2016-07-15 11:14:43-07	2473202
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-15 11:15:18-07	2473203
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 11:15:36-07	2473204
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 11:15:20-07	2473205
/	198.51.100.190	GET	200 OK	2016-07-15 11:14:51-07	2473206
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-15 11:15:38-07	2473207
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 11:15:31-07	2473208
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-15 11:15:46-07	2473209
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 11:15:50-07	2473210
/	198.51.100.33	GET	200 OK	2016-07-15 11:14:57-07	2473211
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 11:15:24-07	2473212
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 11:15:25-07	2473213
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-15 11:15:32-07	2473214
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 11:15:53-07	2473215
/	198.51.100.194	GET	200 OK	2016-07-15 11:15:06-07	2473216
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-15 11:15:50-07	2473217
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 11:16:02-07	2473218
/	203.0.113.157	GET	200 OK	2016-07-15 11:15:16-07	2473219
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-15 11:15:33-07	2473220
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-15 11:15:35-07	2473221
/	203.0.113.81	GET	200 OK	2016-07-15 11:15:25-07	2473222
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-15 11:16:20-07	2473223
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 11:16:16-07	2473224
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 11:16:23-07	2473225
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-15 11:16:21-07	2473226
/	198.51.100.125	GET	200 OK	2016-07-15 11:15:30-07	2473227
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-15 11:15:56-07	2473228
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-15 11:15:51-07	2473229
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-15 11:15:57-07	2473230
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-15 11:15:49-07	2473231
/	192.0.2.202	GET	200 OK	2016-07-15 11:15:40-07	2473232
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-15 11:16:30-07	2473233
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-15 11:15:56-07	2473234
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-15 11:16:22-07	2473235
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-15 11:16:16-07	2473236
/	203.0.113.232	GET	200 OK	2016-07-15 11:15:43-07	2473237
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-15 11:16:34-07	2473238
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-15 11:16:36-07	2473239
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 11:16:28-07	2473240
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-15 11:16:30-07	2473241
/	203.0.113.202	GET	200 OK	2016-07-15 11:15:46-07	2473242
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-15 11:16:14-07	2473243
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-15 11:16:38-07	2473244
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-15 11:16:43-07	2473245
/article/bears-love-berriesb	203.0.113.202	GET	404 NOT FOUND	2016-07-15 11:16:17-07	2473246
/	198.51.100.65	GET	200 OK	2016-07-15 11:15:49-07	2473247
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-15 11:16:48-07	2473248
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-15 11:16:26-07	2473249
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-15 11:16:28-07	2473250
/	192.0.2.165	GET	200 OK	2016-07-15 11:15:59-07	2473251
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-15 11:16:52-07	2473252
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-15 11:16:37-07	2473253
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-15 11:16:46-07	2473254
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 11:16:33-07	2473255
/	198.51.100.79	GET	200 OK	2016-07-15 11:16:09-07	2473256
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-15 11:16:36-07	2473257
/	192.0.2.112	GET	200 OK	2016-07-15 11:16:15-07	2473258
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-15 11:16:50-07	2473259
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 11:16:38-07	2473260
/	192.0.2.102	GET	200 OK	2016-07-15 11:16:19-07	2473261
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-15 11:16:54-07	2473262
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-15 11:17:18-07	2473263
/	203.0.113.212	GET	200 OK	2016-07-15 11:16:27-07	2473264
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-15 11:17:17-07	2473265
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-15 11:16:47-07	2473266
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-15 11:17:24-07	2473267
/	203.0.113.123	GET	200 OK	2016-07-15 11:16:35-07	2473268
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-15 11:17:14-07	2473269
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-15 11:17:02-07	2473270
/	192.0.2.251	GET	200 OK	2016-07-15 11:16:39-07	2473271
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 11:17:10-07	2473272
/	203.0.113.231	GET	200 OK	2016-07-15 11:16:40-07	2473273
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-15 11:17:35-07	2473274
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-15 11:17:04-07	2473275
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-15 11:17:13-07	2473276
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-15 11:17:21-07	2473277
/	192.0.2.147	GET	200 OK	2016-07-15 11:16:50-07	2473278
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-15 11:17:13-07	2473279
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-15 11:17:48-07	2473280
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-15 11:17:15-07	2473281
/	198.51.100.48	GET	200 OK	2016-07-15 11:17:00-07	2473282
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-15 11:17:34-07	2473283
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-15 11:17:19-07	2473284
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-15 11:17:57-07	2473285
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-15 11:17:16-07	2473286
/	203.0.113.87	GET	200 OK	2016-07-15 11:17:01-07	2473287
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 11:17:41-07	2473288
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-15 11:17:57-07	2473289
/	198.51.100.7	GET	200 OK	2016-07-15 11:17:11-07	2473290
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-15 11:17:55-07	2473291
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-15 11:18:10-07	2473292
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-15 11:18:00-07	2473293
/	192.0.2.13	GET	200 OK	2016-07-15 11:17:15-07	2473294
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-15 11:17:33-07	2473295
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-15 11:17:59-07	2473296
/	198.51.100.100	GET	200 OK	2016-07-15 11:17:23-07	2473297
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-15 11:18:19-07	2473298
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-15 11:17:49-07	2473299
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-15 11:18:21-07	2473300
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-15 11:18:14-07	2473301
/	203.0.113.3	GET	200 OK	2016-07-15 11:17:32-07	2473302
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-15 11:18:26-07	2473303
/	203.0.113.232	GET	200 OK	2016-07-15 11:17:38-07	2473304
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 11:18:15-07	2473305
/	192.0.2.144	GET	200 OK	2016-07-15 11:17:45-07	2473306
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 11:18:02-07	2473307
/	198.51.100.163	GET	200 OK	2016-07-15 11:17:53-07	2473308
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-15 11:18:52-07	2473309
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 11:18:36-07	2473310
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-15 11:18:08-07	2473311
/	198.51.100.230	GET	200 OK	2016-07-15 11:17:56-07	2473312
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-15 11:18:50-07	2473313
/	192.0.2.189	GET	200 OK	2016-07-15 11:18:06-07	2473314
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-15 11:19:01-07	2473315
/	203.0.113.236	GET	200 OK	2016-07-15 11:18:08-07	2473316
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-15 11:18:27-07	2473317
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 11:18:31-07	2473318
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 11:18:43-07	2473319
/	198.51.100.247	GET	200 OK	2016-07-15 11:18:13-07	2473320
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-15 11:18:38-07	2473321
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-15 11:19:08-07	2473322
/	203.0.113.80	GET	200 OK	2016-07-15 11:18:20-07	2473323
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-15 11:18:54-07	2473324
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 11:19:17-07	2473325
/	192.0.2.202	GET	200 OK	2016-07-15 11:18:29-07	2473326
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-15 11:18:53-07	2473327
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-15 11:19:00-07	2473328
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-15 11:19:09-07	2473329
/	203.0.113.103	GET	200 OK	2016-07-15 11:18:30-07	2473330
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 11:19:16-07	2473331
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-15 11:18:51-07	2473332
/	192.0.2.251	GET	200 OK	2016-07-15 11:18:33-07	2473333
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-15 11:19:17-07	2473334
/	198.51.100.106	GET	200 OK	2016-07-15 11:18:37-07	2473335
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-15 11:19:07-07	2473336
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 11:19:30-07	2473337
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-15 11:18:57-07	2473338
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 11:19:15-07	2473339
/	203.0.113.152	GET	200 OK	2016-07-15 11:18:47-07	2473340
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-15 11:19:42-07	2473341
/	203.0.113.22	GET	200 OK	2016-07-15 11:18:57-07	2473342
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-15 11:19:39-07	2473343
/	203.0.113.74	GET	200 OK	2016-07-15 11:18:58-07	2473344
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 11:19:18-07	2473345
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-15 11:19:18-07	2473346
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-15 11:19:31-07	2473347
/	192.0.2.98	GET	200 OK	2016-07-15 11:19:04-07	2473348
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-15 11:19:26-07	2473349
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-15 11:19:58-07	2473350
/	203.0.113.167	GET	200 OK	2016-07-15 11:19:10-07	2473351
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-15 11:19:57-07	2473352
/	203.0.113.253	GET	200 OK	2016-07-15 11:19:18-07	2473353
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-15 11:19:45-07	2473354
/	198.51.100.51	GET	200 OK	2016-07-15 11:19:27-07	2473355
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-15 11:20:00-07	2473356
/	203.0.113.193	GET	200 OK	2016-07-15 11:19:31-07	2473357
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 11:20:03-07	2473358
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 11:20:10-07	2473359
/	198.51.100.111	GET	200 OK	2016-07-15 11:19:32-07	2473360
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-15 11:20:16-07	2473361
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 11:20:25-07	2473362
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-15 11:19:51-07	2473363
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 11:19:50-07	2473364
/	192.0.2.230	GET	200 OK	2016-07-15 11:19:33-07	2473365
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 11:20:21-07	2473366
/	192.0.2.87	GET	200 OK	2016-07-15 11:19:36-07	2473367
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-15 11:20:28-07	2473368
/	198.51.100.119	GET	200 OK	2016-07-15 11:19:46-07	2473369
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 11:20:40-07	2473370
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 11:20:09-07	2473371
/	198.51.100.71	GET	200 OK	2016-07-15 11:19:48-07	2473372
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-15 11:20:09-07	2473373
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 11:20:41-07	2473374
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-15 11:20:09-07	2473375
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 11:20:47-07	2473376
/	198.51.100.53	GET	200 OK	2016-07-15 11:19:56-07	2473377
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-15 11:20:46-07	2473378
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 11:20:44-07	2473379
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-15 11:20:27-07	2473380
/	203.0.113.191	GET	200 OK	2016-07-15 11:20:06-07	2473381
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 11:20:51-07	2473382
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 11:21:02-07	2473383
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 11:20:53-07	2473384
/	192.0.2.246	GET	200 OK	2016-07-15 11:20:15-07	2473385
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 11:20:44-07	2473386
/	192.0.2.181	GET	200 OK	2016-07-15 11:20:18-07	2473387
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 11:20:34-07	2473388
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 11:20:38-07	2473389
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 11:20:54-07	2473390
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 11:20:57-07	2473391
/	203.0.113.102	GET	200 OK	2016-07-15 11:20:19-07	2473392
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-15 11:20:41-07	2473393
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-15 11:20:52-07	2473394
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 11:21:19-07	2473395
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-15 11:21:03-07	2473396
/	198.51.100.138	GET	200 OK	2016-07-15 11:20:21-07	2473397
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-15 11:21:05-07	2473398
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-15 11:21:01-07	2473399
/article/trouble-for-troubledk	198.51.100.138	GET	404 NOT FOUND	2016-07-15 11:21:14-07	2473400
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 11:21:07-07	2473401
/	198.51.100.238	GET	200 OK	2016-07-15 11:20:25-07	2473402
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-15 11:21:03-07	2473403
/	192.0.2.124	GET	200 OK	2016-07-15 11:20:33-07	2473404
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-15 11:21:18-07	2473405
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-15 11:21:11-07	2473406
/	198.51.100.209	GET	200 OK	2016-07-15 11:20:38-07	2473407
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-15 11:21:07-07	2473408
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-15 11:21:12-07	2473409
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-15 11:21:09-07	2473410
/	198.51.100.140	GET	200 OK	2016-07-15 11:20:43-07	2473411
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 11:21:15-07	2473412
/	203.0.113.104	GET	200 OK	2016-07-15 11:20:50-07	2473413
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-15 11:21:28-07	2473414
/	198.51.100.149	GET	200 OK	2016-07-15 11:20:53-07	2473415
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 11:21:33-07	2473416
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-15 11:21:16-07	2473417
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-15 11:21:51-07	2473418
/	203.0.113.147	GET	200 OK	2016-07-15 11:21:02-07	2473419
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-15 11:21:47-07	2473420
/	198.51.100.135	GET	200 OK	2016-07-15 11:21:06-07	2473421
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-15 11:21:42-07	2473422
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-15 11:21:52-07	2473423
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-15 11:21:27-07	2473424
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-15 11:21:36-07	2473425
/	203.0.113.253	GET	200 OK	2016-07-15 11:21:13-07	2473426
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 11:21:59-07	2473427
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 11:21:31-07	2473428
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 11:21:54-07	2473429
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 11:21:44-07	2473430
/	198.51.100.215	GET	200 OK	2016-07-15 11:21:17-07	2473431
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 11:22:01-07	2473432
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 11:22:15-07	2473433
/	198.51.100.99	GET	200 OK	2016-07-15 11:21:21-07	2473434
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 11:21:38-07	2473435
/	192.0.2.249	GET	200 OK	2016-07-15 11:21:27-07	2473436
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 11:22:12-07	2473437
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 11:21:46-07	2473438
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-15 11:21:49-07	2473439
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-15 11:22:24-07	2473440
/	198.51.100.159	GET	200 OK	2016-07-15 11:21:34-07	2473441
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 11:22:19-07	2473442
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 11:22:12-07	2473443
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 11:22:32-07	2473444
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-15 11:22:32-07	2473445
/	198.51.100.223	GET	200 OK	2016-07-15 11:21:43-07	2473446
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-15 11:22:00-07	2473447
/	198.51.100.97	GET	200 OK	2016-07-15 11:21:50-07	2473448
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-15 11:22:42-07	2473449
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-15 11:22:44-07	2473450
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-15 11:22:29-07	2473451
/	198.51.100.25	GET	200 OK	2016-07-15 11:21:59-07	2473452
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-15 11:22:40-07	2473453
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-15 11:22:30-07	2473454
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 11:22:31-07	2473455
/	198.51.100.237	GET	200 OK	2016-07-15 11:22:00-07	2473456
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-15 11:22:45-07	2473457
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-15 11:22:32-07	2473458
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-15 11:22:54-07	2473459
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-15 11:22:15-07	2473460
/	198.51.100.160	GET	200 OK	2016-07-15 11:22:02-07	2473461
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-15 11:22:31-07	2473462
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-15 11:22:47-07	2473463
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 11:22:46-07	2473464
/	198.51.100.129	GET	200 OK	2016-07-15 11:22:06-07	2473465
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 11:22:41-07	2473466
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-15 11:22:28-07	2473467
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 11:22:54-07	2473468
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-15 11:23:00-07	2473469
/	198.51.100.222	GET	200 OK	2016-07-15 11:22:11-07	2473470
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 11:22:52-07	2473471
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 11:23:02-07	2473472
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-15 11:22:29-07	2473473
/	192.0.2.147	GET	200 OK	2016-07-15 11:22:16-07	2473474
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-15 11:23:14-07	2473475
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-15 11:22:38-07	2473476
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-15 11:22:40-07	2473477
/	198.51.100.104	GET	200 OK	2016-07-15 11:22:22-07	2473478
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-15 11:22:49-07	2473479
/	203.0.113.25	GET	200 OK	2016-07-15 11:22:28-07	2473480
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-15 11:23:13-07	2473481
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-15 11:23:10-07	2473482
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-15 11:23:21-07	2473483
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-15 11:23:27-07	2473484
/	203.0.113.156	GET	200 OK	2016-07-15 11:22:37-07	2473485
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-15 11:22:52-07	2473486
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-15 11:23:36-07	2473487
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-15 11:22:53-07	2473488
/	198.51.100.151	GET	200 OK	2016-07-15 11:22:47-07	2473489
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-15 11:23:06-07	2473490
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-15 11:23:27-07	2473491
/	198.51.100.230	GET	200 OK	2016-07-15 11:22:52-07	2473492
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-15 11:23:19-07	2473493
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-15 11:23:24-07	2473494
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 11:23:46-07	2473495
/	203.0.113.96	GET	200 OK	2016-07-15 11:22:55-07	2473496
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-15 11:23:31-07	2473497
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-15 11:23:28-07	2473498
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-15 11:23:12-07	2473499
/	203.0.113.252	GET	200 OK	2016-07-15 11:22:59-07	2473500
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-15 11:23:28-07	2473501
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 11:23:31-07	2473502
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-15 11:23:39-07	2473503
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 11:23:26-07	2473504
/	198.51.100.21	GET	200 OK	2016-07-15 11:23:06-07	2473505
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-15 11:23:31-07	2473506
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 11:23:30-07	2473507
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-15 11:23:49-07	2473508
/	203.0.113.245	GET	200 OK	2016-07-15 11:23:15-07	2473509
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-15 11:24:04-07	2473510
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-15 11:24:12-07	2473511
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-15 11:23:54-07	2473512
/	203.0.113.231	GET	200 OK	2016-07-15 11:23:22-07	2473513
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 11:23:59-07	2473514
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 11:23:48-07	2473515
/	203.0.113.211	GET	200 OK	2016-07-15 11:23:26-07	2473516
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 11:24:26-07	2473517
/	198.51.100.196	GET	200 OK	2016-07-15 11:23:30-07	2473518
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 11:24:01-07	2473519
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 11:23:59-07	2473520
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 11:24:06-07	2473521
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 11:23:53-07	2473522
/	203.0.113.26	GET	200 OK	2016-07-15 11:23:36-07	2473523
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-15 11:24:07-07	2473524
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 11:24:33-07	2473525
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 11:24:13-07	2473526
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 11:24:33-07	2473527
/	203.0.113.249	GET	200 OK	2016-07-15 11:23:42-07	2473528
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-15 11:24:27-07	2473529
/	203.0.113.16	GET	200 OK	2016-07-15 11:23:43-07	2473530
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 11:24:19-07	2473531
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 11:24:32-07	2473532
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-15 11:24:11-07	2473533
/	192.0.2.173	GET	200 OK	2016-07-15 11:23:51-07	2473534
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-15 11:24:44-07	2473535
/	198.51.100.170	GET	200 OK	2016-07-15 11:23:55-07	2473536
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 11:24:45-07	2473537
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 11:24:11-07	2473538
/	198.51.100.33	GET	200 OK	2016-07-15 11:24:00-07	2473539
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 11:24:58-07	2473540
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 11:24:25-07	2473541
/	198.51.100.168	GET	200 OK	2016-07-15 11:24:04-07	2473542
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 11:24:40-07	2473543
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 11:24:43-07	2473544
/	198.51.100.160	GET	200 OK	2016-07-15 11:24:09-07	2473545
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-15 11:24:35-07	2473546
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 11:24:35-07	2473547
/	192.0.2.218	GET	200 OK	2016-07-15 11:24:18-07	2473548
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 11:25:05-07	2473549
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-15 11:24:38-07	2473550
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-15 11:24:45-07	2473551
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-15 11:25:17-07	2473552
/	203.0.113.233	GET	200 OK	2016-07-15 11:24:26-07	2473553
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-15 11:24:48-07	2473554
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-15 11:24:56-07	2473555
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-15 11:25:15-07	2473556
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-15 11:24:50-07	2473557
/	203.0.113.173	GET	200 OK	2016-07-15 11:24:34-07	2473558
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-15 11:25:06-07	2473559
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 11:25:34-07	2473560
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-15 11:24:57-07	2473561
/	203.0.113.123	GET	200 OK	2016-07-15 11:24:43-07	2473562
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-15 11:25:29-07	2473563
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-15 11:25:22-07	2473564
/	203.0.113.147	GET	200 OK	2016-07-15 11:24:52-07	2473565
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-15 11:25:50-07	2473566
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-15 11:25:09-07	2473567
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-15 11:25:35-07	2473568
/	192.0.2.204	GET	200 OK	2016-07-15 11:24:55-07	2473569
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 11:25:16-07	2473570
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 11:25:48-07	2473571
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-15 11:25:39-07	2473572
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-15 11:25:49-07	2473573
/	203.0.113.29	GET	200 OK	2016-07-15 11:25:01-07	2473574
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-15 11:25:51-07	2473575
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-15 11:25:32-07	2473576
/	192.0.2.40	GET	200 OK	2016-07-15 11:25:03-07	2473577
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-15 11:25:44-07	2473578
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-15 11:25:20-07	2473579
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-15 11:25:22-07	2473580
/	192.0.2.120	GET	200 OK	2016-07-15 11:25:12-07	2473581
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 11:26:02-07	2473582
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 11:25:30-07	2473583
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 11:25:40-07	2473584
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 11:25:52-07	2473585
/	203.0.113.178	GET	200 OK	2016-07-15 11:25:22-07	2473586
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 11:26:15-07	2473587
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 11:25:54-07	2473588
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-15 11:26:01-07	2473589
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 11:25:41-07	2473590
/	203.0.113.114	GET	200 OK	2016-07-15 11:25:24-07	2473591
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-15 11:25:57-07	2473592
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-15 11:25:59-07	2473593
/	203.0.113.191	GET	200 OK	2016-07-15 11:25:33-07	2473594
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 11:26:25-07	2473595
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-15 11:26:23-07	2473596
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 11:26:22-07	2473597
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 11:25:51-07	2473598
/	192.0.2.90	GET	200 OK	2016-07-15 11:25:37-07	2473599
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-15 11:26:34-07	2473600
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 11:26:20-07	2473601
/	203.0.113.170	GET	200 OK	2016-07-15 11:25:47-07	2473602
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-15 11:26:07-07	2473603
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-15 11:26:24-07	2473604
/	192.0.2.53	GET	200 OK	2016-07-15 11:25:48-07	2473605
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-15 11:26:32-07	2473606
/	203.0.113.190	GET	200 OK	2016-07-15 11:25:55-07	2473607
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 11:26:20-07	2473608
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-15 11:26:14-07	2473609
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-15 11:26:28-07	2473610
/	198.51.100.222	GET	200 OK	2016-07-15 11:25:59-07	2473611
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 11:26:46-07	2473612
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-15 11:26:56-07	2473613
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-15 11:26:40-07	2473614
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 11:26:27-07	2473615
/	192.0.2.236	GET	200 OK	2016-07-15 11:26:00-07	2473616
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-15 11:27:00-07	2473617
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-15 11:26:43-07	2473618
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-15 11:26:39-07	2473619
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-15 11:26:40-07	2473620
/	192.0.2.11	GET	200 OK	2016-07-15 11:26:04-07	2473621
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 11:26:22-07	2473622
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-15 11:26:53-07	2473623
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-15 11:26:43-07	2473624
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-15 11:26:31-07	2473625
/	198.51.100.32	GET	200 OK	2016-07-15 11:26:13-07	2473626
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-15 11:27:01-07	2473627
/	203.0.113.19	GET	200 OK	2016-07-15 11:26:15-07	2473628
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-15 11:27:11-07	2473629
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-15 11:26:49-07	2473630
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-15 11:26:50-07	2473631
/	198.51.100.74	GET	200 OK	2016-07-15 11:26:25-07	2473632
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-15 11:27:18-07	2473633
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-15 11:26:59-07	2473634
/	198.51.100.228	GET	200 OK	2016-07-15 11:26:28-07	2473635
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 11:27:08-07	2473636
/	192.0.2.157	GET	200 OK	2016-07-15 11:26:31-07	2473637
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-15 11:27:07-07	2473638
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-15 11:26:54-07	2473639
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-15 11:26:51-07	2473640
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-15 11:26:49-07	2473641
/	203.0.113.241	GET	200 OK	2016-07-15 11:26:39-07	2473642
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 11:27:29-07	2473643
/	198.51.100.111	GET	200 OK	2016-07-15 11:26:45-07	2473644
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-15 11:27:26-07	2473645
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-15 11:27:28-07	2473646
/	203.0.113.220	GET	200 OK	2016-07-15 11:26:46-07	2473647
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-15 11:27:05-07	2473648
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-15 11:27:17-07	2473649
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 11:27:34-07	2473650
/	203.0.113.103	GET	200 OK	2016-07-15 11:26:47-07	2473651
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-15 11:27:17-07	2473652
/	203.0.113.149	GET	200 OK	2016-07-15 11:26:54-07	2473653
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-15 11:27:31-07	2473654
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-15 11:27:10-07	2473655
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-15 11:27:25-07	2473656
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-15 11:27:52-07	2473657
/	192.0.2.92	GET	200 OK	2016-07-15 11:27:01-07	2473658
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-15 11:27:45-07	2473659
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-15 11:27:24-07	2473660
/article/bad-things-gonen	192.0.2.92	GET	404 NOT FOUND	2016-07-15 11:27:32-07	2473661
/	203.0.113.58	GET	200 OK	2016-07-15 11:27:10-07	2473662
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 11:27:25-07	2473663
/	198.51.100.111	GET	200 OK	2016-07-15 11:27:18-07	2473664
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-15 11:27:47-07	2473665
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 11:28:06-07	2473666
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 11:28:17-07	2473667
/	203.0.113.234	GET	200 OK	2016-07-15 11:27:23-07	2473668
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-15 11:27:45-07	2473669
/	203.0.113.39	GET	200 OK	2016-07-15 11:27:30-07	2473670
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 11:28:29-07	2473671
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-15 11:28:09-07	2473672
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-15 11:28:27-07	2473673
/	192.0.2.225	GET	200 OK	2016-07-15 11:27:35-07	2473674
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-15 11:28:17-07	2473675
/	192.0.2.60	GET	200 OK	2016-07-15 11:27:42-07	2473676
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-15 11:28:38-07	2473677
/	203.0.113.102	GET	200 OK	2016-07-15 11:27:52-07	2473678
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-15 11:28:49-07	2473679
/	198.51.100.229	GET	200 OK	2016-07-15 11:28:00-07	2473680
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 11:28:42-07	2473681
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-15 11:28:46-07	2473682
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-15 11:29:00-07	2473683
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-15 11:28:58-07	2473684
/	192.0.2.145	GET	200 OK	2016-07-15 11:28:01-07	2473685
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-15 11:28:20-07	2473686
/	192.0.2.229	GET	200 OK	2016-07-15 11:28:11-07	2473687
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-15 11:28:29-07	2473688
/	198.51.100.215	GET	200 OK	2016-07-15 11:28:20-07	2473689
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-15 11:28:37-07	2473690
/article/balloon-goons-doomedi	198.51.100.215	GET	404 NOT FOUND	2016-07-15 11:28:35-07	2473691
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 11:29:02-07	2473692
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-15 11:28:52-07	2473693
/	192.0.2.40	GET	200 OK	2016-07-15 11:28:25-07	2473694
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 11:29:11-07	2473695
/	192.0.2.41	GET	200 OK	2016-07-15 11:28:30-07	2473696
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 11:28:52-07	2473697
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-15 11:29:15-07	2473698
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-15 11:29:05-07	2473699
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 11:28:57-07	2473700
/	198.51.100.126	GET	200 OK	2016-07-15 11:28:35-07	2473701
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 11:29:00-07	2473702
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 11:29:35-07	2473703
/	203.0.113.203	GET	200 OK	2016-07-15 11:28:40-07	2473704
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-15 11:29:23-07	2473705
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 11:29:28-07	2473706
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 11:29:01-07	2473707
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-15 11:29:34-07	2473708
/	198.51.100.3	GET	200 OK	2016-07-15 11:28:45-07	2473709
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-15 11:29:23-07	2473710
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-15 11:29:03-07	2473711
/	203.0.113.227	GET	200 OK	2016-07-15 11:28:46-07	2473712
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 11:29:41-07	2473713
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-15 11:29:13-07	2473714
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 11:29:44-07	2473715
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-15 11:29:37-07	2473716
/	192.0.2.160	GET	200 OK	2016-07-15 11:28:53-07	2473717
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 11:29:34-07	2473718
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 11:29:31-07	2473719
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 11:29:43-07	2473720
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 11:29:40-07	2473721
/	203.0.113.78	GET	200 OK	2016-07-15 11:29:02-07	2473722
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 11:29:44-07	2473723
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-15 11:29:52-07	2473724
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 11:29:26-07	2473725
/	192.0.2.117	GET	200 OK	2016-07-15 11:29:08-07	2473726
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-15 11:29:32-07	2473727
/	203.0.113.3	GET	200 OK	2016-07-15 11:29:17-07	2473728
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-15 11:30:10-07	2473729
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-15 11:29:55-07	2473730
/	198.51.100.194	GET	200 OK	2016-07-15 11:29:24-07	2473731
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-15 11:30:18-07	2473732
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-15 11:30:22-07	2473733
/	192.0.2.84	GET	200 OK	2016-07-15 11:29:29-07	2473734
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 11:30:11-07	2473735
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 11:30:25-07	2473736
/	192.0.2.92	GET	200 OK	2016-07-15 11:29:30-07	2473737
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-15 11:30:00-07	2473738
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-15 11:30:14-07	2473739
/	198.51.100.113	GET	200 OK	2016-07-15 11:29:40-07	2473740
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-15 11:30:33-07	2473741
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-15 11:30:25-07	2473742
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 11:30:02-07	2473743
/	192.0.2.28	GET	200 OK	2016-07-15 11:29:49-07	2473744
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-15 11:30:39-07	2473745
/	192.0.2.153	GET	200 OK	2016-07-15 11:29:57-07	2473746
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 11:30:16-07	2473747
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 11:30:14-07	2473748
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-15 11:30:29-07	2473749
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 11:30:44-07	2473750
/	192.0.2.97	GET	200 OK	2016-07-15 11:30:07-07	2473751
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 11:30:25-07	2473752
/	198.51.100.169	GET	200 OK	2016-07-15 11:30:13-07	2473753
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-15 11:30:28-07	2473754
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-15 11:31:07-07	2473755
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-15 11:30:44-07	2473756
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-15 11:30:41-07	2473757
/	192.0.2.195	GET	200 OK	2016-07-15 11:30:20-07	2473758
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 11:30:50-07	2473759
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-15 11:30:44-07	2473760
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 11:31:05-07	2473761
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-15 11:31:02-07	2473762
/	198.51.100.152	GET	200 OK	2016-07-15 11:30:28-07	2473763
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-15 11:31:27-07	2473764
/	198.51.100.106	GET	200 OK	2016-07-15 11:30:31-07	2473765
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-15 11:30:58-07	2473766
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-15 11:31:08-07	2473767
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-15 11:31:29-07	2473768
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-15 11:30:49-07	2473769
/	198.51.100.31	GET	200 OK	2016-07-15 11:30:33-07	2473770
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 11:31:21-07	2473771
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 11:31:13-07	2473772
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 11:31:13-07	2473773
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-15 11:30:57-07	2473774
/	192.0.2.11	GET	200 OK	2016-07-15 11:30:42-07	2473775
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 11:30:59-07	2473776
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 11:31:31-07	2473777
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 11:31:02-07	2473778
/	192.0.2.225	GET	200 OK	2016-07-15 11:30:47-07	2473779
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-15 11:31:36-07	2473780
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-15 11:31:40-07	2473781
/	203.0.113.168	GET	200 OK	2016-07-15 16:33:09-07	2485188
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-15 11:31:18-07	2473782
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-15 11:31:26-07	2473783
/	192.0.2.78	GET	200 OK	2016-07-15 11:30:52-07	2473784
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-15 11:31:11-07	2473785
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-15 11:31:39-07	2473786
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 11:31:13-07	2473787
/	203.0.113.186	GET	200 OK	2016-07-15 11:31:02-07	2473788
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 11:31:48-07	2473789
/	203.0.113.97	GET	200 OK	2016-07-15 11:31:04-07	2473790
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 11:31:38-07	2473791
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 11:31:28-07	2473792
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 11:31:37-07	2473793
/	192.0.2.191	GET	200 OK	2016-07-15 11:31:11-07	2473794
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-15 11:31:59-07	2473795
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-15 11:32:04-07	2473796
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-15 11:31:26-07	2473797
/	192.0.2.36	GET	200 OK	2016-07-15 11:31:12-07	2473798
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-15 11:31:51-07	2473799
/	203.0.113.42	GET	200 OK	2016-07-15 11:31:16-07	2473800
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-15 11:32:02-07	2473801
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 11:31:39-07	2473802
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-15 11:31:45-07	2473803
/	192.0.2.213	GET	200 OK	2016-07-15 11:31:20-07	2473804
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-15 11:31:56-07	2473805
/	192.0.2.208	GET	200 OK	2016-07-15 11:31:29-07	2473806
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-15 11:31:49-07	2473807
/	198.51.100.70	GET	200 OK	2016-07-15 11:31:33-07	2473808
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 11:32:09-07	2473809
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-15 11:32:26-07	2473810
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-15 11:31:48-07	2473811
/	192.0.2.82	GET	200 OK	2016-07-15 11:31:40-07	2473812
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-15 11:32:22-07	2473813
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 11:32:32-07	2473814
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-15 11:32:20-07	2473815
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-15 11:32:23-07	2473816
/	198.51.100.220	GET	200 OK	2016-07-15 11:31:47-07	2473817
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-15 11:32:45-07	2473818
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-15 11:32:46-07	2473819
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-15 11:32:04-07	2473820
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-15 11:32:17-07	2473821
/	203.0.113.106	GET	200 OK	2016-07-15 11:31:51-07	2473822
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-15 11:32:16-07	2473823
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-15 11:32:11-07	2473824
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-15 11:32:38-07	2473825
/	192.0.2.8	GET	200 OK	2016-07-15 11:31:55-07	2473826
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 11:32:25-07	2473827
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-15 11:32:38-07	2473828
/	192.0.2.117	GET	200 OK	2016-07-15 11:32:02-07	2473829
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 11:33:01-07	2473830
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 11:32:47-07	2473831
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 11:32:46-07	2473832
/	192.0.2.199	GET	200 OK	2016-07-15 11:32:06-07	2473833
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-15 11:32:25-07	2473834
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-15 11:32:26-07	2473835
/	198.51.100.103	GET	200 OK	2016-07-15 11:32:14-07	2473836
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-15 11:32:53-07	2473837
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 11:32:33-07	2473838
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 11:32:33-07	2473839
/	192.0.2.18	GET	200 OK	2016-07-15 11:32:19-07	2473840
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-15 11:32:53-07	2473841
/	198.51.100.194	GET	200 OK	2016-07-15 11:32:24-07	2473842
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-15 11:32:57-07	2473843
/	198.51.100.126	GET	200 OK	2016-07-15 11:32:29-07	2473844
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 11:33:16-07	2473845
/	203.0.113.237	GET	200 OK	2016-07-15 11:32:34-07	2473846
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-15 11:33:23-07	2473847
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-15 11:33:09-07	2473848
/	203.0.113.202	GET	200 OK	2016-07-15 11:32:43-07	2473849
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-15 11:33:42-07	2473850
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 11:33:04-07	2473851
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 11:33:06-07	2473852
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 11:33:36-07	2473853
/	198.51.100.48	GET	200 OK	2016-07-15 11:32:48-07	2473854
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-15 11:33:22-07	2473855
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-15 11:33:18-07	2473856
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-15 11:33:05-07	2473857
/	203.0.113.113	GET	200 OK	2016-07-15 11:32:50-07	2473858
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 11:33:35-07	2473859
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-15 11:33:41-07	2473860
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-15 11:33:17-07	2473861
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-15 11:33:15-07	2473862
/	192.0.2.210	GET	200 OK	2016-07-15 11:32:58-07	2473863
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 11:33:51-07	2473864
/	198.51.100.197	GET	200 OK	2016-07-15 11:33:07-07	2473865
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 11:34:04-07	2473866
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-15 11:33:46-07	2473867
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 11:33:49-07	2473868
/	198.51.100.171	GET	200 OK	2016-07-15 11:33:13-07	2473869
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-15 11:34:02-07	2473870
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-15 11:33:43-07	2473871
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-15 11:33:45-07	2473872
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-15 11:34:06-07	2473873
/	198.51.100.17	GET	200 OK	2016-07-15 11:33:15-07	2473874
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-15 11:33:59-07	2473875
/	192.0.2.230	GET	200 OK	2016-07-15 11:33:22-07	2473876
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 11:34:17-07	2473877
/	198.51.100.58	GET	200 OK	2016-07-15 11:33:30-07	2473878
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-15 11:34:29-07	2473879
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 11:33:51-07	2473880
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-15 11:34:10-07	2473881
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 11:33:45-07	2473882
/	192.0.2.214	GET	200 OK	2016-07-15 11:33:31-07	2473883
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-15 11:34:02-07	2473884
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-15 11:34:24-07	2473885
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-15 11:34:22-07	2473886
/	203.0.113.154	GET	200 OK	2016-07-15 11:33:37-07	2473887
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 11:33:58-07	2473888
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 11:34:34-07	2473889
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 11:34:15-07	2473890
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 11:34:28-07	2473891
/	203.0.113.232	GET	200 OK	2016-07-15 11:33:39-07	2473892
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 11:34:12-07	2473893
/	203.0.113.233	GET	200 OK	2016-07-15 11:33:44-07	2473894
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-15 11:34:00-07	2473895
/	192.0.2.153	GET	200 OK	2016-07-15 11:33:50-07	2473896
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-15 11:34:24-07	2473897
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-15 11:34:45-07	2473898
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 11:34:39-07	2473899
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 11:34:10-07	2473900
/	192.0.2.71	GET	200 OK	2016-07-15 11:33:54-07	2473901
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 11:34:44-07	2473902
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-15 11:34:32-07	2473903
/	192.0.2.21	GET	200 OK	2016-07-15 11:34:01-07	2473904
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-15 11:34:58-07	2473905
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 11:34:34-07	2473906
/	203.0.113.220	GET	200 OK	2016-07-15 11:34:11-07	2473907
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-15 11:35:10-07	2473908
/	198.51.100.48	GET	200 OK	2016-07-15 11:34:21-07	2473909
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-15 11:34:53-07	2473910
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-15 11:34:44-07	2473911
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-15 11:34:42-07	2473912
/	192.0.2.89	GET	200 OK	2016-07-15 11:34:30-07	2473913
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-15 11:35:21-07	2473914
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-15 11:34:46-07	2473915
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-15 11:35:07-07	2473916
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-15 11:35:29-07	2473917
/	192.0.2.1	GET	200 OK	2016-07-15 11:34:32-07	2473918
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-15 11:34:47-07	2473919
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-15 11:35:00-07	2473920
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 11:35:22-07	2473921
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-15 11:34:53-07	2473922
/	198.51.100.190	GET	200 OK	2016-07-15 11:34:42-07	2473923
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 11:34:58-07	2473924
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-15 11:34:58-07	2473925
/	198.51.100.24	GET	200 OK	2016-07-15 11:34:46-07	2473926
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-15 11:35:44-07	2473927
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 11:35:14-07	2473928
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 11:35:39-07	2473929
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-15 11:35:13-07	2473930
/	198.51.100.121	GET	200 OK	2016-07-15 11:34:54-07	2473931
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-15 11:35:32-07	2473932
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-15 11:35:34-07	2473933
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-15 11:35:26-07	2473934
/	192.0.2.62	GET	200 OK	2016-07-15 11:35:01-07	2473935
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-15 11:35:40-07	2473936
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-15 11:35:42-07	2473937
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 11:35:56-07	2473938
/	198.51.100.10	GET	200 OK	2016-07-15 11:35:10-07	2473939
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-15 11:36:03-07	2473940
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-15 11:35:55-07	2473941
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-15 11:35:44-07	2473942
/	203.0.113.123	GET	200 OK	2016-07-15 11:35:13-07	2473943
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-15 11:35:28-07	2473944
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-15 11:35:42-07	2473945
/	198.51.100.129	GET	200 OK	2016-07-15 11:35:23-07	2473946
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-15 11:36:15-07	2473947
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 11:35:51-07	2473948
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-15 11:35:50-07	2473949
/	203.0.113.140	GET	200 OK	2016-07-15 11:35:32-07	2473950
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-15 11:36:02-07	2473951
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-15 11:36:28-07	2473952
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 11:35:57-07	2473953
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-15 11:35:58-07	2473954
/	192.0.2.35	GET	200 OK	2016-07-15 11:35:39-07	2473955
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 11:36:19-07	2473956
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 11:36:07-07	2473957
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 11:36:37-07	2473958
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-15 11:36:01-07	2473959
/	192.0.2.6	GET	200 OK	2016-07-15 11:35:43-07	2473960
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 11:36:28-07	2473961
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-15 11:35:58-07	2473962
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 11:36:41-07	2473963
/	198.51.100.133	GET	200 OK	2016-07-15 11:35:51-07	2473964
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 11:36:19-07	2473965
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-15 11:36:22-07	2473966
/	198.51.100.180	GET	200 OK	2016-07-15 11:35:54-07	2473967
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-15 11:36:51-07	2473968
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-15 11:36:37-07	2473969
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-15 11:36:37-07	2473970
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-15 11:36:48-07	2473972
/	192.0.2.139	GET	200 OK	2016-07-15 11:36:07-07	2473973
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 11:36:51-07	2473974
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-15 11:36:59-07	2473975
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-15 11:36:24-07	2473976
/	198.51.100.22	GET	200 OK	2016-07-15 11:36:11-07	2473977
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-15 11:36:26-07	2473978
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-15 11:36:33-07	2473979
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-15 11:36:38-07	2473980
/	203.0.113.63	GET	200 OK	2016-07-15 11:36:17-07	2473981
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 11:37:01-07	2473982
/	203.0.113.197	GET	200 OK	2016-07-15 11:36:22-07	2473983
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-15 11:36:38-07	2473984
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-15 11:37:22-07	2473985
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 11:36:39-07	2473986
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-15 11:37:02-07	2473987
/	203.0.113.203	GET	200 OK	2016-07-15 11:36:26-07	2473988
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-15 11:37:03-07	2473989
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 11:37:07-07	2473990
/	198.51.100.39	GET	200 OK	2016-07-15 11:36:33-07	2473991
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-15 11:37:01-07	2473992
/	192.0.2.189	GET	200 OK	2016-07-15 11:36:38-07	2473993
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-15 11:36:54-07	2473994
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 11:37:27-07	2473995
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 11:36:57-07	2473996
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-15 11:37:22-07	2473997
/	203.0.113.110	GET	200 OK	2016-07-15 11:36:42-07	2473998
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 11:37:21-07	2473999
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-15 11:37:26-07	2474000
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-15 11:37:24-07	2474001
/	192.0.2.227	GET	200 OK	2016-07-15 11:36:50-07	2474002
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-15 11:37:18-07	2474003
/	192.0.2.225	GET	200 OK	2016-07-15 11:37:00-07	2474004
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-15 11:37:17-07	2474005
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-15 11:37:23-07	2474006
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-15 11:37:36-07	2474007
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-15 11:37:23-07	2474008
/	192.0.2.200	GET	200 OK	2016-07-15 11:37:09-07	2474009
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 11:37:51-07	2474010
/	198.51.100.208	GET	200 OK	2016-07-15 11:37:14-07	2474011
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 11:37:33-07	2474012
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-15 11:37:50-07	2474013
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-15 11:37:48-07	2474014
/	203.0.113.169	GET	200 OK	2016-07-15 11:37:21-07	2474015
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 11:37:53-07	2474016
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-15 11:38:19-07	2474017
/	203.0.113.235	GET	200 OK	2016-07-15 11:37:27-07	2474018
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-15 11:38:03-07	2474019
/	192.0.2.233	GET	200 OK	2016-07-15 11:37:33-07	2474020
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-15 11:38:21-07	2474021
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 11:37:55-07	2474022
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-15 11:38:11-07	2474023
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-15 11:38:20-07	2474024
/	192.0.2.186	GET	200 OK	2016-07-15 11:37:35-07	2474025
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-15 11:38:12-07	2474026
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-15 11:38:27-07	2474027
/	198.51.100.77	GET	200 OK	2016-07-15 11:37:41-07	2474028
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-15 11:38:37-07	2474029
/	198.51.100.63	GET	200 OK	2016-07-15 11:37:48-07	2474030
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-15 11:38:13-07	2474031
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-15 11:38:32-07	2474032
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-15 11:38:26-07	2474033
/	198.51.100.171	GET	200 OK	2016-07-15 11:37:58-07	2474034
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-15 11:38:45-07	2474035
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-15 11:38:28-07	2474036
/	192.0.2.40	GET	200 OK	2016-07-15 11:37:59-07	2474037
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-15 11:38:20-07	2474038
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-15 11:38:37-07	2474039
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-15 11:38:20-07	2474040
/	192.0.2.70	GET	200 OK	2016-07-15 11:38:05-07	2474041
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 11:38:42-07	2474042
/	203.0.113.160	GET	200 OK	2016-07-15 11:38:07-07	2474043
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-15 11:38:56-07	2474044
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-15 11:38:36-07	2474045
/	203.0.113.120	GET	200 OK	2016-07-15 11:38:16-07	2474046
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-15 11:38:33-07	2474047
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-15 11:38:50-07	2474048
/	192.0.2.15	GET	200 OK	2016-07-15 11:38:23-07	2474049
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-15 11:38:54-07	2474050
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-15 11:38:57-07	2474051
/	203.0.113.199	GET	200 OK	2016-07-15 11:38:29-07	2474052
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-15 11:39:04-07	2474053
/	203.0.113.250	GET	200 OK	2016-07-15 11:38:37-07	2474054
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 11:39:04-07	2474055
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 11:39:10-07	2474056
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-15 11:39:09-07	2474057
/	198.51.100.179	GET	200 OK	2016-07-15 11:38:40-07	2474058
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-15 11:39:38-07	2474059
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-15 11:39:09-07	2474060
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-15 11:39:02-07	2474061
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-15 11:39:20-07	2474062
/	198.51.100.151	GET	200 OK	2016-07-15 11:38:50-07	2474063
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-15 11:39:34-07	2474064
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-15 11:39:21-07	2474065
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 11:39:07-07	2474066
/	203.0.113.205	GET	200 OK	2016-07-15 11:39:00-07	2474067
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-15 11:39:17-07	2474068
/	198.51.100.168	GET	200 OK	2016-07-15 11:39:06-07	2474069
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 11:39:38-07	2474070
/	192.0.2.105	GET	200 OK	2016-07-15 11:39:14-07	2474071
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-15 11:40:00-07	2474072
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-15 11:39:37-07	2474073
/	198.51.100.63	GET	200 OK	2016-07-15 11:39:20-07	2474074
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-15 11:39:48-07	2474075
/	203.0.113.156	GET	200 OK	2016-07-15 11:39:25-07	2474076
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-15 11:40:25-07	2474077
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 11:40:06-07	2474078
/	203.0.113.52	GET	200 OK	2016-07-15 11:39:35-07	2474079
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-15 11:40:35-07	2474080
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-15 11:39:56-07	2474081
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-15 11:39:50-07	2474082
/	198.51.100.239	GET	200 OK	2016-07-15 11:39:37-07	2474083
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-15 11:40:05-07	2474084
/	203.0.113.241	GET	200 OK	2016-07-15 11:39:42-07	2474085
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-15 11:40:13-07	2474086
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 11:40:06-07	2474087
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-15 11:40:02-07	2474088
/	192.0.2.183	GET	200 OK	2016-07-15 11:39:44-07	2474089
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 11:40:20-07	2474090
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 11:40:21-07	2474091
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-15 11:40:30-07	2474092
/	203.0.113.237	GET	200 OK	2016-07-15 11:39:50-07	2474093
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 11:40:41-07	2474094
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-15 11:40:23-07	2474095
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 11:40:35-07	2474096
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 11:40:10-07	2474097
/	198.51.100.18	GET	200 OK	2016-07-15 11:39:56-07	2474098
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-15 11:40:55-07	2474099
/	192.0.2.29	GET	200 OK	2016-07-15 11:40:01-07	2474100
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-15 11:40:56-07	2474101
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-15 11:40:27-07	2474102
/	198.51.100.242	GET	200 OK	2016-07-15 11:40:03-07	2474103
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-15 11:40:34-07	2474104
/	203.0.113.70	GET	200 OK	2016-07-15 11:40:05-07	2474105
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-15 11:40:43-07	2474106
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-15 11:41:02-07	2474107
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-15 11:41:02-07	2474108
/	203.0.113.158	GET	200 OK	2016-07-15 11:40:11-07	2474109
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 11:41:09-07	2474110
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-15 11:40:47-07	2474111
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-15 11:40:34-07	2474112
/	192.0.2.80	GET	200 OK	2016-07-15 11:40:20-07	2474113
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-15 11:40:54-07	2474114
/	192.0.2.197	GET	200 OK	2016-07-15 11:40:29-07	2474115
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 11:41:20-07	2474116
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-15 11:41:15-07	2474117
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-15 11:40:48-07	2474118
/	203.0.113.248	GET	200 OK	2016-07-15 11:40:39-07	2474119
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-15 11:41:31-07	2474120
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-15 11:41:03-07	2474121
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 11:41:03-07	2474122
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-15 11:41:06-07	2474123
/	203.0.113.197	GET	200 OK	2016-07-15 11:40:46-07	2474124
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-15 11:41:21-07	2474125
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 11:41:03-07	2474126
/	203.0.113.123	GET	200 OK	2016-07-15 11:40:49-07	2474127
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-15 11:41:34-07	2474128
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-15 11:41:44-07	2474129
/	203.0.113.43	GET	200 OK	2016-07-15 11:40:54-07	2474130
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-15 11:41:12-07	2474131
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-15 11:41:31-07	2474132
/article/candidate-is-jerkx	203.0.113.43	GET	404 NOT FOUND	2016-07-15 11:41:54-07	2474133
/	198.51.100.194	GET	200 OK	2016-07-15 11:40:57-07	2474134
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-15 11:41:37-07	2474135
/	203.0.113.84	GET	200 OK	2016-07-15 11:41:06-07	2474136
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-15 11:41:46-07	2474137
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-15 11:41:28-07	2474138
/	198.51.100.119	GET	200 OK	2016-07-15 11:41:09-07	2474139
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-15 11:41:34-07	2474140
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-15 11:42:01-07	2474141
/	203.0.113.96	GET	200 OK	2016-07-15 11:41:18-07	2474142
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-15 11:41:58-07	2474143
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-15 11:41:44-07	2474144
/	198.51.100.203	GET	200 OK	2016-07-15 11:41:25-07	2474145
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 11:42:00-07	2474146
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-15 11:41:58-07	2474147
/	203.0.113.28	GET	200 OK	2016-07-15 11:41:34-07	2474148
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 11:42:15-07	2474149
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 11:42:25-07	2474150
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 11:42:03-07	2474151
/	198.51.100.102	GET	200 OK	2016-07-15 11:41:41-07	2474152
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 11:42:36-07	2474153
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 11:42:28-07	2474154
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-15 11:42:29-07	2474155
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 11:42:36-07	2474156
/	192.0.2.100	GET	200 OK	2016-07-15 11:41:46-07	2474157
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 11:42:23-07	2474158
/	203.0.113.139	GET	200 OK	2016-07-15 11:41:55-07	2474159
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 11:42:32-07	2474160
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 11:42:47-07	2474161
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-15 11:42:46-07	2474162
/	198.51.100.51	GET	200 OK	2016-07-15 11:41:59-07	2474163
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-15 11:42:53-07	2474164
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 11:42:52-07	2474165
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-15 11:42:53-07	2474166
/	198.51.100.130	GET	200 OK	2016-07-15 11:42:02-07	2474167
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-15 11:42:52-07	2474168
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-15 11:42:43-07	2474169
/	198.51.100.121	GET	200 OK	2016-07-15 11:42:11-07	2474170
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-15 11:42:51-07	2474171
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-15 11:42:55-07	2474172
/	198.51.100.233	GET	200 OK	2016-07-15 11:42:15-07	2474173
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 11:43:11-07	2474174
/	192.0.2.124	GET	200 OK	2016-07-15 11:42:25-07	2474175
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-15 11:43:24-07	2474176
/	198.51.100.98	GET	200 OK	2016-07-15 11:42:26-07	2474177
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-15 11:43:14-07	2474178
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-15 11:42:50-07	2474179
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-15 11:42:50-07	2474180
/	198.51.100.89	GET	200 OK	2016-07-15 11:42:27-07	2474181
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-15 11:42:54-07	2474182
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-15 11:42:52-07	2474183
/	198.51.100.197	GET	200 OK	2016-07-15 11:42:34-07	2474184
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-15 11:43:21-07	2474185
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 11:43:01-07	2474186
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 11:42:56-07	2474187
/	198.51.100.177	GET	200 OK	2016-07-15 11:42:42-07	2474188
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-15 11:43:25-07	2474189
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-15 11:43:20-07	2474190
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-15 11:43:16-07	2474191
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-15 11:43:16-07	2474192
/	198.51.100.27	GET	200 OK	2016-07-15 11:42:45-07	2474193
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 11:43:09-07	2474194
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-15 11:43:38-07	2474195
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-15 11:43:22-07	2474196
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 11:43:06-07	2474197
/	203.0.113.121	GET	200 OK	2016-07-15 11:42:47-07	2474198
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 11:43:09-07	2474199
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 11:43:39-07	2474200
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-15 11:43:09-07	2474201
/	198.51.100.75	GET	200 OK	2016-07-15 11:42:49-07	2474202
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-15 11:43:20-07	2474203
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 11:43:46-07	2474204
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 11:43:48-07	2474205
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-15 11:43:36-07	2474206
/	198.51.100.82	GET	200 OK	2016-07-15 11:42:56-07	2474207
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-15 11:43:16-07	2474208
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-15 11:43:11-07	2474209
/	192.0.2.75	GET	200 OK	2016-07-15 11:43:05-07	2474210
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-15 11:43:41-07	2474211
/	203.0.113.77	GET	200 OK	2016-07-15 11:43:07-07	2474212
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-15 11:44:07-07	2474213
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 11:43:28-07	2474214
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-15 11:43:56-07	2474215
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-15 11:44:02-07	2474216
/	203.0.113.196	GET	200 OK	2016-07-15 11:43:14-07	2474217
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-15 11:44:05-07	2474218
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-15 11:43:55-07	2474219
/	203.0.113.115	GET	200 OK	2016-07-15 11:43:24-07	2474220
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-15 11:44:16-07	2474221
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-15 11:43:43-07	2474222
/	198.51.100.110	GET	200 OK	2016-07-15 11:43:33-07	2474223
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-15 11:44:32-07	2474224
/	198.51.100.93	GET	200 OK	2016-07-15 11:43:43-07	2474225
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-15 11:44:34-07	2474226
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-15 11:44:38-07	2474227
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-15 11:44:25-07	2474228
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-15 11:44:32-07	2474229
/	198.51.100.88	GET	200 OK	2016-07-15 11:43:45-07	2474230
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-15 11:44:11-07	2474231
/	198.51.100.184	GET	200 OK	2016-07-15 11:43:55-07	2474232
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-15 11:44:33-07	2474233
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 11:44:16-07	2474234
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-15 11:44:32-07	2474235
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-15 11:44:10-07	2474236
/	198.51.100.211	GET	200 OK	2016-07-15 11:44:02-07	2474237
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 11:45:01-07	2474238
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 11:44:29-07	2474239
/	203.0.113.179	GET	200 OK	2016-07-15 11:44:10-07	2474240
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-15 11:44:41-07	2474241
/	192.0.2.89	GET	200 OK	2016-07-15 11:44:11-07	2474242
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-15 11:45:05-07	2474243
/	198.51.100.75	GET	200 OK	2016-07-15 11:44:21-07	2474244
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 11:44:40-07	2474245
/	203.0.113.63	GET	200 OK	2016-07-15 11:44:30-07	2474246
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-15 11:44:52-07	2474247
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-15 11:44:58-07	2474248
/	192.0.2.70	GET	200 OK	2016-07-15 11:44:31-07	2474249
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 11:45:18-07	2474250
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-15 11:44:49-07	2474251
/	203.0.113.119	GET	200 OK	2016-07-15 11:44:39-07	2474252
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 11:45:36-07	2474253
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-15 11:45:21-07	2474254
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-15 11:45:00-07	2474255
/	192.0.2.82	GET	200 OK	2016-07-15 11:44:40-07	2474256
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 11:45:02-07	2474257
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-15 11:45:06-07	2474258
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 11:45:06-07	2474259
/	192.0.2.59	GET	200 OK	2016-07-15 11:44:41-07	2474260
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-15 11:45:14-07	2474261
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-15 11:45:09-07	2474262
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 11:45:41-07	2474263
/	198.51.100.229	GET	200 OK	2016-07-15 11:44:49-07	2474264
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-15 11:45:45-07	2474265
/	198.51.100.119	GET	200 OK	2016-07-15 11:44:54-07	2474266
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-15 11:45:44-07	2474267
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 11:45:16-07	2474268
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 11:45:40-07	2474269
/	203.0.113.11	GET	200 OK	2016-07-15 11:45:02-07	2474270
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-15 11:45:20-07	2474271
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-15 11:45:28-07	2474272
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-15 11:45:30-07	2474273
/	203.0.113.89	GET	200 OK	2016-07-15 11:45:06-07	2474274
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 11:46:01-07	2474275
/	192.0.2.103	GET	200 OK	2016-07-15 11:45:14-07	2474276
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-15 11:45:48-07	2474277
/	192.0.2.186	GET	200 OK	2016-07-15 11:45:21-07	2474278
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-15 11:45:44-07	2474279
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-15 11:46:04-07	2474280
/	203.0.113.217	GET	200 OK	2016-07-15 11:45:23-07	2474281
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-15 11:46:07-07	2474282
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-15 11:46:23-07	2474283
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-15 11:45:44-07	2474284
/	192.0.2.14	GET	200 OK	2016-07-15 11:45:31-07	2474285
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-15 11:46:07-07	2474286
/	198.51.100.211	GET	200 OK	2016-07-15 11:45:41-07	2474287
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 11:46:03-07	2474288
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 11:45:59-07	2474289
/	198.51.100.196	GET	200 OK	2016-07-15 11:45:46-07	2474290
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 11:46:40-07	2474291
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 11:46:14-07	2474292
/	203.0.113.105	GET	200 OK	2016-07-15 11:45:49-07	2474293
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-15 11:46:19-07	2474294
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-15 11:46:23-07	2474295
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 11:46:36-07	2474296
/	192.0.2.122	GET	200 OK	2016-07-15 11:45:51-07	2474297
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 11:46:27-07	2474298
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-15 11:46:27-07	2474299
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 11:46:51-07	2474300
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-15 11:46:21-07	2474301
/	203.0.113.82	GET	200 OK	2016-07-15 11:45:53-07	2474302
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 11:46:32-07	2474303
/	203.0.113.22	GET	200 OK	2016-07-15 11:46:03-07	2474304
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-15 11:46:50-07	2474305
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-15 11:46:24-07	2474306
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-15 11:47:00-07	2474307
/	198.51.100.250	GET	200 OK	2016-07-15 11:46:08-07	2474308
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-15 11:46:33-07	2474309
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-15 11:46:47-07	2474310
/	203.0.113.132	GET	200 OK	2016-07-15 11:46:09-07	2474311
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 11:47:07-07	2474312
/	192.0.2.152	GET	200 OK	2016-07-15 11:46:18-07	2474313
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 11:47:17-07	2474314
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 11:46:59-07	2474315
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-15 11:46:45-07	2474316
/	203.0.113.31	GET	200 OK	2016-07-15 11:46:19-07	2474317
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 11:46:57-07	2474318
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 11:46:50-07	2474319
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-15 11:46:52-07	2474320
/	198.51.100.33	GET	200 OK	2016-07-15 11:46:27-07	2474321
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 11:46:52-07	2474322
/	192.0.2.194	GET	200 OK	2016-07-15 11:46:36-07	2474323
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-15 11:47:19-07	2474324
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 11:47:30-07	2474325
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 11:47:20-07	2474326
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 11:47:07-07	2474327
/	198.51.100.242	GET	200 OK	2016-07-15 11:46:37-07	2474328
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-15 11:47:07-07	2474329
/	198.51.100.99	GET	200 OK	2016-07-15 11:46:42-07	2474330
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-15 11:47:31-07	2474331
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-15 11:47:00-07	2474332
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-15 11:47:16-07	2474333
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-15 11:47:28-07	2474334
/	198.51.100.176	GET	200 OK	2016-07-15 11:46:44-07	2474335
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-15 11:47:30-07	2474336
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-15 11:47:15-07	2474337
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-15 11:47:12-07	2474338
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-15 11:47:27-07	2474339
/	203.0.113.59	GET	200 OK	2016-07-15 11:46:48-07	2474340
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-15 11:47:12-07	2474341
/	198.51.100.93	GET	200 OK	2016-07-15 11:46:49-07	2474342
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-15 11:47:06-07	2474343
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-15 11:47:45-07	2474344
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-15 11:47:18-07	2474345
/	192.0.2.60	GET	200 OK	2016-07-15 11:46:55-07	2474346
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 11:47:47-07	2474347
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-15 11:47:20-07	2474348
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 11:47:32-07	2474349
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 11:47:37-07	2474350
/	203.0.113.75	GET	200 OK	2016-07-15 11:47:00-07	2474351
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-15 11:47:20-07	2474352
/	192.0.2.197	GET	200 OK	2016-07-15 11:47:04-07	2474353
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-15 11:47:26-07	2474354
/	198.51.100.21	GET	200 OK	2016-07-15 11:47:05-07	2474355
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-15 11:47:39-07	2474356
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 11:48:05-07	2474357
/	198.51.100.246	GET	200 OK	2016-07-15 11:47:13-07	2474358
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-15 11:48:01-07	2474359
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-15 11:47:39-07	2474360
/	203.0.113.133	GET	200 OK	2016-07-15 11:47:21-07	2474361
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-15 11:48:02-07	2474362
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 11:48:21-07	2474363
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-15 11:47:56-07	2474364
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-15 11:48:05-07	2474365
/	198.51.100.183	GET	200 OK	2016-07-15 11:47:23-07	2474366
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 11:47:43-07	2474367
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-15 11:48:11-07	2474368
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 11:47:49-07	2474369
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-15 11:48:13-07	2474370
/	198.51.100.132	GET	200 OK	2016-07-15 11:47:32-07	2474371
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 11:48:31-07	2474372
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-15 11:48:06-07	2474373
/	192.0.2.124	GET	200 OK	2016-07-15 11:47:36-07	2474374
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 11:48:14-07	2474375
/	198.51.100.136	GET	200 OK	2016-07-15 11:47:41-07	2474376
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-15 11:48:20-07	2474377
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-15 11:48:33-07	2474378
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 11:48:36-07	2474379
/	203.0.113.54	GET	200 OK	2016-07-15 11:47:50-07	2474380
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-15 11:48:44-07	2474381
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 11:48:15-07	2474382
/	198.51.100.75	GET	200 OK	2016-07-15 11:47:54-07	2474383
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-15 11:48:11-07	2474384
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-15 11:48:25-07	2474385
/	203.0.113.5	GET	200 OK	2016-07-15 11:47:55-07	2474386
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 11:48:53-07	2474387
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-15 11:48:52-07	2474388
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-15 11:48:27-07	2474389
/	198.51.100.31	GET	200 OK	2016-07-15 11:48:01-07	2474390
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-15 11:48:23-07	2474391
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 11:48:45-07	2474392
/	203.0.113.155	GET	200 OK	2016-07-15 11:48:11-07	2474393
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-15 11:48:59-07	2474394
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-15 11:49:05-07	2474395
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-15 11:49:07-07	2474396
/	198.51.100.232	GET	200 OK	2016-07-15 11:48:13-07	2474397
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-15 11:49:02-07	2474398
/	192.0.2.30	GET	200 OK	2016-07-15 11:48:23-07	2474399
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-15 11:48:50-07	2474400
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-15 11:48:44-07	2474401
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-15 11:48:49-07	2474402
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-15 11:49:01-07	2474403
/	192.0.2.164	GET	200 OK	2016-07-15 11:48:31-07	2474404
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-15 11:49:22-07	2474405
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-15 11:49:13-07	2474406
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-15 11:48:52-07	2474407
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-15 11:48:55-07	2474408
/	203.0.113.209	GET	200 OK	2016-07-15 11:48:32-07	2474409
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 11:49:20-07	2474410
/	198.51.100.42	GET	200 OK	2016-07-15 11:48:34-07	2474411
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 11:49:14-07	2474412
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-15 11:49:08-07	2474413
/	203.0.113.243	GET	200 OK	2016-07-15 11:48:36-07	2474414
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-15 11:49:22-07	2474415
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-15 11:49:20-07	2474416
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-15 11:48:56-07	2474417
/	198.51.100.11	GET	200 OK	2016-07-15 11:48:42-07	2474418
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 11:49:12-07	2474419
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 11:49:32-07	2474420
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 11:49:36-07	2474421
/	203.0.113.177	GET	200 OK	2016-07-15 11:48:48-07	2474422
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-15 11:49:31-07	2474423
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 11:49:09-07	2474424
/	203.0.113.13	GET	200 OK	2016-07-15 11:48:54-07	2474425
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 11:49:36-07	2474426
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 11:49:12-07	2474427
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-15 11:49:53-07	2474428
/	203.0.113.178	GET	200 OK	2016-07-15 11:48:59-07	2474429
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 11:49:56-07	2474430
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-15 11:49:53-07	2474431
/	198.51.100.9	GET	200 OK	2016-07-15 11:49:05-07	2474432
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 11:49:46-07	2474433
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-15 11:49:48-07	2474434
/	192.0.2.226	GET	200 OK	2016-07-15 11:49:12-07	2474435
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-15 11:49:47-07	2474436
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-15 11:49:42-07	2474437
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-15 11:50:12-07	2474438
/	198.51.100.34	GET	200 OK	2016-07-15 11:49:15-07	2474439
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-15 11:49:41-07	2474440
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-15 11:49:30-07	2474441
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-15 11:50:11-07	2474442
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-15 11:50:00-07	2474443
/	198.51.100.221	GET	200 OK	2016-07-15 11:49:22-07	2474444
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-15 11:49:39-07	2474445
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 11:49:41-07	2474446
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 11:49:51-07	2474447
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 11:49:59-07	2474448
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-15 11:50:11-07	2474450
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-15 11:49:59-07	2474451
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 11:50:17-07	2474452
/	198.51.100.90	GET	200 OK	2016-07-15 11:49:39-07	2474453
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-15 11:50:02-07	2474454
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-15 11:50:38-07	2474455
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-15 11:50:17-07	2474456
/	203.0.113.242	GET	200 OK	2016-07-15 11:49:45-07	2474457
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-15 11:50:11-07	2474458
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-15 11:50:19-07	2474459
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-15 11:50:14-07	2474460
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-15 11:50:20-07	2474461
/	203.0.113.151	GET	200 OK	2016-07-15 11:49:48-07	2474462
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-15 11:50:44-07	2474463
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-15 11:50:09-07	2474464
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 11:50:09-07	2474465
/	192.0.2.166	GET	200 OK	2016-07-15 11:49:58-07	2474466
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 11:50:57-07	2474467
/article/candidate-is-jerkv	192.0.2.166	GET	404 NOT FOUND	2016-07-15 11:50:33-07	2474468
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 11:50:48-07	2474469
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 11:50:56-07	2474470
/	192.0.2.125	GET	200 OK	2016-07-15 11:50:05-07	2474471
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-15 11:50:41-07	2474472
/	203.0.113.66	GET	200 OK	2016-07-15 11:50:09-07	2474473
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-15 11:50:43-07	2474474
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 11:51:04-07	2474475
/	203.0.113.139	GET	200 OK	2016-07-15 11:50:12-07	2474476
/article/goats-eat-googlesm	203.0.113.139	GET	404 NOT FOUND	2016-07-15 11:50:55-07	2474477
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-15 11:50:49-07	2474478
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-15 11:50:43-07	2474479
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-15 11:51:05-07	2474480
/	198.51.100.13	GET	200 OK	2016-07-15 11:50:22-07	2474481
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-15 11:51:07-07	2474482
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 11:50:47-07	2474483
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-15 11:50:44-07	2474484
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 11:51:07-07	2474485
/	192.0.2.165	GET	200 OK	2016-07-15 11:50:31-07	2474486
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 11:51:19-07	2474487
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-15 11:51:25-07	2474488
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-15 11:51:21-07	2474489
/	192.0.2.102	GET	200 OK	2016-07-15 11:50:37-07	2474490
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-15 11:51:35-07	2474491
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-15 11:51:06-07	2474492
/	203.0.113.181	GET	200 OK	2016-07-15 11:50:44-07	2474493
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-15 11:51:21-07	2474494
/	203.0.113.194	GET	200 OK	2016-07-15 11:50:48-07	2474495
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 11:51:36-07	2474496
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 11:51:40-07	2474497
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-15 11:51:15-07	2474498
/	203.0.113.231	GET	200 OK	2016-07-15 11:50:55-07	2474499
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 11:51:45-07	2474500
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-15 11:51:27-07	2474501
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 11:51:54-07	2474502
/	192.0.2.177	GET	200 OK	2016-07-15 11:50:58-07	2474503
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 11:51:36-07	2474504
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 11:51:46-07	2474505
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-15 11:51:25-07	2474506
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 11:51:50-07	2474507
/	203.0.113.21	GET	200 OK	2016-07-15 11:51:04-07	2474508
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-15 11:51:26-07	2474509
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-15 11:51:59-07	2474510
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-15 11:51:45-07	2474511
/	192.0.2.229	GET	200 OK	2016-07-15 11:51:05-07	2474512
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 11:51:29-07	2474513
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-15 11:52:05-07	2474514
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 11:51:25-07	2474515
/	192.0.2.136	GET	200 OK	2016-07-15 11:51:14-07	2474516
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-15 11:51:40-07	2474517
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-15 11:51:39-07	2474518
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-15 11:51:42-07	2474519
/	192.0.2.25	GET	200 OK	2016-07-15 11:51:16-07	2474520
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-15 11:52:11-07	2474521
/	203.0.113.218	GET	200 OK	2016-07-15 11:51:22-07	2474522
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-15 11:51:44-07	2474523
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-15 11:52:20-07	2474524
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-15 11:51:37-07	2474525
/	192.0.2.55	GET	200 OK	2016-07-15 11:51:25-07	2474526
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-15 11:51:57-07	2474527
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 11:51:56-07	2474528
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 11:52:14-07	2474529
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 11:52:14-07	2474530
/	203.0.113.213	GET	200 OK	2016-07-15 11:51:31-07	2474531
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-15 11:52:21-07	2474532
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 11:51:59-07	2474533
/	198.51.100.107	GET	200 OK	2016-07-15 11:51:39-07	2474534
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-15 11:52:38-07	2474535
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-15 11:52:34-07	2474536
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-15 11:52:20-07	2474537
/	203.0.113.180	GET	200 OK	2016-07-15 11:51:48-07	2474538
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 11:52:06-07	2474539
/	203.0.113.154	GET	200 OK	2016-07-15 11:51:51-07	2474540
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 11:52:30-07	2474541
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-15 11:52:23-07	2474542
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 11:52:45-07	2474543
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-15 11:52:35-07	2474545
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 11:52:24-07	2474546
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-15 11:52:53-07	2474547
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-15 11:52:35-07	2474548
/	198.51.100.67	GET	200 OK	2016-07-15 11:52:07-07	2474549
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-15 11:52:59-07	2474550
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 11:52:51-07	2474551
/	203.0.113.16	GET	200 OK	2016-07-15 11:52:11-07	2474552
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-15 11:53:08-07	2474553
/article/bears-love-berriesp	203.0.113.16	GET	404 NOT FOUND	2016-07-15 11:52:56-07	2474554
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-15 11:52:47-07	2474555
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-15 11:53:07-07	2474556
/	192.0.2.98	GET	200 OK	2016-07-15 11:52:21-07	2474557
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-15 11:52:58-07	2474558
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-15 11:52:55-07	2474559
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-15 11:52:49-07	2474560
/	203.0.113.81	GET	200 OK	2016-07-15 11:52:31-07	2474561
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 11:52:52-07	2474562
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 11:53:21-07	2474563
/	192.0.2.88	GET	200 OK	2016-07-15 11:52:38-07	2474564
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-15 11:53:32-07	2474565
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-15 11:53:26-07	2474566
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-15 11:52:59-07	2474567
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-15 11:53:29-07	2474568
/	203.0.113.125	GET	200 OK	2016-07-15 11:52:47-07	2474569
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 11:53:31-07	2474570
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-15 11:53:05-07	2474571
/	203.0.113.116	GET	200 OK	2016-07-15 11:52:57-07	2474572
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-15 11:53:45-07	2474573
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-15 11:53:50-07	2474574
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-15 11:53:25-07	2474575
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-15 11:53:41-07	2474576
/	203.0.113.16	GET	200 OK	2016-07-15 11:53:05-07	2474577
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 11:53:21-07	2474578
/	203.0.113.82	GET	200 OK	2016-07-15 11:53:13-07	2474579
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 11:53:49-07	2474580
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 11:54:04-07	2474581
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-15 11:53:39-07	2474582
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 11:53:29-07	2474583
/	198.51.100.95	GET	200 OK	2016-07-15 11:53:17-07	2474584
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-15 11:53:59-07	2474585
/	192.0.2.40	GET	200 OK	2016-07-15 11:53:23-07	2474586
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-15 11:53:59-07	2474587
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-15 11:54:08-07	2474588
/	203.0.113.139	GET	200 OK	2016-07-15 11:53:25-07	2474589
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-15 11:54:00-07	2474590
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 11:54:16-07	2474591
/	198.51.100.117	GET	200 OK	2016-07-15 11:53:34-07	2474592
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 11:54:14-07	2474593
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 11:53:54-07	2474594
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-15 11:54:02-07	2474595
/	192.0.2.207	GET	200 OK	2016-07-15 11:53:42-07	2474596
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-15 11:54:12-07	2474597
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-15 11:54:13-07	2474598
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-15 11:54:27-07	2474599
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-15 11:54:29-07	2474600
/	192.0.2.10	GET	200 OK	2016-07-15 11:53:47-07	2474601
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 11:54:29-07	2474602
/	192.0.2.196	GET	200 OK	2016-07-15 11:53:50-07	2474603
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 11:54:38-07	2474604
/	203.0.113.246	GET	200 OK	2016-07-15 11:53:57-07	2474605
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-15 11:54:25-07	2474606
/	203.0.113.191	GET	200 OK	2016-07-15 11:54:01-07	2474607
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 11:54:38-07	2474608
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 11:54:51-07	2474609
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 11:54:58-07	2474610
/	198.51.100.238	GET	200 OK	2016-07-15 11:54:10-07	2474611
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-15 11:54:41-07	2474612
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-15 11:54:31-07	2474613
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-15 11:54:57-07	2474614
/	203.0.113.41	GET	200 OK	2016-07-15 11:54:15-07	2474615
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 11:55:07-07	2474616
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-15 11:55:01-07	2474617
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-15 11:54:35-07	2474618
/	192.0.2.197	GET	200 OK	2016-07-15 11:54:22-07	2474619
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-15 11:54:52-07	2474620
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 11:54:50-07	2474621
/	198.51.100.80	GET	200 OK	2016-07-15 11:54:26-07	2474622
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 11:55:00-07	2474623
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 11:54:59-07	2474624
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-15 11:55:06-07	2474625
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-15 11:54:58-07	2474626
/	203.0.113.194	GET	200 OK	2016-07-15 11:54:27-07	2474627
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-15 11:55:16-07	2474628
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 11:55:01-07	2474629
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-15 11:55:07-07	2474630
/	198.51.100.194	GET	200 OK	2016-07-15 11:54:33-07	2474631
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-15 11:55:12-07	2474632
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-15 11:55:31-07	2474633
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-15 11:54:56-07	2474634
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-15 11:54:52-07	2474635
/	192.0.2.87	GET	200 OK	2016-07-15 11:54:41-07	2474636
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-15 11:55:39-07	2474637
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-15 11:55:10-07	2474638
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-15 11:55:17-07	2474640
/	203.0.113.237	GET	200 OK	2016-07-15 11:54:52-07	2474641
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-15 11:55:15-07	2474642
/	192.0.2.120	GET	200 OK	2016-07-15 11:54:56-07	2474643
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-15 11:55:30-07	2474644
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-15 11:55:34-07	2474645
/	192.0.2.144	GET	200 OK	2016-07-15 11:54:59-07	2474646
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-15 11:55:28-07	2474647
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-15 11:55:15-07	2474648
/	192.0.2.159	GET	200 OK	2016-07-15 11:55:00-07	2474649
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-15 11:55:22-07	2474650
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 11:55:27-07	2474651
/	198.51.100.69	GET	200 OK	2016-07-15 11:55:07-07	2474652
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-15 11:56:00-07	2474653
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 11:55:46-07	2474654
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-15 11:55:57-07	2474655
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 11:55:36-07	2474656
/	198.51.100.109	GET	200 OK	2016-07-15 11:55:15-07	2474657
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-15 11:56:03-07	2474658
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-15 11:55:47-07	2474659
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-15 11:56:10-07	2474660
/	203.0.113.254	GET	200 OK	2016-07-15 11:55:17-07	2474661
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 11:56:00-07	2474662
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 11:55:33-07	2474663
/	203.0.113.74	GET	200 OK	2016-07-15 11:55:21-07	2474664
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 11:55:57-07	2474665
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-15 11:56:03-07	2474666
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-15 11:56:05-07	2474667
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 11:56:16-07	2474668
/	203.0.113.110	GET	200 OK	2016-07-15 11:55:29-07	2474669
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 11:56:02-07	2474670
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-15 11:55:54-07	2474671
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-15 11:55:54-07	2474672
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 11:55:53-07	2474673
/	198.51.100.154	GET	200 OK	2016-07-15 11:55:31-07	2474674
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 11:56:14-07	2474675
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 11:56:06-07	2474676
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-15 11:55:56-07	2474677
/	198.51.100.189	GET	200 OK	2016-07-15 11:55:34-07	2474678
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-15 11:56:29-07	2474679
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 11:56:11-07	2474680
/	198.51.100.210	GET	200 OK	2016-07-15 11:55:38-07	2474681
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 11:56:12-07	2474682
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-15 11:56:02-07	2474683
/	198.51.100.228	GET	200 OK	2016-07-15 11:55:46-07	2474684
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-15 11:56:26-07	2474685
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-15 11:56:33-07	2474686
/	192.0.2.230	GET	200 OK	2016-07-15 11:55:47-07	2474687
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 11:56:44-07	2474688
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 11:56:19-07	2474689
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 11:56:39-07	2474690
/	198.51.100.176	GET	200 OK	2016-07-15 11:55:53-07	2474691
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-15 11:56:36-07	2474692
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-15 11:56:40-07	2474693
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-15 11:56:29-07	2474694
/	192.0.2.5	GET	200 OK	2016-07-15 11:55:56-07	2474695
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-15 11:56:55-07	2474696
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 11:56:35-07	2474697
/	192.0.2.230	GET	200 OK	2016-07-15 11:56:01-07	2474698
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 11:56:57-07	2474699
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-15 11:56:29-07	2474700
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-15 11:56:43-07	2474701
/	198.51.100.37	GET	200 OK	2016-07-15 11:56:11-07	2474702
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-15 11:56:49-07	2474703
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-15 11:56:39-07	2474704
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-15 11:56:52-07	2474705
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-15 11:56:51-07	2474706
/	203.0.113.223	GET	200 OK	2016-07-15 11:56:13-07	2474707
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-15 11:57:04-07	2474708
/	203.0.113.67	GET	200 OK	2016-07-15 11:56:17-07	2474709
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-15 11:56:57-07	2474710
/	192.0.2.99	GET	200 OK	2016-07-15 11:56:19-07	2474711
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 11:56:48-07	2474712
/	198.51.100.157	GET	200 OK	2016-07-15 11:56:22-07	2474713
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-15 11:56:55-07	2474714
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-15 11:57:03-07	2474715
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-15 11:56:51-07	2474716
/	203.0.113.245	GET	200 OK	2016-07-15 11:56:25-07	2474717
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-15 11:56:47-07	2474718
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-15 11:57:08-07	2474719
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-15 11:57:01-07	2474720
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-15 11:57:01-07	2474721
/	198.51.100.237	GET	200 OK	2016-07-15 11:56:27-07	2474722
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-15 11:56:52-07	2474723
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-15 11:57:25-07	2474724
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 11:57:04-07	2474725
/	192.0.2.201	GET	200 OK	2016-07-15 11:56:32-07	2474726
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-15 11:57:20-07	2474727
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 11:56:54-07	2474728
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-15 11:57:00-07	2474729
/article/bears-love-berriesn	192.0.2.201	GET	404 NOT FOUND	2016-07-15 11:56:51-07	2474730
/	198.51.100.3	GET	200 OK	2016-07-15 11:56:41-07	2474731
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 11:57:41-07	2474732
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-15 11:57:09-07	2474733
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-15 11:57:05-07	2474734
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-15 11:57:21-07	2474736
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 11:57:43-07	2474737
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-15 11:57:28-07	2474738
/	203.0.113.76	GET	200 OK	2016-07-15 11:56:53-07	2474739
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-15 11:57:47-07	2474740
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 11:57:52-07	2474741
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-15 11:57:29-07	2474742
/	203.0.113.214	GET	200 OK	2016-07-15 11:57:02-07	2474743
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-15 11:57:24-07	2474744
/	192.0.2.7	GET	200 OK	2016-07-15 11:57:06-07	2474745
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-15 11:57:24-07	2474746
/	203.0.113.162	GET	200 OK	2016-07-15 11:57:11-07	2474747
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-15 11:57:55-07	2474748
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 11:57:28-07	2474749
/	192.0.2.37	GET	200 OK	2016-07-15 11:57:15-07	2474750
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 11:57:37-07	2474751
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 11:57:32-07	2474752
/article/goats-eat-googlesr	192.0.2.37	GET	404 NOT FOUND	2016-07-15 11:57:30-07	2474753
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-15 11:58:05-07	2474754
/	198.51.100.106	GET	200 OK	2016-07-15 11:57:20-07	2474755
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-15 11:58:10-07	2474756
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 11:58:02-07	2474757
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 11:58:14-07	2474758
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-15 11:58:20-07	2474759
/	203.0.113.126	GET	200 OK	2016-07-15 11:57:21-07	2474760
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-15 11:57:56-07	2474761
/	192.0.2.119	GET	200 OK	2016-07-15 11:57:29-07	2474762
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-15 11:58:23-07	2474763
/	198.51.100.79	GET	200 OK	2016-07-15 11:57:32-07	2474764
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-15 11:58:19-07	2474765
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-15 11:58:20-07	2474766
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 11:58:00-07	2474767
/	198.51.100.161	GET	200 OK	2016-07-15 11:57:38-07	2474768
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-15 11:58:22-07	2474769
/	198.51.100.229	GET	200 OK	2016-07-15 11:57:39-07	2474770
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-15 11:58:02-07	2474771
/	198.51.100.215	GET	200 OK	2016-07-15 11:57:45-07	2474772
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 11:58:33-07	2474773
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-15 11:58:36-07	2474774
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-15 11:58:30-07	2474775
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 11:58:10-07	2474776
/	198.51.100.234	GET	200 OK	2016-07-15 11:57:53-07	2474777
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-15 11:58:10-07	2474778
/	198.51.100.246	GET	200 OK	2016-07-15 11:57:54-07	2474779
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-15 11:58:30-07	2474780
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-15 11:58:28-07	2474781
/	192.0.2.197	GET	200 OK	2016-07-15 11:57:59-07	2474782
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 11:58:59-07	2474783
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-15 11:58:15-07	2474784
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 11:58:42-07	2474785
/	198.51.100.62	GET	200 OK	2016-07-15 11:58:01-07	2474786
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 11:58:38-07	2474787
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 11:59:00-07	2474788
/article/trouble-for-troubledb	198.51.100.62	GET	404 NOT FOUND	2016-07-15 11:58:26-07	2474789
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 11:58:38-07	2474790
/	192.0.2.191	GET	200 OK	2016-07-15 11:58:09-07	2474791
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-15 11:58:58-07	2474792
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-15 11:58:41-07	2474793
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-15 11:59:06-07	2474794
/	192.0.2.110	GET	200 OK	2016-07-15 11:58:12-07	2474795
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-15 11:58:59-07	2474796
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-15 11:58:55-07	2474797
/	192.0.2.209	GET	200 OK	2016-07-15 11:58:20-07	2474798
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 11:59:03-07	2474799
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 11:59:14-07	2474800
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-15 11:59:19-07	2474801
/	192.0.2.158	GET	200 OK	2016-07-15 11:58:27-07	2474802
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 11:59:01-07	2474803
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 11:59:21-07	2474804
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 11:59:21-07	2474805
/	192.0.2.72	GET	200 OK	2016-07-15 11:58:29-07	2474806
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-15 11:58:44-07	2474807
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 11:59:23-07	2474808
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 11:59:22-07	2474809
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-15 11:58:59-07	2474810
/	192.0.2.132	GET	200 OK	2016-07-15 11:58:33-07	2474811
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 11:59:06-07	2474812
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-15 11:59:32-07	2474813
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-15 11:59:13-07	2474814
/	203.0.113.249	GET	200 OK	2016-07-15 11:58:41-07	2474815
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 11:58:59-07	2474816
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 11:59:30-07	2474817
/	203.0.113.160	GET	200 OK	2016-07-15 11:58:51-07	2474818
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-15 11:59:33-07	2474819
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-15 11:59:39-07	2474820
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-15 11:59:50-07	2474821
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-15 11:59:23-07	2474822
/	192.0.2.120	GET	200 OK	2016-07-15 11:58:58-07	2474823
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 11:59:25-07	2474824
/	192.0.2.145	GET	200 OK	2016-07-15 11:59:02-07	2474825
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-15 11:59:33-07	2474826
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-15 11:59:32-07	2474827
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 11:59:50-07	2474828
/	198.51.100.238	GET	200 OK	2016-07-15 11:59:04-07	2474829
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 11:59:49-07	2474830
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 11:59:53-07	2474831
/	198.51.100.168	GET	200 OK	2016-07-15 11:59:06-07	2474832
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-15 12:00:05-07	2474833
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 11:59:46-07	2474834
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-15 11:59:21-07	2474835
/	198.51.100.196	GET	200 OK	2016-07-15 11:59:12-07	2474836
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-15 11:59:37-07	2474837
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 12:00:10-07	2474838
/	198.51.100.36	GET	200 OK	2016-07-15 11:59:17-07	2474839
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 11:59:47-07	2474840
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-15 11:59:45-07	2474841
/	203.0.113.215	GET	200 OK	2016-07-15 11:59:19-07	2474842
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-15 11:59:43-07	2474843
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-15 11:59:44-07	2474844
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-15 11:59:57-07	2474845
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-15 12:00:12-07	2474846
/	198.51.100.216	GET	200 OK	2016-07-15 11:59:23-07	2474847
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-15 12:00:18-07	2474848
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-15 12:00:18-07	2474849
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-15 11:59:49-07	2474850
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-15 11:59:46-07	2474851
/	198.51.100.21	GET	200 OK	2016-07-15 11:59:26-07	2474852
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 11:59:46-07	2474853
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-15 11:59:59-07	2474854
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 12:00:18-07	2474855
/	198.51.100.242	GET	200 OK	2016-07-15 11:59:27-07	2474856
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-15 12:00:13-07	2474857
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-15 12:00:10-07	2474858
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 12:00:02-07	2474859
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 12:00:23-07	2474860
/	192.0.2.27	GET	200 OK	2016-07-15 11:59:30-07	2474861
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 12:00:00-07	2474862
/	203.0.113.8	GET	200 OK	2016-07-15 11:59:31-07	2474863
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 12:00:09-07	2474864
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 12:00:07-07	2474865
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-15 12:00:11-07	2474866
/	198.51.100.250	GET	200 OK	2016-07-15 11:59:39-07	2474867
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-15 12:00:27-07	2474868
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-15 11:59:58-07	2474869
/	203.0.113.11	GET	200 OK	2016-07-15 11:59:46-07	2474870
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-15 12:00:17-07	2474871
/	192.0.2.51	GET	200 OK	2016-07-15 11:59:56-07	2474872
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-15 12:00:34-07	2474873
/	203.0.113.240	GET	200 OK	2016-07-15 12:00:05-07	2474874
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 12:00:53-07	2474875
/	192.0.2.29	GET	200 OK	2016-07-15 12:00:08-07	2474876
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-15 12:00:49-07	2474877
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-15 12:00:35-07	2474878
/	203.0.113.66	GET	200 OK	2016-07-15 12:00:09-07	2474879
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-15 12:00:46-07	2474880
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-15 12:00:40-07	2474881
/	203.0.113.185	GET	200 OK	2016-07-15 12:00:11-07	2474882
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-15 12:01:05-07	2474883
/	203.0.113.223	GET	200 OK	2016-07-15 12:00:12-07	2474884
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-15 12:00:48-07	2474885
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-15 12:00:44-07	2474886
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-15 12:00:59-07	2474887
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-15 12:00:44-07	2474888
/	203.0.113.96	GET	200 OK	2016-07-15 12:00:17-07	2474889
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-15 12:00:55-07	2474890
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 12:00:42-07	2474891
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-15 12:01:10-07	2474892
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 12:01:03-07	2474893
/	192.0.2.133	GET	200 OK	2016-07-15 12:00:21-07	2474894
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-15 12:01:06-07	2474895
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-15 12:00:58-07	2474896
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-15 12:01:06-07	2474897
/	192.0.2.117	GET	200 OK	2016-07-15 12:00:27-07	2474898
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 12:01:13-07	2474899
/	203.0.113.196	GET	200 OK	2016-07-15 12:00:34-07	2474900
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 12:00:54-07	2474901
/	192.0.2.54	GET	200 OK	2016-07-15 12:00:42-07	2474902
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-15 12:01:38-07	2474903
/	198.51.100.248	GET	200 OK	2016-07-15 12:00:49-07	2474904
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 12:01:36-07	2474905
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 12:01:26-07	2474906
/	203.0.113.26	GET	200 OK	2016-07-15 12:00:51-07	2474907
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-15 12:01:20-07	2474908
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-15 12:01:19-07	2474909
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 12:01:09-07	2474910
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-15 12:01:40-07	2474911
/	203.0.113.9	GET	200 OK	2016-07-15 12:01:00-07	2474912
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 12:01:45-07	2474913
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-15 12:02:00-07	2474914
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 12:01:22-07	2474915
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 12:01:25-07	2474916
/	198.51.100.169	GET	200 OK	2016-07-15 12:01:08-07	2474917
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-15 12:01:57-07	2474918
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-15 12:02:04-07	2474919
/	198.51.100.163	GET	200 OK	2016-07-15 12:01:16-07	2474920
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 12:02:09-07	2474921
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-15 12:01:52-07	2474922
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-15 12:01:36-07	2474923
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-15 12:01:51-07	2474924
/	203.0.113.234	GET	200 OK	2016-07-15 12:01:26-07	2474925
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-15 12:01:54-07	2474926
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-15 12:01:56-07	2474927
/	203.0.113.240	GET	200 OK	2016-07-15 12:01:35-07	2474928
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 12:01:50-07	2474929
/	203.0.113.73	GET	200 OK	2016-07-15 12:01:39-07	2474930
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 12:02:26-07	2474931
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-15 12:02:32-07	2474932
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 12:02:23-07	2474933
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-15 12:02:37-07	2474934
/	198.51.100.98	GET	200 OK	2016-07-15 12:01:44-07	2474935
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-15 12:02:37-07	2474936
/	198.51.100.162	GET	200 OK	2016-07-15 12:01:47-07	2474937
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 12:02:12-07	2474938
/	192.0.2.250	GET	200 OK	2016-07-15 12:01:52-07	2474939
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-15 12:02:19-07	2474940
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 12:02:51-07	2474941
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 12:02:52-07	2474942
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 12:02:15-07	2474943
/	192.0.2.171	GET	200 OK	2016-07-15 12:02:00-07	2474944
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-15 12:02:30-07	2474945
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-15 12:02:38-07	2474946
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-15 12:02:58-07	2474947
/	203.0.113.232	GET	200 OK	2016-07-15 12:02:06-07	2474948
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 12:02:59-07	2474949
/	203.0.113.229	GET	200 OK	2016-07-15 12:02:11-07	2474950
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-15 12:02:51-07	2474951
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 12:02:47-07	2474952
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-15 12:02:43-07	2474953
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-15 12:03:07-07	2474954
/	192.0.2.130	GET	200 OK	2016-07-15 12:02:13-07	2474955
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-15 12:03:01-07	2474956
/	192.0.2.154	GET	200 OK	2016-07-15 12:02:22-07	2474957
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 12:02:56-07	2474958
/	203.0.113.73	GET	200 OK	2016-07-15 12:02:26-07	2474959
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 12:03:14-07	2474960
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-15 12:02:47-07	2474961
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 12:02:57-07	2474962
/	198.51.100.9	GET	200 OK	2016-07-15 12:02:34-07	2474963
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 12:03:08-07	2474964
/	198.51.100.252	GET	200 OK	2016-07-15 12:02:44-07	2474965
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-15 12:03:16-07	2474966
/	198.51.100.113	GET	200 OK	2016-07-15 12:02:49-07	2474967
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 12:03:05-07	2474968
/	203.0.113.114	GET	200 OK	2016-07-15 12:02:54-07	2474969
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-15 12:03:17-07	2474970
/	198.51.100.198	GET	200 OK	2016-07-15 12:03:01-07	2474971
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-15 12:03:46-07	2474972
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-15 12:03:25-07	2474973
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 12:03:44-07	2474974
/	198.51.100.115	GET	200 OK	2016-07-15 12:03:08-07	2474975
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-15 12:04:08-07	2474976
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 12:04:03-07	2474977
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 12:03:56-07	2474978
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 12:03:45-07	2474979
/	198.51.100.156	GET	200 OK	2016-07-15 12:03:15-07	2474980
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-15 12:03:40-07	2474981
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-15 12:04:10-07	2474982
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 12:03:56-07	2474983
/	192.0.2.198	GET	200 OK	2016-07-15 12:03:23-07	2474984
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-15 12:03:59-07	2474985
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-15 12:03:42-07	2474986
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-15 12:03:51-07	2474987
/	192.0.2.246	GET	200 OK	2016-07-15 12:03:33-07	2474988
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-15 12:03:51-07	2474989
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 12:04:17-07	2474990
/	192.0.2.111	GET	200 OK	2016-07-15 12:03:40-07	2474991
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 12:04:23-07	2474992
/	198.51.100.189	GET	200 OK	2016-07-15 12:03:44-07	2474993
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-15 12:04:16-07	2474994
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-15 12:04:09-07	2474995
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-15 12:04:02-07	2474996
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-15 12:04:03-07	2474997
/	203.0.113.171	GET	200 OK	2016-07-15 12:03:52-07	2474998
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-15 12:04:31-07	2474999
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-15 12:04:13-07	2475000
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-15 12:04:33-07	2475001
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-15 12:04:36-07	2475002
/	203.0.113.41	GET	200 OK	2016-07-15 12:03:55-07	2475003
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-15 12:04:31-07	2475004
/	192.0.2.112	GET	200 OK	2016-07-15 12:04:05-07	2475005
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-15 12:04:33-07	2475006
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 12:04:20-07	2475007
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-15 12:04:34-07	2475008
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-15 12:05:03-07	2475009
/	203.0.113.244	GET	200 OK	2016-07-15 12:04:15-07	2475010
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 12:04:52-07	2475011
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-15 12:04:48-07	2475012
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 12:05:13-07	2475013
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-15 12:04:57-07	2475014
/	192.0.2.107	GET	200 OK	2016-07-15 12:04:23-07	2475015
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-15 12:04:48-07	2475016
/	192.0.2.63	GET	200 OK	2016-07-15 12:04:25-07	2475017
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-15 12:05:00-07	2475018
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 12:05:07-07	2475019
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-15 12:04:55-07	2475020
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 12:05:16-07	2475021
/	203.0.113.171	GET	200 OK	2016-07-15 12:04:31-07	2475022
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-15 12:05:24-07	2475023
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-15 12:05:19-07	2475024
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 12:05:16-07	2475025
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-15 12:04:56-07	2475026
/	198.51.100.153	GET	200 OK	2016-07-15 12:04:35-07	2475027
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 12:05:03-07	2475028
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-15 12:05:33-07	2475029
/	203.0.113.26	GET	200 OK	2016-07-15 12:04:41-07	2475030
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 12:05:34-07	2475031
/	198.51.100.53	GET	200 OK	2016-07-15 12:04:44-07	2475032
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 12:05:09-07	2475033
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 12:05:21-07	2475034
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 12:05:18-07	2475035
/	192.0.2.18	GET	200 OK	2016-07-15 12:04:52-07	2475036
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 12:05:32-07	2475037
/	198.51.100.181	GET	200 OK	2016-07-15 12:04:55-07	2475038
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-15 12:05:36-07	2475039
/	192.0.2.172	GET	200 OK	2016-07-15 12:04:57-07	2475040
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-15 12:05:41-07	2475041
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-15 12:05:27-07	2475042
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-15 12:05:30-07	2475043
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-15 12:05:21-07	2475044
/	192.0.2.75	GET	200 OK	2016-07-15 12:05:00-07	2475045
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-15 12:05:50-07	2475046
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-15 12:05:37-07	2475047
/	203.0.113.93	GET	200 OK	2016-07-15 12:05:05-07	2475048
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 12:05:51-07	2475049
/	198.51.100.31	GET	200 OK	2016-07-15 12:05:14-07	2475050
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-15 12:05:35-07	2475051
/	192.0.2.84	GET	200 OK	2016-07-15 12:05:24-07	2475052
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 12:05:57-07	2475053
/	198.51.100.85	GET	200 OK	2016-07-15 12:05:26-07	2475054
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 12:05:41-07	2475055
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-15 12:05:56-07	2475056
/	192.0.2.19	GET	200 OK	2016-07-15 12:05:34-07	2475057
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 12:06:00-07	2475058
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-15 12:06:03-07	2475059
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-15 12:06:07-07	2475060
/	203.0.113.23	GET	200 OK	2016-07-15 12:05:43-07	2475061
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-15 12:05:59-07	2475062
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-15 12:06:01-07	2475063
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-15 12:06:32-07	2475064
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 12:06:43-07	2475065
/	198.51.100.155	GET	200 OK	2016-07-15 12:05:45-07	2475066
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-15 12:06:07-07	2475067
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-15 12:06:09-07	2475068
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-15 12:06:11-07	2475069
/	192.0.2.159	GET	200 OK	2016-07-15 12:05:50-07	2475070
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-15 12:06:30-07	2475071
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-15 12:06:31-07	2475072
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-15 12:06:45-07	2475073
/	198.51.100.82	GET	200 OK	2016-07-15 12:06:00-07	2475074
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-15 12:06:35-07	2475075
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-15 12:06:21-07	2475076
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-15 12:06:40-07	2475077
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-15 12:06:30-07	2475078
/	192.0.2.27	GET	200 OK	2016-07-15 12:06:08-07	2475079
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-15 12:06:46-07	2475080
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-15 12:07:05-07	2475081
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-15 12:06:29-07	2475082
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-15 12:06:36-07	2475083
/	203.0.113.119	GET	200 OK	2016-07-15 12:06:18-07	2475084
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-15 12:06:42-07	2475085
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 12:07:00-07	2475086
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-15 12:07:00-07	2475087
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-15 12:06:44-07	2475088
/	203.0.113.48	GET	200 OK	2016-07-15 12:06:26-07	2475089
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-15 12:07:25-07	2475090
/article/goats-eat-googlese	203.0.113.48	GET	404 NOT FOUND	2016-07-15 12:06:42-07	2475091
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-15 12:06:43-07	2475092
/	198.51.100.58	GET	200 OK	2016-07-15 12:06:32-07	2475093
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-15 12:07:24-07	2475094
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-15 12:07:24-07	2475095
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-15 12:07:13-07	2475096
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 12:06:51-07	2475097
/	198.51.100.180	GET	200 OK	2016-07-15 12:06:40-07	2475098
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-15 12:07:40-07	2475099
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-15 12:07:38-07	2475100
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-15 12:07:08-07	2475101
/	198.51.100.11	GET	200 OK	2016-07-15 12:06:49-07	2475102
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 12:07:39-07	2475103
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 12:07:09-07	2475104
/	192.0.2.106	GET	200 OK	2016-07-15 12:06:51-07	2475105
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-15 12:07:08-07	2475106
/	192.0.2.102	GET	200 OK	2016-07-15 12:06:59-07	2475107
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 12:07:26-07	2475108
/	192.0.2.50	GET	200 OK	2016-07-15 12:07:08-07	2475109
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 12:07:48-07	2475110
/	198.51.100.76	GET	200 OK	2016-07-15 12:07:16-07	2475111
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-15 12:07:43-07	2475112
/	203.0.113.45	GET	200 OK	2016-07-15 12:07:24-07	2475113
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-15 12:08:14-07	2475114
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 12:07:40-07	2475115
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 12:07:39-07	2475116
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 12:08:09-07	2475117
/	203.0.113.9	GET	200 OK	2016-07-15 12:07:29-07	2475118
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-15 12:08:21-07	2475119
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 12:08:26-07	2475120
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-15 12:07:47-07	2475121
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-15 12:07:55-07	2475122
/	203.0.113.76	GET	200 OK	2016-07-15 12:07:39-07	2475123
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-15 12:08:39-07	2475124
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-15 12:08:01-07	2475125
/	192.0.2.8	GET	200 OK	2016-07-15 12:07:41-07	2475126
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 12:08:32-07	2475127
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-15 12:08:26-07	2475128
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 12:08:04-07	2475129
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 12:08:02-07	2475130
/	203.0.113.167	GET	200 OK	2016-07-15 12:07:48-07	2475131
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-15 12:08:45-07	2475132
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-15 12:08:25-07	2475133
/	203.0.113.126	GET	200 OK	2016-07-15 12:07:55-07	2475134
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-15 12:08:21-07	2475135
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-15 12:08:40-07	2475136
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-15 12:08:33-07	2475137
/	192.0.2.152	GET	200 OK	2016-07-15 12:08:01-07	2475138
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-15 12:08:17-07	2475139
/	198.51.100.192	GET	200 OK	2016-07-15 12:08:02-07	2475140
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 12:08:56-07	2475141
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-15 12:08:30-07	2475142
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-15 12:08:18-07	2475143
/	198.51.100.227	GET	200 OK	2016-07-15 12:08:07-07	2475144
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 12:08:43-07	2475145
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-15 12:08:52-07	2475146
/	203.0.113.212	GET	200 OK	2016-07-15 12:08:10-07	2475147
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 12:08:37-07	2475148
/	192.0.2.46	GET	200 OK	2016-07-15 12:08:16-07	2475149
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 12:08:35-07	2475150
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-15 12:08:38-07	2475151
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 12:08:40-07	2475152
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-15 12:08:46-07	2475153
/	192.0.2.110	GET	200 OK	2016-07-15 12:08:25-07	2475154
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 12:08:42-07	2475155
/	192.0.2.20	GET	200 OK	2016-07-15 12:08:27-07	2475156
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 12:08:54-07	2475157
/	192.0.2.36	GET	200 OK	2016-07-15 12:08:32-07	2475158
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-15 12:09:17-07	2475159
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-15 12:09:20-07	2475160
/	192.0.2.118	GET	200 OK	2016-07-15 12:08:36-07	2475161
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 12:09:05-07	2475162
/	192.0.2.247	GET	200 OK	2016-07-15 12:08:40-07	2475163
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 12:09:23-07	2475164
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-15 12:09:28-07	2475165
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 12:09:14-07	2475166
/	203.0.113.12	GET	200 OK	2016-07-15 12:08:46-07	2475167
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 12:09:45-07	2475168
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 12:09:23-07	2475169
/	198.51.100.130	GET	200 OK	2016-07-15 12:08:52-07	2475170
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 12:09:48-07	2475171
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 12:09:23-07	2475172
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-15 12:09:41-07	2475173
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 12:09:38-07	2475174
/	203.0.113.155	GET	200 OK	2016-07-15 12:08:57-07	2475175
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-15 12:09:46-07	2475176
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-15 12:09:32-07	2475177
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-15 12:09:52-07	2475178
/	192.0.2.72	GET	200 OK	2016-07-15 12:09:04-07	2475179
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 12:09:36-07	2475180
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-15 12:09:39-07	2475181
/	198.51.100.191	GET	200 OK	2016-07-15 12:09:12-07	2475182
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-15 12:09:53-07	2475183
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 12:09:51-07	2475184
/	203.0.113.39	GET	200 OK	2016-07-15 12:09:16-07	2475185
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 12:09:55-07	2475186
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 12:09:44-07	2475187
/	198.51.100.21	GET	200 OK	2016-07-15 12:09:26-07	2475188
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-15 12:10:08-07	2475189
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 12:09:45-07	2475190
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 12:09:46-07	2475191
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 12:09:56-07	2475192
/	203.0.113.6	GET	200 OK	2016-07-15 12:09:34-07	2475193
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-15 12:09:58-07	2475194
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-15 12:10:13-07	2475195
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-15 12:09:54-07	2475196
/	198.51.100.112	GET	200 OK	2016-07-15 12:09:41-07	2475197
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-15 12:10:01-07	2475198
/	203.0.113.99	GET	200 OK	2016-07-15 12:09:47-07	2475199
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-15 12:10:39-07	2475200
/	192.0.2.186	GET	200 OK	2016-07-15 12:09:56-07	2475201
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-15 12:10:49-07	2475202
/	198.51.100.146	GET	200 OK	2016-07-15 12:10:06-07	2475203
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-15 12:10:42-07	2475204
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-15 12:10:51-07	2475205
/	192.0.2.102	GET	200 OK	2016-07-15 12:10:13-07	2475206
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-15 12:10:53-07	2475207
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-15 12:10:51-07	2475208
/	192.0.2.3	GET	200 OK	2016-07-15 12:10:17-07	2475209
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-15 12:10:35-07	2475210
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-15 12:10:59-07	2475211
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-15 12:10:41-07	2475213
/	203.0.113.150	GET	200 OK	2016-07-15 12:10:25-07	2475214
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-15 12:10:59-07	2475215
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 12:11:13-07	2475216
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-15 12:10:55-07	2475217
/	192.0.2.144	GET	200 OK	2016-07-15 12:10:26-07	2475218
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 12:11:12-07	2475219
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-15 12:10:57-07	2475220
/	198.51.100.120	GET	200 OK	2016-07-15 12:10:36-07	2475221
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-15 12:11:14-07	2475222
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-15 12:11:31-07	2475223
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 12:11:20-07	2475224
/	192.0.2.122	GET	200 OK	2016-07-15 12:10:41-07	2475225
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-15 12:11:00-07	2475226
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-15 12:11:14-07	2475227
/	198.51.100.221	GET	200 OK	2016-07-15 12:10:49-07	2475228
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 12:11:18-07	2475229
/	203.0.113.16	GET	200 OK	2016-07-15 12:10:57-07	2475230
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 12:11:33-07	2475231
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 12:11:40-07	2475232
/	192.0.2.13	GET	200 OK	2016-07-15 12:10:59-07	2475233
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-15 12:11:45-07	2475234
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-15 12:11:15-07	2475235
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-15 12:11:57-07	2475236
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-15 12:11:52-07	2475237
/	198.51.100.222	GET	200 OK	2016-07-15 12:11:01-07	2475238
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-15 12:11:30-07	2475239
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 12:11:27-07	2475240
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-15 12:11:23-07	2475241
/	203.0.113.252	GET	200 OK	2016-07-15 12:11:09-07	2475242
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-15 12:11:36-07	2475243
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 12:11:50-07	2475244
/article/candidate-is-jerkf	203.0.113.252	GET	404 NOT FOUND	2016-07-15 12:11:28-07	2475245
/	192.0.2.225	GET	200 OK	2016-07-15 12:11:18-07	2475246
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-15 12:11:40-07	2475247
/	203.0.113.4	GET	200 OK	2016-07-15 12:11:19-07	2475248
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-15 12:11:50-07	2475249
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 12:12:14-07	2475250
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-15 12:12:06-07	2475251
/	192.0.2.107	GET	200 OK	2016-07-15 12:11:20-07	2475252
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-15 12:12:19-07	2475253
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-15 12:11:45-07	2475254
/	203.0.113.45	GET	200 OK	2016-07-15 12:11:23-07	2475255
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-15 12:12:12-07	2475256
/	192.0.2.168	GET	200 OK	2016-07-15 12:11:28-07	2475257
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-15 12:12:16-07	2475258
/	192.0.2.10	GET	200 OK	2016-07-15 12:11:37-07	2475259
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-15 12:12:29-07	2475260
/	203.0.113.236	GET	200 OK	2016-07-15 12:11:45-07	2475261
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-15 12:12:41-07	2475262
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 12:12:45-07	2475263
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-15 12:12:16-07	2475264
/article/so-many-bearsq	203.0.113.236	GET	404 NOT FOUND	2016-07-15 12:12:12-07	2475265
/	203.0.113.14	GET	200 OK	2016-07-15 12:11:52-07	2475266
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 12:12:51-07	2475267
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-15 12:12:16-07	2475268
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-15 12:12:07-07	2475269
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-15 12:12:11-07	2475270
/	198.51.100.85	GET	200 OK	2016-07-15 12:11:59-07	2475271
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-15 12:12:25-07	2475272
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-15 12:12:32-07	2475273
/	203.0.113.34	GET	200 OK	2016-07-15 12:12:02-07	2475274
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 12:12:58-07	2475275
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-15 12:12:37-07	2475276
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 12:12:37-07	2475277
/	192.0.2.209	GET	200 OK	2016-07-15 12:12:03-07	2475278
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 12:12:30-07	2475279
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 12:12:34-07	2475280
/	203.0.113.151	GET	200 OK	2016-07-15 12:12:08-07	2475281
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-15 12:12:57-07	2475282
/	203.0.113.19	GET	200 OK	2016-07-15 12:12:11-07	2475283
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-15 12:12:34-07	2475284
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-15 12:12:27-07	2475285
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-15 12:12:49-07	2475286
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-15 12:13:10-07	2475287
/	198.51.100.164	GET	200 OK	2016-07-15 12:12:16-07	2475288
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 12:12:55-07	2475289
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 12:12:55-07	2475290
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 12:12:49-07	2475291
/	203.0.113.191	GET	200 OK	2016-07-15 12:12:19-07	2475292
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 12:12:56-07	2475293
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 12:12:44-07	2475294
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 12:13:12-07	2475295
/	203.0.113.70	GET	200 OK	2016-07-15 12:12:28-07	2475296
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-15 12:12:59-07	2475297
/	203.0.113.45	GET	200 OK	2016-07-15 12:12:30-07	2475298
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-15 12:12:57-07	2475299
/	192.0.2.1	GET	200 OK	2016-07-15 12:12:33-07	2475300
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 12:13:23-07	2475301
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 12:13:05-07	2475302
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-15 12:12:58-07	2475303
/	203.0.113.177	GET	200 OK	2016-07-15 12:12:41-07	2475304
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-15 12:13:00-07	2475305
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 12:13:37-07	2475306
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-15 12:13:39-07	2475307
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 12:13:38-07	2475308
/	198.51.100.77	GET	200 OK	2016-07-15 12:12:51-07	2475309
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 12:13:14-07	2475310
/article/media-obsessed-with-bearsb	198.51.100.77	GET	404 NOT FOUND	2016-07-15 12:13:41-07	2475311
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-15 12:13:32-07	2475312
/	203.0.113.220	GET	200 OK	2016-07-15 12:13:01-07	2475313
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 12:13:23-07	2475314
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-15 12:14:00-07	2475315
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 12:13:40-07	2475316
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 12:13:26-07	2475317
/	192.0.2.14	GET	200 OK	2016-07-15 12:13:06-07	2475318
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-15 12:13:52-07	2475319
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-15 12:13:26-07	2475320
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-15 12:13:57-07	2475321
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-15 12:13:55-07	2475322
/	203.0.113.8	GET	200 OK	2016-07-15 12:13:07-07	2475323
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 12:13:54-07	2475324
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 12:13:23-07	2475325
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-15 12:13:44-07	2475326
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-15 12:13:46-07	2475327
/	192.0.2.75	GET	200 OK	2016-07-15 12:13:10-07	2475328
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-15 12:13:46-07	2475329
/	192.0.2.70	GET	200 OK	2016-07-15 12:13:20-07	2475330
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 12:13:55-07	2475331
/	192.0.2.106	GET	200 OK	2016-07-15 12:13:26-07	2475332
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-15 12:14:20-07	2475333
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-15 12:14:02-07	2475334
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 12:14:19-07	2475335
/	192.0.2.160	GET	200 OK	2016-07-15 12:13:34-07	2475336
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 12:14:02-07	2475337
/	192.0.2.170	GET	200 OK	2016-07-15 12:13:37-07	2475338
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 12:14:13-07	2475339
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-15 12:14:14-07	2475340
/	192.0.2.71	GET	200 OK	2016-07-15 12:13:43-07	2475341
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-15 12:14:07-07	2475342
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-15 12:13:59-07	2475343
/	198.51.100.116	GET	200 OK	2016-07-15 12:13:44-07	2475344
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-15 12:14:26-07	2475345
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-15 12:14:03-07	2475346
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-15 12:14:38-07	2475347
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-15 12:14:24-07	2475348
/	198.51.100.14	GET	200 OK	2016-07-15 12:13:46-07	2475349
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-15 12:14:40-07	2475350
/	203.0.113.139	GET	200 OK	2016-07-15 12:13:50-07	2475351
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-15 12:14:40-07	2475352
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-15 12:14:28-07	2475353
/	203.0.113.246	GET	200 OK	2016-07-15 12:13:52-07	2475354
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-15 12:14:08-07	2475355
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-15 12:14:24-07	2475356
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-15 12:14:19-07	2475357
/	198.51.100.182	GET	200 OK	2016-07-15 12:13:56-07	2475358
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-15 12:14:33-07	2475359
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-15 12:14:55-07	2475360
/	203.0.113.68	GET	200 OK	2016-07-15 12:14:05-07	2475361
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-15 12:14:34-07	2475362
/	192.0.2.188	GET	200 OK	2016-07-15 12:14:08-07	2475363
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-15 12:14:51-07	2475364
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-15 12:14:29-07	2475365
/	192.0.2.165	GET	200 OK	2016-07-15 12:14:14-07	2475366
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-15 12:14:36-07	2475367
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-15 12:14:43-07	2475368
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 12:14:49-07	2475369
/	192.0.2.118	GET	200 OK	2016-07-15 12:14:19-07	2475370
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-15 12:14:39-07	2475371
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-15 12:14:38-07	2475372
/	192.0.2.39	GET	200 OK	2016-07-15 12:14:29-07	2475373
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-15 12:15:08-07	2475374
/	198.51.100.219	GET	200 OK	2016-07-15 12:14:35-07	2475375
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-15 12:15:20-07	2475376
/	192.0.2.81	GET	200 OK	2016-07-15 12:14:42-07	2475377
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-15 12:15:15-07	2475378
/	192.0.2.191	GET	200 OK	2016-07-15 12:14:48-07	2475379
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-15 12:15:11-07	2475380
/	192.0.2.17	GET	200 OK	2016-07-15 12:14:53-07	2475381
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 12:15:41-07	2475382
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 12:15:42-07	2475383
/	203.0.113.177	GET	200 OK	2016-07-15 12:14:57-07	2475384
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-15 12:15:48-07	2475385
/	192.0.2.50	GET	200 OK	2016-07-15 12:15:03-07	2475386
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 12:15:33-07	2475387
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 12:15:55-07	2475388
/	198.51.100.23	GET	200 OK	2016-07-15 12:15:12-07	2475389
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-15 12:15:30-07	2475390
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-15 12:15:28-07	2475391
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 12:15:55-07	2475392
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 12:15:38-07	2475393
/	198.51.100.69	GET	200 OK	2016-07-15 12:15:14-07	2475394
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 12:16:04-07	2475395
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-15 12:16:14-07	2475396
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-15 12:16:12-07	2475397
/	192.0.2.91	GET	200 OK	2016-07-15 12:15:16-07	2475398
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-15 12:15:41-07	2475399
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-15 12:15:47-07	2475400
/	198.51.100.241	GET	200 OK	2016-07-15 12:15:22-07	2475401
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 12:15:54-07	2475402
/	198.51.100.137	GET	200 OK	2016-07-15 16:46:37-07	2485667
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-15 12:16:10-07	2475403
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 12:15:41-07	2475404
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-15 12:15:39-07	2475405
/	192.0.2.253	GET	200 OK	2016-07-15 12:15:23-07	2475406
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-15 12:15:42-07	2475407
/	203.0.113.229	GET	200 OK	2016-07-15 12:15:25-07	2475408
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-15 12:15:50-07	2475409
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-15 12:16:15-07	2475410
/article/bad-things-gonea	203.0.113.229	GET	404 NOT FOUND	2016-07-15 12:15:40-07	2475411
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-15 12:15:54-07	2475412
/	203.0.113.228	GET	200 OK	2016-07-15 12:15:31-07	2475413
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-15 12:16:01-07	2475414
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-15 12:16:02-07	2475415
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 12:15:47-07	2475416
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 12:16:21-07	2475417
/	198.51.100.172	GET	200 OK	2016-07-15 12:15:35-07	2475418
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 12:16:25-07	2475419
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 12:16:08-07	2475420
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 12:15:59-07	2475421
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-15 12:16:15-07	2475422
/	198.51.100.80	GET	200 OK	2016-07-15 12:15:40-07	2475423
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 12:16:35-07	2475424
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 12:15:55-07	2475425
/	192.0.2.33	GET	200 OK	2016-07-15 12:15:47-07	2475426
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 12:16:07-07	2475427
/	192.0.2.242	GET	200 OK	2016-07-15 12:15:55-07	2475428
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-15 12:16:50-07	2475429
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 12:16:29-07	2475430
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-15 12:16:55-07	2475431
/	203.0.113.143	GET	200 OK	2016-07-15 12:16:05-07	2475432
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-15 12:17:00-07	2475433
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-15 12:16:39-07	2475434
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-15 12:16:48-07	2475435
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-15 12:16:54-07	2475436
/	203.0.113.136	GET	200 OK	2016-07-15 12:16:10-07	2475437
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 12:17:07-07	2475438
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 12:17:01-07	2475439
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-15 12:16:33-07	2475440
/	203.0.113.249	GET	200 OK	2016-07-15 12:16:12-07	2475441
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 12:16:55-07	2475442
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 12:16:42-07	2475443
/	203.0.113.160	GET	200 OK	2016-07-15 12:16:18-07	2475444
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-15 12:17:01-07	2475445
/	192.0.2.234	GET	200 OK	2016-07-15 12:16:27-07	2475446
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-15 12:16:52-07	2475447
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-15 12:16:51-07	2475448
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-15 12:17:26-07	2475449
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-15 12:17:27-07	2475450
/	192.0.2.163	GET	200 OK	2016-07-15 12:16:35-07	2475451
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-15 12:17:24-07	2475452
/	192.0.2.25	GET	200 OK	2016-07-15 12:16:38-07	2475453
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-15 12:17:10-07	2475454
/	198.51.100.141	GET	200 OK	2016-07-15 12:16:46-07	2475455
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-15 12:17:30-07	2475456
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-15 12:17:15-07	2475457
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 12:17:27-07	2475458
/	203.0.113.244	GET	200 OK	2016-07-15 12:16:56-07	2475459
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-15 12:17:46-07	2475460
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-15 12:17:15-07	2475461
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-15 12:17:12-07	2475462
/	198.51.100.158	GET	200 OK	2016-07-15 12:16:59-07	2475463
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-15 12:17:52-07	2475464
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-15 12:17:17-07	2475465
/	203.0.113.245	GET	200 OK	2016-07-15 12:17:04-07	2475466
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-15 12:17:48-07	2475467
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-15 12:17:44-07	2475468
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-15 12:17:46-07	2475469
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-15 12:17:23-07	2475470
/	203.0.113.149	GET	200 OK	2016-07-15 12:17:09-07	2475471
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-15 12:17:51-07	2475472
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-15 12:17:35-07	2475473
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-15 12:17:40-07	2475474
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-15 12:17:38-07	2475475
/	192.0.2.253	GET	200 OK	2016-07-15 12:17:12-07	2475476
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-15 12:18:05-07	2475477
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-15 12:17:39-07	2475478
/	203.0.113.213	GET	200 OK	2016-07-15 12:17:21-07	2475479
/article/balloon-goons-doomedw	203.0.113.213	GET	404 NOT FOUND	2016-07-15 12:18:09-07	2475480
/	198.51.100.105	GET	200 OK	2016-07-15 12:17:22-07	2475481
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-15 12:18:03-07	2475482
/	198.51.100.144	GET	200 OK	2016-07-15 12:17:23-07	2475483
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-15 12:18:14-07	2475484
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 12:17:59-07	2475485
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 12:17:49-07	2475486
/	192.0.2.94	GET	200 OK	2016-07-15 12:17:25-07	2475487
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-15 12:18:03-07	2475488
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-15 12:17:50-07	2475489
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-15 12:18:20-07	2475490
/	192.0.2.65	GET	200 OK	2016-07-15 12:17:26-07	2475491
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 12:18:08-07	2475492
/	203.0.113.125	GET	200 OK	2016-07-15 12:17:36-07	2475493
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-15 12:18:10-07	2475494
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-15 12:18:14-07	2475495
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 12:18:30-07	2475496
/	192.0.2.205	GET	200 OK	2016-07-15 12:17:41-07	2475497
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 12:17:58-07	2475498
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 12:18:15-07	2475499
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 12:18:12-07	2475500
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-15 12:18:08-07	2475501
/	203.0.113.99	GET	200 OK	2016-07-15 12:17:48-07	2475502
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-15 12:18:38-07	2475503
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-15 12:18:48-07	2475504
/	192.0.2.246	GET	200 OK	2016-07-15 12:17:53-07	2475505
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-15 12:18:42-07	2475506
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-15 12:18:29-07	2475507
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-15 12:18:47-07	2475508
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 12:18:44-07	2475509
/	198.51.100.198	GET	200 OK	2016-07-15 12:17:58-07	2475510
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 12:18:51-07	2475511
/article/candidate-is-jerki	198.51.100.198	GET	404 NOT FOUND	2016-07-15 12:18:16-07	2475512
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 12:18:57-07	2475513
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-15 12:18:15-07	2475514
/	192.0.2.150	GET	200 OK	2016-07-15 12:18:00-07	2475515
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 12:18:16-07	2475516
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-15 12:18:42-07	2475517
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-15 12:18:49-07	2475518
/	192.0.2.202	GET	200 OK	2016-07-15 12:18:01-07	2475519
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-15 12:18:48-07	2475520
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-15 12:18:43-07	2475521
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-15 12:18:28-07	2475522
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-15 12:18:21-07	2475523
/	198.51.100.234	GET	200 OK	2016-07-15 12:18:08-07	2475524
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-15 12:18:57-07	2475525
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-15 12:18:48-07	2475526
/	192.0.2.33	GET	200 OK	2016-07-15 12:18:15-07	2475527
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 12:18:56-07	2475528
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-15 12:18:41-07	2475529
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 12:19:09-07	2475530
/	192.0.2.238	GET	200 OK	2016-07-15 12:18:17-07	2475531
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-15 12:18:47-07	2475532
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-15 12:19:00-07	2475533
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-15 12:18:32-07	2475534
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-15 12:18:40-07	2475535
/	203.0.113.251	GET	200 OK	2016-07-15 12:18:20-07	2475536
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-15 12:18:35-07	2475537
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 12:18:49-07	2475538
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 12:18:35-07	2475539
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 12:19:16-07	2475540
/	192.0.2.106	GET	200 OK	2016-07-15 12:18:26-07	2475541
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-15 12:18:50-07	2475542
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-15 12:19:20-07	2475543
/	203.0.113.230	GET	200 OK	2016-07-15 12:18:32-07	2475544
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-15 12:19:20-07	2475545
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-15 12:19:21-07	2475546
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-15 12:18:57-07	2475547
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-15 12:19:31-07	2475548
/	198.51.100.126	GET	200 OK	2016-07-15 12:18:40-07	2475549
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 12:19:10-07	2475550
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 12:19:20-07	2475551
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-15 12:19:02-07	2475552
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 12:19:25-07	2475553
/	192.0.2.154	GET	200 OK	2016-07-15 12:18:43-07	2475554
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-15 12:19:32-07	2475555
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-15 12:19:17-07	2475556
/	203.0.113.244	GET	200 OK	2016-07-15 12:18:44-07	2475557
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-15 12:19:15-07	2475558
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 12:19:24-07	2475559
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-15 12:19:41-07	2475560
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-15 12:19:12-07	2475561
/	192.0.2.4	GET	200 OK	2016-07-15 12:18:53-07	2475562
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-15 12:19:18-07	2475563
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-15 12:19:31-07	2475564
/	203.0.113.224	GET	200 OK	2016-07-15 12:18:57-07	2475565
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 12:19:16-07	2475566
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-15 12:19:18-07	2475567
/	192.0.2.27	GET	200 OK	2016-07-15 12:19:05-07	2475568
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-15 12:19:58-07	2475569
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-15 12:19:56-07	2475570
/	198.51.100.108	GET	200 OK	2016-07-15 12:19:07-07	2475571
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 12:19:45-07	2475572
/article/bad-things-goneu	198.51.100.108	GET	404 NOT FOUND	2016-07-15 12:20:03-07	2475573
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 12:19:49-07	2475574
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 12:19:31-07	2475575
/	198.51.100.165	GET	200 OK	2016-07-15 12:19:12-07	2475576
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 12:19:27-07	2475577
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 12:19:54-07	2475578
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 12:20:03-07	2475579
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-15 12:19:37-07	2475580
/	192.0.2.242	GET	200 OK	2016-07-15 12:19:22-07	2475581
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-15 12:20:19-07	2475582
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-15 12:20:13-07	2475583
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 12:20:15-07	2475584
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-15 12:19:42-07	2475585
/	192.0.2.141	GET	200 OK	2016-07-15 12:19:26-07	2475586
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 12:19:49-07	2475587
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 12:20:00-07	2475588
/	192.0.2.198	GET	200 OK	2016-07-15 12:19:32-07	2475589
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 12:20:07-07	2475590
/	192.0.2.76	GET	200 OK	2016-07-15 17:03:54-07	2486333
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-15 12:20:12-07	2475591
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-15 12:20:00-07	2475592
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 12:20:29-07	2475593
/	198.51.100.39	GET	200 OK	2016-07-15 12:19:41-07	2475594
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 12:20:08-07	2475595
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 12:20:10-07	2475596
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 12:20:30-07	2475597
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 12:19:58-07	2475598
/	198.51.100.235	GET	200 OK	2016-07-15 12:19:49-07	2475599
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 12:20:09-07	2475600
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 12:20:07-07	2475601
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-15 12:20:27-07	2475602
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-15 12:20:23-07	2475603
/	192.0.2.184	GET	200 OK	2016-07-15 12:19:53-07	2475604
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-15 12:20:28-07	2475605
/	198.51.100.82	GET	200 OK	2016-07-15 12:20:03-07	2475606
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-15 12:20:38-07	2475607
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-15 12:20:57-07	2475608
/	192.0.2.120	GET	200 OK	2016-07-15 12:20:10-07	2475609
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 12:21:08-07	2475610
/	203.0.113.247	GET	200 OK	2016-07-15 12:20:12-07	2475611
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 12:20:56-07	2475612
/	192.0.2.231	GET	200 OK	2016-07-15 12:20:21-07	2475613
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-15 12:21:09-07	2475614
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-15 12:20:46-07	2475615
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-15 12:21:17-07	2475616
/	198.51.100.105	GET	200 OK	2016-07-15 12:20:29-07	2475617
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-15 12:20:53-07	2475618
/	203.0.113.241	GET	200 OK	2016-07-15 12:20:34-07	2475619
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-15 12:21:28-07	2475620
/	203.0.113.11	GET	200 OK	2016-07-15 12:20:38-07	2475621
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-15 12:21:08-07	2475622
/article/candidate-is-jerkg	203.0.113.11	GET	404 NOT FOUND	2016-07-15 12:21:01-07	2475623
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-15 12:21:03-07	2475624
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-15 12:20:55-07	2475625
/	198.51.100.216	GET	200 OK	2016-07-15 12:20:39-07	2475626
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-15 12:21:13-07	2475627
/	192.0.2.157	GET	200 OK	2016-07-15 12:20:45-07	2475628
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-15 12:21:43-07	2475629
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-15 12:21:30-07	2475630
/	198.51.100.194	GET	200 OK	2016-07-15 12:20:53-07	2475631
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 12:21:45-07	2475632
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 12:21:37-07	2475633
/	192.0.2.15	GET	200 OK	2016-07-15 12:20:58-07	2475634
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-15 12:21:36-07	2475635
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 12:21:17-07	2475636
/	192.0.2.84	GET	200 OK	2016-07-15 12:21:08-07	2475637
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-15 12:21:57-07	2475638
/	192.0.2.104	GET	200 OK	2016-07-15 12:21:15-07	2475639
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 12:21:33-07	2475640
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-15 12:21:55-07	2475641
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-15 12:22:06-07	2475642
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-15 12:22:11-07	2475643
/	203.0.113.130	GET	200 OK	2016-07-15 12:21:16-07	2475644
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-15 12:22:12-07	2475645
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-15 12:21:53-07	2475646
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 12:21:54-07	2475647
/	203.0.113.53	GET	200 OK	2016-07-15 12:21:17-07	2475648
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-15 12:22:09-07	2475649
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 12:22:00-07	2475650
/	192.0.2.108	GET	200 OK	2016-07-15 12:21:27-07	2475651
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-15 12:22:03-07	2475652
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-15 12:21:51-07	2475653
/	192.0.2.107	GET	200 OK	2016-07-15 12:21:28-07	2475654
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 12:21:46-07	2475655
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-15 12:22:26-07	2475656
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-15 12:21:46-07	2475657
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-15 12:21:44-07	2475658
/	192.0.2.182	GET	200 OK	2016-07-15 12:21:30-07	2475659
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-15 12:21:45-07	2475660
/	203.0.113.34	GET	200 OK	2016-07-15 12:21:40-07	2475661
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 12:22:10-07	2475662
/	198.51.100.238	GET	200 OK	2016-07-15 12:21:49-07	2475663
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 12:22:12-07	2475664
/	192.0.2.21	GET	200 OK	2016-07-15 12:21:52-07	2475665
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 12:22:45-07	2475666
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 12:22:28-07	2475667
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-15 12:22:19-07	2475668
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-15 12:22:41-07	2475669
/	198.51.100.243	GET	200 OK	2016-07-15 12:21:53-07	2475670
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-15 12:22:33-07	2475671
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-15 12:22:27-07	2475672
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 12:22:13-07	2475673
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 12:22:40-07	2475674
/	192.0.2.141	GET	200 OK	2016-07-15 12:22:00-07	2475675
/article/bears-love-berriess	192.0.2.141	GET	404 NOT FOUND	2016-07-15 12:22:47-07	2475676
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-15 12:23:00-07	2475677
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-15 12:22:21-07	2475678
/	203.0.113.47	GET	200 OK	2016-07-15 12:22:09-07	2475679
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-15 12:22:36-07	2475680
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-15 12:22:39-07	2475681
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-15 12:22:59-07	2475682
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-15 12:22:52-07	2475683
/	192.0.2.36	GET	200 OK	2016-07-15 12:22:18-07	2475684
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 12:22:37-07	2475685
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 12:23:11-07	2475686
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-15 12:22:55-07	2475687
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-15 12:22:45-07	2475688
/	198.51.100.183	GET	200 OK	2016-07-15 12:22:22-07	2475689
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-15 12:22:57-07	2475690
/	203.0.113.135	GET	200 OK	2016-07-15 12:22:29-07	2475691
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 12:22:53-07	2475692
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 12:22:44-07	2475693
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 12:23:16-07	2475694
/	203.0.113.228	GET	200 OK	2016-07-15 12:22:32-07	2475695
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-15 12:22:52-07	2475696
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-15 12:23:11-07	2475697
/	198.51.100.34	GET	200 OK	2016-07-15 12:22:41-07	2475698
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-15 12:22:58-07	2475699
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 12:23:21-07	2475700
/	192.0.2.85	GET	200 OK	2016-07-15 12:22:51-07	2475701
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-15 12:23:33-07	2475702
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-15 12:23:11-07	2475703
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 12:23:12-07	2475704
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 12:23:30-07	2475705
/	192.0.2.219	GET	200 OK	2016-07-15 12:22:55-07	2475706
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-15 12:23:37-07	2475707
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 12:23:34-07	2475708
/	192.0.2.98	GET	200 OK	2016-07-15 12:23:02-07	2475709
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-15 12:23:25-07	2475710
/	192.0.2.32	GET	200 OK	2016-07-15 12:23:11-07	2475711
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 12:23:59-07	2475712
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 12:24:02-07	2475713
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-15 12:23:41-07	2475714
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 12:24:02-07	2475715
/	203.0.113.188	GET	200 OK	2016-07-15 12:23:21-07	2475716
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-15 12:23:51-07	2475717
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-15 12:23:46-07	2475718
/	198.51.100.72	GET	200 OK	2016-07-15 12:23:25-07	2475719
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-15 12:23:40-07	2475720
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 12:24:14-07	2475721
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 12:24:24-07	2475722
/	203.0.113.251	GET	200 OK	2016-07-15 12:23:33-07	2475723
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 12:24:31-07	2475724
/	203.0.113.90	GET	200 OK	2016-07-15 12:23:42-07	2475725
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 12:24:03-07	2475726
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 12:24:00-07	2475727
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 12:24:01-07	2475728
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 12:24:33-07	2475729
/	192.0.2.222	GET	200 OK	2016-07-15 12:23:44-07	2475730
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-15 12:24:40-07	2475731
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-15 12:24:25-07	2475732
/	192.0.2.213	GET	200 OK	2016-07-15 12:23:47-07	2475733
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-15 12:24:12-07	2475734
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-15 12:24:14-07	2475735
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-15 12:24:16-07	2475736
/	198.51.100.218	GET	200 OK	2016-07-15 12:23:48-07	2475737
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-15 12:24:27-07	2475738
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-15 12:24:28-07	2475739
/	203.0.113.100	GET	200 OK	2016-07-15 12:23:56-07	2475740
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-15 12:24:48-07	2475741
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-15 12:24:32-07	2475742
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-15 12:24:23-07	2475743
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-15 12:24:28-07	2475744
/	203.0.113.221	GET	200 OK	2016-07-15 12:23:58-07	2475745
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-15 12:24:21-07	2475746
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-15 12:24:29-07	2475747
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-15 12:24:43-07	2475748
/	203.0.113.36	GET	200 OK	2016-07-15 12:24:06-07	2475749
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-15 12:25:02-07	2475750
/	198.51.100.192	GET	200 OK	2016-07-15 12:24:11-07	2475751
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-15 12:24:57-07	2475752
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-15 12:24:27-07	2475753
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-15 12:24:57-07	2475754
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 12:24:38-07	2475755
/	198.51.100.251	GET	200 OK	2016-07-15 12:24:12-07	2475756
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 12:25:00-07	2475757
/	192.0.2.192	GET	200 OK	2016-07-15 12:24:13-07	2475758
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-15 12:25:10-07	2475759
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-15 12:24:33-07	2475760
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-15 12:24:41-07	2475761
/	203.0.113.202	GET	200 OK	2016-07-15 12:24:17-07	2475762
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-15 12:24:40-07	2475763
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 12:24:58-07	2475764
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 12:24:43-07	2475765
/	203.0.113.190	GET	200 OK	2016-07-15 12:24:20-07	2475766
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-15 12:25:10-07	2475767
/	198.51.100.195	GET	200 OK	2016-07-15 12:24:25-07	2475768
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 12:24:42-07	2475769
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 12:25:04-07	2475770
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 12:25:21-07	2475771
/	198.51.100.70	GET	200 OK	2016-07-15 12:24:35-07	2475772
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-15 12:25:07-07	2475773
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 12:25:16-07	2475774
/	198.51.100.65	GET	200 OK	2016-07-15 12:24:45-07	2475775
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-15 12:25:34-07	2475776
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-15 12:25:45-07	2475777
/	203.0.113.153	GET	200 OK	2016-07-15 12:24:54-07	2475778
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-15 12:25:51-07	2475779
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-15 12:25:17-07	2475780
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-15 12:25:58-07	2475782
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-15 12:25:55-07	2475783
/	192.0.2.233	GET	200 OK	2016-07-15 12:25:08-07	2475784
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 12:26:00-07	2475785
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-15 12:25:57-07	2475786
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-15 12:25:46-07	2475787
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-15 12:26:07-07	2475788
/	203.0.113.118	GET	200 OK	2016-07-15 12:25:16-07	2475789
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-15 12:25:55-07	2475790
/	198.51.100.159	GET	200 OK	2016-07-15 12:25:26-07	2475791
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 12:26:15-07	2475792
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 12:26:04-07	2475793
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 12:26:24-07	2475794
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 12:26:14-07	2475795
/	198.51.100.173	GET	200 OK	2016-07-15 12:25:29-07	2475796
/article/balloon-goons-doomedh	198.51.100.173	GET	404 NOT FOUND	2016-07-15 12:25:52-07	2475797
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-15 12:25:57-07	2475798
/	192.0.2.24	GET	200 OK	2016-07-15 12:25:36-07	2475799
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-15 12:26:26-07	2475800
/	203.0.113.114	GET	200 OK	2016-07-15 12:25:46-07	2475801
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-15 12:26:02-07	2475802
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-15 12:26:43-07	2475803
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 12:26:24-07	2475804
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 12:26:09-07	2475805
/	192.0.2.200	GET	200 OK	2016-07-15 12:25:54-07	2475806
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-15 12:26:19-07	2475807
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-15 12:26:40-07	2475808
/	192.0.2.226	GET	200 OK	2016-07-15 12:25:59-07	2475809
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-15 12:26:36-07	2475810
/	198.51.100.14	GET	200 OK	2016-07-15 12:26:05-07	2475811
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-15 12:26:50-07	2475812
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 12:26:46-07	2475813
/	198.51.100.131	GET	200 OK	2016-07-15 12:26:09-07	2475814
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-15 12:26:29-07	2475815
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-15 12:26:36-07	2475816
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-15 12:27:09-07	2475817
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 12:26:42-07	2475818
/	203.0.113.166	GET	200 OK	2016-07-15 12:26:13-07	2475819
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 12:26:43-07	2475820
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 12:26:31-07	2475821
/	203.0.113.148	GET	200 OK	2016-07-15 12:26:15-07	2475822
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-15 12:26:33-07	2475823
/	192.0.2.248	GET	200 OK	2016-07-15 12:26:19-07	2475824
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-15 12:27:17-07	2475825
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-15 12:27:16-07	2475826
/	192.0.2.154	GET	200 OK	2016-07-15 12:26:23-07	2475827
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-15 12:26:42-07	2475828
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 12:27:04-07	2475829
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 12:27:23-07	2475830
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-15 12:26:54-07	2475831
/	198.51.100.253	GET	200 OK	2016-07-15 12:26:31-07	2475832
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 12:27:16-07	2475833
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-15 12:27:09-07	2475834
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-15 12:26:52-07	2475835
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 12:27:24-07	2475836
/	203.0.113.32	GET	200 OK	2016-07-15 12:26:32-07	2475837
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-15 12:27:00-07	2475838
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-15 12:27:25-07	2475839
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 12:26:54-07	2475840
/	192.0.2.65	GET	200 OK	2016-07-15 12:26:38-07	2475841
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 12:26:56-07	2475842
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 12:26:57-07	2475843
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 12:27:10-07	2475844
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-15 12:27:06-07	2475845
/	192.0.2.87	GET	200 OK	2016-07-15 12:26:48-07	2475846
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-15 12:27:38-07	2475847
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-15 12:27:18-07	2475848
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 12:27:45-07	2475849
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-15 12:27:32-07	2475850
/	203.0.113.253	GET	200 OK	2016-07-15 12:26:49-07	2475851
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 12:27:30-07	2475852
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-15 12:27:39-07	2475853
/	198.51.100.248	GET	200 OK	2016-07-15 12:26:51-07	2475854
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 12:27:17-07	2475855
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 12:27:38-07	2475856
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 12:27:16-07	2475857
/	203.0.113.234	GET	200 OK	2016-07-15 12:26:52-07	2475858
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-15 12:27:41-07	2475859
/	198.51.100.3	GET	200 OK	2016-07-15 12:26:54-07	2475860
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-15 12:27:23-07	2475861
/	198.51.100.190	GET	200 OK	2016-07-15 12:27:01-07	2475862
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 12:27:17-07	2475863
/	192.0.2.205	GET	200 OK	2016-07-15 12:27:10-07	2475864
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-15 12:28:00-07	2475865
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-15 12:27:34-07	2475866
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-15 12:28:03-07	2475867
/	198.51.100.22	GET	200 OK	2016-07-15 12:27:20-07	2475868
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-15 12:28:00-07	2475869
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-15 12:27:59-07	2475870
/	203.0.113.157	GET	200 OK	2016-07-15 12:27:30-07	2475871
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-15 12:28:25-07	2475872
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-15 12:28:10-07	2475873
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-15 12:27:48-07	2475874
/	192.0.2.91	GET	200 OK	2016-07-15 12:27:31-07	2475875
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-15 12:28:04-07	2475876
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 12:28:07-07	2475877
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 12:28:10-07	2475878
/	192.0.2.231	GET	200 OK	2016-07-15 12:27:39-07	2475879
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-15 12:28:17-07	2475880
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-15 12:27:57-07	2475881
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-15 12:28:13-07	2475882
/	198.51.100.88	GET	200 OK	2016-07-15 12:27:47-07	2475883
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-15 12:28:46-07	2475884
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-15 12:28:35-07	2475885
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-15 12:28:47-07	2475886
/	203.0.113.124	GET	200 OK	2016-07-15 12:27:54-07	2475887
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-15 12:28:33-07	2475888
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-15 12:28:24-07	2475889
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-15 12:28:24-07	2475890
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-15 12:28:29-07	2475891
/	192.0.2.120	GET	200 OK	2016-07-15 12:27:56-07	2475892
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-15 12:28:54-07	2475893
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-15 12:28:55-07	2475894
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-15 12:28:11-07	2475895
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 12:28:24-07	2475896
/	203.0.113.165	GET	200 OK	2016-07-15 12:27:58-07	2475897
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-15 12:28:52-07	2475898
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-15 12:28:35-07	2475899
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 12:28:46-07	2475900
/	192.0.2.170	GET	200 OK	2016-07-15 12:28:00-07	2475901
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 12:28:20-07	2475902
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 12:28:31-07	2475903
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 12:28:19-07	2475904
/	198.51.100.61	GET	200 OK	2016-07-15 12:28:01-07	2475905
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 12:28:25-07	2475906
/	198.51.100.173	GET	200 OK	2016-07-15 12:28:07-07	2475907
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 12:28:38-07	2475908
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-15 12:29:07-07	2475909
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 12:28:57-07	2475910
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-15 12:28:54-07	2475911
/	203.0.113.91	GET	200 OK	2016-07-15 12:28:08-07	2475912
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 12:28:39-07	2475913
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-15 12:28:36-07	2475914
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 12:28:36-07	2475915
/	192.0.2.167	GET	200 OK	2016-07-15 12:28:18-07	2475916
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-15 12:29:07-07	2475917
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-15 12:28:40-07	2475918
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 12:28:35-07	2475919
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-15 12:28:59-07	2475920
/	192.0.2.118	GET	200 OK	2016-07-15 12:28:26-07	2475921
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-15 12:29:01-07	2475922
/	203.0.113.198	GET	200 OK	2016-07-15 12:28:30-07	2475923
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 12:29:21-07	2475924
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-15 12:29:09-07	2475925
/	203.0.113.167	GET	200 OK	2016-07-15 12:28:34-07	2475926
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-15 12:29:30-07	2475927
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-15 12:29:21-07	2475928
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-15 12:28:56-07	2475929
/	203.0.113.127	GET	200 OK	2016-07-15 12:28:42-07	2475930
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 12:29:32-07	2475931
/	192.0.2.39	GET	200 OK	2016-07-15 12:28:48-07	2475932
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 12:29:20-07	2475933
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 12:29:36-07	2475934
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-15 12:29:04-07	2475935
/	198.51.100.29	GET	200 OK	2016-07-15 12:28:52-07	2475936
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 12:29:08-07	2475937
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-15 12:29:42-07	2475938
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-15 12:29:32-07	2475939
/	198.51.100.136	GET	200 OK	2016-07-15 12:29:02-07	2475940
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 12:29:49-07	2475941
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-15 12:29:49-07	2475942
/	198.51.100.25	GET	200 OK	2016-07-15 12:29:09-07	2475943
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-15 12:29:37-07	2475944
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-15 12:29:41-07	2475945
/	203.0.113.178	GET	200 OK	2016-07-15 12:29:15-07	2475946
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 12:29:34-07	2475947
/	192.0.2.17	GET	200 OK	2016-07-15 12:29:22-07	2475948
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 12:29:47-07	2475949
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 12:29:47-07	2475950
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 12:30:08-07	2475951
/	203.0.113.101	GET	200 OK	2016-07-15 12:29:25-07	2475952
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 12:29:42-07	2475953
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-15 12:29:55-07	2475954
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-15 12:29:57-07	2475955
/	192.0.2.216	GET	200 OK	2016-07-15 12:29:26-07	2475956
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-15 12:30:23-07	2475957
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 12:29:43-07	2475958
/	203.0.113.58	GET	200 OK	2016-07-15 12:29:29-07	2475959
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-15 12:29:49-07	2475960
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-15 12:30:14-07	2475961
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 12:30:04-07	2475962
/	198.51.100.139	GET	200 OK	2016-07-15 12:29:36-07	2475963
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 12:29:52-07	2475964
/	203.0.113.33	GET	200 OK	2016-07-15 12:29:41-07	2475965
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 12:30:31-07	2475966
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-15 12:30:25-07	2475967
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-15 12:30:08-07	2475968
/	198.51.100.101	GET	200 OK	2016-07-15 12:29:50-07	2475969
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 12:30:16-07	2475970
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-15 12:30:28-07	2475971
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-15 12:30:05-07	2475972
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-15 12:30:05-07	2475973
/	198.51.100.49	GET	200 OK	2016-07-15 12:29:59-07	2475974
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 12:30:37-07	2475975
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-15 12:30:20-07	2475976
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 12:30:43-07	2475977
/	192.0.2.5	GET	200 OK	2016-07-15 12:30:08-07	2475978
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-15 12:30:55-07	2475979
/	198.51.100.3	GET	200 OK	2016-07-15 12:30:18-07	2475980
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-15 12:30:46-07	2475981
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 12:30:42-07	2475982
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-15 12:30:58-07	2475983
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-15 12:30:37-07	2475984
/	192.0.2.161	GET	200 OK	2016-07-15 12:30:23-07	2475985
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-15 12:30:55-07	2475986
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-15 12:31:20-07	2475987
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-15 12:31:13-07	2475988
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-15 12:30:46-07	2475989
/	198.51.100.229	GET	200 OK	2016-07-15 12:30:30-07	2475990
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-15 12:30:56-07	2475991
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-15 12:30:59-07	2475992
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 12:31:27-07	2475993
/	203.0.113.252	GET	200 OK	2016-07-15 12:30:33-07	2475994
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-15 12:30:59-07	2475995
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 12:31:23-07	2475996
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 12:31:12-07	2475997
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 12:31:31-07	2475998
/	192.0.2.219	GET	200 OK	2016-07-15 12:30:43-07	2475999
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-15 12:31:37-07	2476000
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-15 12:31:36-07	2476001
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-15 12:31:18-07	2476002
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 12:31:30-07	2476003
/	192.0.2.17	GET	200 OK	2016-07-15 12:30:50-07	2476004
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 12:31:42-07	2476005
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 12:31:22-07	2476006
/	203.0.113.33	GET	200 OK	2016-07-15 12:30:54-07	2476007
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 12:31:45-07	2476008
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-15 12:31:11-07	2476009
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-15 12:31:09-07	2476010
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-15 12:31:52-07	2476011
/	198.51.100.129	GET	200 OK	2016-07-15 12:30:58-07	2476012
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 12:31:38-07	2476013
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 12:31:54-07	2476014
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 12:31:38-07	2476015
/	203.0.113.49	GET	200 OK	2016-07-15 12:31:03-07	2476016
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-15 12:31:42-07	2476017
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-15 12:31:23-07	2476018
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-15 12:31:38-07	2476019
/	198.51.100.173	GET	200 OK	2016-07-15 12:31:05-07	2476020
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-15 12:31:40-07	2476021
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-15 12:31:21-07	2476022
/	198.51.100.220	GET	200 OK	2016-07-15 12:31:15-07	2476023
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-15 12:31:36-07	2476024
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-15 12:31:44-07	2476025
/article/bad-things-goney	198.51.100.220	GET	404 NOT FOUND	2016-07-15 12:31:54-07	2476026
/	198.51.100.5	GET	200 OK	2016-07-15 12:31:23-07	2476027
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 12:31:39-07	2476028
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 12:32:17-07	2476029
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-15 12:31:41-07	2476030
/	203.0.113.75	GET	200 OK	2016-07-15 12:31:29-07	2476031
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 12:32:16-07	2476032
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 12:31:47-07	2476033
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-15 12:31:45-07	2476034
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-15 12:31:49-07	2476035
/	192.0.2.152	GET	200 OK	2016-07-15 12:31:39-07	2476036
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 12:32:12-07	2476037
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-15 12:32:15-07	2476038
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-15 12:32:18-07	2476039
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-15 12:32:03-07	2476040
/	192.0.2.54	GET	200 OK	2016-07-15 12:31:49-07	2476041
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-15 12:32:06-07	2476042
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-15 12:32:27-07	2476043
/	203.0.113.170	GET	200 OK	2016-07-15 12:31:59-07	2476044
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 12:32:32-07	2476045
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-15 12:32:18-07	2476046
/	198.51.100.144	GET	200 OK	2016-07-15 12:32:03-07	2476047
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 12:32:55-07	2476048
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 12:32:28-07	2476049
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 12:32:56-07	2476050
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 12:32:38-07	2476051
/	192.0.2.140	GET	200 OK	2016-07-15 12:32:11-07	2476052
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-15 12:32:27-07	2476053
/	192.0.2.254	GET	200 OK	2016-07-15 12:32:15-07	2476054
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-15 12:33:03-07	2476055
/	198.51.100.100	GET	200 OK	2016-07-15 12:32:17-07	2476056
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-15 12:33:11-07	2476057
/	203.0.113.66	GET	200 OK	2016-07-15 12:32:23-07	2476058
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 12:32:51-07	2476059
/	203.0.113.129	GET	200 OK	2016-07-15 12:32:29-07	2476060
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-15 12:33:18-07	2476061
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 12:33:04-07	2476062
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-15 12:33:06-07	2476063
/	203.0.113.119	GET	200 OK	2016-07-15 12:32:30-07	2476064
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-15 12:33:09-07	2476065
/	192.0.2.94	GET	200 OK	2016-07-15 17:45:20-07	2487853
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-15 12:32:47-07	2476066
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 12:32:55-07	2476067
/	203.0.113.149	GET	200 OK	2016-07-15 12:32:36-07	2476068
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-15 12:33:21-07	2476069
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-15 12:32:54-07	2476070
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-15 12:33:25-07	2476071
/	192.0.2.2	GET	200 OK	2016-07-15 12:32:42-07	2476072
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-15 12:33:27-07	2476073
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-15 12:33:33-07	2476074
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 12:33:20-07	2476075
/	198.51.100.35	GET	200 OK	2016-07-15 12:32:46-07	2476076
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-15 12:33:05-07	2476077
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-15 12:33:32-07	2476078
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-15 12:33:40-07	2476079
/	203.0.113.148	GET	200 OK	2016-07-15 12:32:48-07	2476080
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-15 12:33:32-07	2476081
/	203.0.113.117	GET	200 OK	2016-07-15 12:32:52-07	2476082
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-15 12:33:51-07	2476083
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-15 12:33:14-07	2476084
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-15 12:33:12-07	2476085
/	203.0.113.86	GET	200 OK	2016-07-15 12:32:55-07	2476086
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 12:33:48-07	2476087
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 12:33:14-07	2476088
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-15 12:33:31-07	2476089
/	203.0.113.45	GET	200 OK	2016-07-15 12:33:02-07	2476090
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 12:33:48-07	2476091
/	203.0.113.177	GET	200 OK	2016-07-15 12:33:05-07	2476092
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-15 12:33:47-07	2476093
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 12:33:54-07	2476094
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-15 12:33:49-07	2476095
/	192.0.2.18	GET	200 OK	2016-07-15 12:33:14-07	2476096
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 12:34:02-07	2476097
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 12:33:52-07	2476098
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-15 12:34:01-07	2476099
/	192.0.2.27	GET	200 OK	2016-07-15 12:33:20-07	2476100
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-15 12:34:17-07	2476101
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-15 12:33:46-07	2476102
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-15 12:33:42-07	2476103
/	198.51.100.238	GET	200 OK	2016-07-15 12:33:22-07	2476104
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-15 12:33:54-07	2476105
/	203.0.113.82	GET	200 OK	2016-07-15 12:33:23-07	2476106
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 12:33:43-07	2476107
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 12:33:54-07	2476108
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 12:34:01-07	2476109
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 12:34:22-07	2476110
/	203.0.113.191	GET	200 OK	2016-07-15 12:33:28-07	2476111
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 12:34:19-07	2476112
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-15 12:33:53-07	2476113
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-15 12:34:19-07	2476114
/	203.0.113.223	GET	200 OK	2016-07-15 12:33:32-07	2476115
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-15 12:33:53-07	2476116
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-15 12:34:14-07	2476117
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-15 12:34:03-07	2476118
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-15 12:34:05-07	2476119
/	203.0.113.173	GET	200 OK	2016-07-15 12:33:39-07	2476120
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 12:34:21-07	2476121
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-15 12:34:37-07	2476122
/	192.0.2.111	GET	200 OK	2016-07-15 12:33:47-07	2476123
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 12:34:21-07	2476124
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-15 12:34:08-07	2476125
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-15 12:34:36-07	2476126
/	198.51.100.92	GET	200 OK	2016-07-15 12:33:55-07	2476127
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-15 12:34:34-07	2476128
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-15 12:34:37-07	2476129
/	203.0.113.117	GET	200 OK	2016-07-15 12:34:00-07	2476130
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-15 12:34:48-07	2476131
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-15 12:34:30-07	2476132
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-15 12:34:54-07	2476133
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-15 12:34:21-07	2476134
/	203.0.113.31	GET	200 OK	2016-07-15 12:34:03-07	2476135
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 12:34:31-07	2476136
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 12:34:38-07	2476137
/	192.0.2.59	GET	200 OK	2016-07-15 12:34:09-07	2476138
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 12:35:09-07	2476139
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-15 12:34:58-07	2476140
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-15 12:34:46-07	2476141
/	192.0.2.35	GET	200 OK	2016-07-15 12:34:19-07	2476142
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 12:35:00-07	2476143
/	203.0.113.187	GET	200 OK	2016-07-15 12:34:23-07	2476144
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-15 12:35:20-07	2476145
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-15 12:35:04-07	2476146
/	192.0.2.23	GET	200 OK	2016-07-15 12:34:29-07	2476147
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-15 12:35:10-07	2476148
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-15 12:35:25-07	2476149
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-15 12:35:19-07	2476150
/	192.0.2.212	GET	200 OK	2016-07-15 12:34:38-07	2476151
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-15 12:35:23-07	2476152
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-15 12:34:54-07	2476153
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-15 12:35:15-07	2476154
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 12:35:07-07	2476155
/	198.51.100.55	GET	200 OK	2016-07-15 12:34:39-07	2476156
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 12:34:58-07	2476157
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-15 12:35:21-07	2476158
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 12:35:11-07	2476159
/	198.51.100.19	GET	200 OK	2016-07-15 12:34:40-07	2476160
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 12:35:01-07	2476161
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 12:35:06-07	2476162
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-15 12:35:39-07	2476163
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-15 12:35:22-07	2476164
/	203.0.113.49	GET	200 OK	2016-07-15 12:34:48-07	2476165
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-15 12:35:12-07	2476166
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-15 12:35:36-07	2476167
/	192.0.2.240	GET	200 OK	2016-07-15 12:34:52-07	2476168
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-15 12:35:49-07	2476169
/	203.0.113.248	GET	200 OK	2016-07-15 12:34:55-07	2476170
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-15 12:35:18-07	2476171
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 12:35:10-07	2476172
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-15 12:35:18-07	2476173
/	198.51.100.106	GET	200 OK	2016-07-15 12:35:05-07	2476174
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 12:35:59-07	2476175
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-15 12:35:48-07	2476176
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 12:35:30-07	2476177
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-15 12:35:41-07	2476178
/	203.0.113.14	GET	200 OK	2016-07-15 12:35:11-07	2476179
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-15 12:35:57-07	2476180
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 12:35:38-07	2476181
/	198.51.100.180	GET	200 OK	2016-07-15 12:35:18-07	2476182
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-15 12:35:59-07	2476183
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-15 12:35:39-07	2476184
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-15 12:36:11-07	2476185
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-15 12:36:17-07	2476186
/	198.51.100.145	GET	200 OK	2016-07-15 12:35:28-07	2476187
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-15 12:35:59-07	2476188
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 12:35:59-07	2476189
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-15 12:36:15-07	2476190
/	203.0.113.111	GET	200 OK	2016-07-15 12:35:32-07	2476191
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 12:35:54-07	2476192
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 12:36:01-07	2476193
/	203.0.113.182	GET	200 OK	2016-07-15 12:35:42-07	2476194
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 12:36:02-07	2476195
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 12:36:31-07	2476196
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-15 12:36:41-07	2476197
/	203.0.113.161	GET	200 OK	2016-07-15 12:35:51-07	2476198
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-15 12:36:26-07	2476199
/	203.0.113.119	GET	200 OK	2016-07-15 12:35:54-07	2476200
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-15 12:36:24-07	2476201
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 12:36:27-07	2476202
/	192.0.2.117	GET	200 OK	2016-07-15 12:36:01-07	2476203
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 12:36:48-07	2476204
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 12:36:25-07	2476205
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 12:36:42-07	2476206
/	192.0.2.136	GET	200 OK	2016-07-15 12:36:03-07	2476207
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-15 12:36:38-07	2476208
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-15 12:36:25-07	2476209
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-15 12:36:43-07	2476210
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-15 12:36:23-07	2476211
/	203.0.113.194	GET	200 OK	2016-07-15 12:36:10-07	2476212
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 12:37:10-07	2476213
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-15 12:36:39-07	2476214
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-15 12:36:32-07	2476215
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-15 12:36:34-07	2476216
/	192.0.2.116	GET	200 OK	2016-07-15 12:36:17-07	2476217
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 12:36:55-07	2476218
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-15 12:37:02-07	2476219
/	198.51.100.3	GET	200 OK	2016-07-15 12:36:26-07	2476220
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 12:37:24-07	2476221
/	192.0.2.4	GET	200 OK	2016-07-15 12:36:35-07	2476222
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-15 12:36:58-07	2476223
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-15 12:37:00-07	2476224
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-15 12:37:01-07	2476225
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-15 12:37:28-07	2476226
/	192.0.2.240	GET	200 OK	2016-07-15 12:36:37-07	2476227
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 12:37:06-07	2476228
/	198.51.100.73	GET	200 OK	2016-07-15 12:36:42-07	2476229
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-15 12:36:58-07	2476230
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 12:37:30-07	2476231
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-15 12:36:59-07	2476232
/	192.0.2.167	GET	200 OK	2016-07-15 12:36:50-07	2476233
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-15 12:37:44-07	2476234
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-15 12:37:44-07	2476235
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-15 12:37:28-07	2476236
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-15 12:37:46-07	2476237
/	192.0.2.148	GET	200 OK	2016-07-15 12:36:52-07	2476238
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 12:37:14-07	2476239
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 12:37:10-07	2476240
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 12:37:34-07	2476241
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-15 12:37:43-07	2476242
/	192.0.2.216	GET	200 OK	2016-07-15 12:36:59-07	2476243
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-15 12:37:51-07	2476244
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-15 12:37:29-07	2476245
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-15 12:37:47-07	2476246
/	198.51.100.108	GET	200 OK	2016-07-15 12:37:08-07	2476247
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 12:37:51-07	2476248
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 12:37:45-07	2476249
/	203.0.113.245	GET	200 OK	2016-07-15 12:37:10-07	2476250
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-15 12:38:10-07	2476251
/	198.51.100.199	GET	200 OK	2016-07-15 12:37:15-07	2476252
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-15 12:37:38-07	2476253
/	192.0.2.206	GET	200 OK	2016-07-15 12:37:22-07	2476254
/	192.0.2.14	GET	200 OK	2016-07-15 17:53:13-07	2488140
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-15 12:37:41-07	2476255
/	203.0.113.67	GET	200 OK	2016-07-15 12:37:26-07	2476256
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-15 12:38:22-07	2476257
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-15 12:37:55-07	2476258
/	192.0.2.137	GET	200 OK	2016-07-15 12:37:34-07	2476259
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-15 12:38:05-07	2476260
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 12:38:08-07	2476261
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-15 12:37:49-07	2476262
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-15 12:37:59-07	2476263
/	203.0.113.132	GET	200 OK	2016-07-15 12:37:36-07	2476264
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-15 12:37:53-07	2476265
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-15 12:38:02-07	2476266
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-15 12:38:18-07	2476267
/	203.0.113.114	GET	200 OK	2016-07-15 12:37:38-07	2476268
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 12:38:29-07	2476269
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 12:37:59-07	2476270
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-15 12:38:28-07	2476271
/	192.0.2.246	GET	200 OK	2016-07-15 12:37:40-07	2476272
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-15 12:38:11-07	2476273
/	198.51.100.51	GET	200 OK	2016-07-15 12:37:48-07	2476274
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 12:38:35-07	2476275
/	192.0.2.5	GET	200 OK	2016-07-15 12:37:55-07	2476276
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-15 12:38:22-07	2476277
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-15 12:38:15-07	2476278
/	203.0.113.39	GET	200 OK	2016-07-15 12:38:02-07	2476279
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-15 12:38:25-07	2476280
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-15 12:38:36-07	2476281
/	203.0.113.69	GET	200 OK	2016-07-15 12:38:03-07	2476282
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 12:38:56-07	2476283
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 12:38:44-07	2476284
/	198.51.100.147	GET	200 OK	2016-07-15 12:38:06-07	2476285
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-15 12:39:01-07	2476286
/	192.0.2.202	GET	200 OK	2016-07-15 12:38:15-07	2476287
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-15 12:38:39-07	2476288
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-15 12:39:12-07	2476289
/	192.0.2.92	GET	200 OK	2016-07-15 12:38:16-07	2476290
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-15 12:38:32-07	2476291
/	198.51.100.186	GET	200 OK	2016-07-15 12:38:17-07	2476292
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-15 12:39:16-07	2476293
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-15 12:39:11-07	2476294
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 12:39:04-07	2476295
/	203.0.113.179	GET	200 OK	2016-07-15 12:38:26-07	2476296
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-15 12:39:17-07	2476297
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-15 12:38:59-07	2476298
/	198.51.100.254	GET	200 OK	2016-07-15 12:38:31-07	2476299
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-15 12:39:01-07	2476300
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 12:39:17-07	2476301
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-15 12:39:06-07	2476302
/	198.51.100.161	GET	200 OK	2016-07-15 12:38:32-07	2476303
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-15 12:38:54-07	2476304
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-15 12:39:05-07	2476305
/	198.51.100.55	GET	200 OK	2016-07-15 12:38:39-07	2476306
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-15 12:39:09-07	2476307
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-15 12:39:18-07	2476308
/	192.0.2.155	GET	200 OK	2016-07-15 12:38:40-07	2476309
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-15 12:39:12-07	2476310
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-15 12:39:30-07	2476311
/	203.0.113.86	GET	200 OK	2016-07-15 12:38:49-07	2476312
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-15 12:39:18-07	2476313
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-15 12:39:12-07	2476314
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-15 12:39:40-07	2476315
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-15 12:39:33-07	2476316
/	198.51.100.233	GET	200 OK	2016-07-15 12:38:52-07	2476317
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 12:39:29-07	2476318
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-15 12:39:11-07	2476319
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 12:39:45-07	2476320
/	198.51.100.206	GET	200 OK	2016-07-15 12:39:01-07	2476321
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-15 12:39:29-07	2476322
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-15 12:40:00-07	2476323
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 12:39:17-07	2476324
/	192.0.2.200	GET	200 OK	2016-07-15 12:39:08-07	2476325
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-15 12:39:39-07	2476326
/	192.0.2.24	GET	200 OK	2016-07-15 12:39:10-07	2476327
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 12:40:00-07	2476328
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-15 12:39:54-07	2476329
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-15 12:39:30-07	2476330
/	203.0.113.154	GET	200 OK	2016-07-15 12:39:12-07	2476331
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 12:39:32-07	2476332
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 12:39:37-07	2476333
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 12:40:09-07	2476334
/	192.0.2.103	GET	200 OK	2016-07-15 12:39:15-07	2476335
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-15 12:39:31-07	2476336
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 12:39:51-07	2476337
/	198.51.100.155	GET	200 OK	2016-07-15 12:39:20-07	2476338
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-15 12:39:56-07	2476339
/	203.0.113.93	GET	200 OK	2016-07-15 12:39:29-07	2476340
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 12:39:49-07	2476341
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-15 12:39:51-07	2476342
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 12:40:01-07	2476343
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-15 12:40:07-07	2476344
/	203.0.113.207	GET	200 OK	2016-07-15 12:39:34-07	2476345
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-15 12:40:33-07	2476346
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-15 12:40:25-07	2476347
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-15 12:39:54-07	2476348
/	203.0.113.5	GET	200 OK	2016-07-15 12:39:41-07	2476349
/	198.51.100.203	GET	200 OK	2016-07-15 17:55:06-07	2488235
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 12:40:29-07	2476350
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-15 12:40:05-07	2476351
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-15 12:40:00-07	2476352
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-15 12:40:29-07	2476353
/	203.0.113.42	GET	200 OK	2016-07-15 12:39:43-07	2476354
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 12:40:02-07	2476355
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-15 12:40:26-07	2476356
/	203.0.113.15	GET	200 OK	2016-07-15 12:39:46-07	2476357
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-15 12:40:20-07	2476358
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-15 12:40:02-07	2476359
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-15 12:40:25-07	2476360
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 12:40:06-07	2476361
/	198.51.100.65	GET	200 OK	2016-07-15 12:39:51-07	2476362
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-15 12:40:37-07	2476363
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-15 12:40:19-07	2476364
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-15 12:40:34-07	2476365
/	192.0.2.244	GET	200 OK	2016-07-15 12:39:53-07	2476366
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-15 12:40:33-07	2476367
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 12:40:37-07	2476368
/	192.0.2.210	GET	200 OK	2016-07-15 12:40:03-07	2476369
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 12:41:02-07	2476370
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 12:40:45-07	2476371
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 12:40:40-07	2476372
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 12:41:03-07	2476373
/	192.0.2.244	GET	200 OK	2016-07-15 12:40:09-07	2476374
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 12:41:05-07	2476375
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-15 12:40:28-07	2476376
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-15 12:41:07-07	2476377
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 12:40:52-07	2476378
/	192.0.2.82	GET	200 OK	2016-07-15 12:40:16-07	2476379
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-15 12:40:52-07	2476380
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-15 12:41:02-07	2476381
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 12:40:34-07	2476382
/	198.51.100.71	GET	200 OK	2016-07-15 12:40:26-07	2476383
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 12:40:48-07	2476384
/	198.51.100.211	GET	200 OK	2016-07-15 12:40:29-07	2476385
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-15 12:41:27-07	2476386
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 12:40:53-07	2476387
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 12:41:10-07	2476388
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-15 12:40:46-07	2476389
/	192.0.2.164	GET	200 OK	2016-07-15 12:40:31-07	2476390
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-15 12:40:46-07	2476391
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-15 12:41:29-07	2476392
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-15 12:41:21-07	2476393
/	198.51.100.114	GET	200 OK	2016-07-15 12:40:41-07	2476394
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-15 12:41:10-07	2476395
/	203.0.113.86	GET	200 OK	2016-07-15 12:40:49-07	2476396
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 12:41:22-07	2476397
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 12:41:29-07	2476398
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 12:41:27-07	2476399
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 12:41:23-07	2476400
/	198.51.100.2	GET	200 OK	2016-07-15 12:40:53-07	2476401
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-15 12:41:13-07	2476402
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 12:41:10-07	2476403
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-15 12:41:24-07	2476404
/	198.51.100.202	GET	200 OK	2016-07-15 12:40:57-07	2476405
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 12:41:55-07	2476406
/	203.0.113.218	GET	200 OK	2016-07-15 12:41:05-07	2476407
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-15 12:41:47-07	2476408
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-15 12:41:53-07	2476409
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-15 12:42:04-07	2476410
/	203.0.113.40	GET	200 OK	2016-07-15 12:41:14-07	2476411
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 12:41:34-07	2476412
/	192.0.2.237	GET	200 OK	2016-07-15 12:41:19-07	2476413
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 12:41:56-07	2476414
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-15 12:41:55-07	2476415
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-15 12:42:10-07	2476416
/	203.0.113.153	GET	200 OK	2016-07-15 12:41:27-07	2476417
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 12:42:05-07	2476418
/	192.0.2.73	GET	200 OK	2016-07-15 12:41:33-07	2476419
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-15 12:42:09-07	2476420
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-15 12:42:27-07	2476421
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-15 12:42:26-07	2476422
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-15 12:42:09-07	2476423
/	203.0.113.131	GET	200 OK	2016-07-15 12:41:35-07	2476424
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-15 12:42:28-07	2476425
/	192.0.2.82	GET	200 OK	2016-07-15 12:41:44-07	2476426
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 12:42:33-07	2476427
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-15 12:42:01-07	2476428
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-15 12:42:03-07	2476429
/	203.0.113.163	GET	200 OK	2016-07-15 12:41:50-07	2476430
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-15 12:42:46-07	2476431
/	198.51.100.223	GET	200 OK	2016-07-15 12:41:55-07	2476432
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 12:42:45-07	2476433
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 12:42:38-07	2476434
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-15 12:42:42-07	2476435
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-15 12:42:10-07	2476436
/	192.0.2.173	GET	200 OK	2016-07-15 12:42:05-07	2476437
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-15 12:42:41-07	2476438
/article/candidate-is-jerkb	192.0.2.173	GET	404 NOT FOUND	2016-07-15 12:42:21-07	2476439
/	192.0.2.205	GET	200 OK	2016-07-15 12:42:09-07	2476440
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-15 12:42:44-07	2476441
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 12:43:04-07	2476442
/	192.0.2.28	GET	200 OK	2016-07-15 12:42:17-07	2476443
/	198.51.100.201	GET	200 OK	2016-07-15 17:57:19-07	2488331
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-15 12:43:02-07	2476444
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-15 12:42:32-07	2476445
/article/so-many-bearsf	192.0.2.28	GET	404 NOT FOUND	2016-07-15 12:43:15-07	2476446
/	203.0.113.136	GET	200 OK	2016-07-15 12:42:25-07	2476447
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-15 12:42:50-07	2476448
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-15 12:43:22-07	2476449
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-15 12:43:25-07	2476450
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-15 12:42:43-07	2476451
/	203.0.113.81	GET	200 OK	2016-07-15 12:42:33-07	2476452
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 12:43:05-07	2476453
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-15 12:43:08-07	2476454
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 12:42:51-07	2476455
/	203.0.113.166	GET	200 OK	2016-07-15 12:42:38-07	2476456
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-15 12:43:17-07	2476457
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-15 12:43:01-07	2476458
/	192.0.2.193	GET	200 OK	2016-07-15 12:42:47-07	2476459
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-15 12:43:36-07	2476460
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 12:43:37-07	2476461
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-15 12:43:37-07	2476462
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-15 12:43:23-07	2476463
/	192.0.2.118	GET	200 OK	2016-07-15 12:42:51-07	2476464
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-15 12:43:22-07	2476465
/	203.0.113.138	GET	200 OK	2016-07-15 12:42:54-07	2476466
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-15 12:43:15-07	2476467
/	198.51.100.161	GET	200 OK	2016-07-15 12:42:55-07	2476468
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-15 12:43:12-07	2476469
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-15 12:43:36-07	2476470
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-15 12:43:38-07	2476471
/	192.0.2.236	GET	200 OK	2016-07-15 12:42:58-07	2476472
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-15 12:43:49-07	2476473
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 12:43:52-07	2476474
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 12:43:43-07	2476475
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-15 12:43:46-07	2476476
/	203.0.113.220	GET	200 OK	2016-07-15 12:43:04-07	2476477
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 12:43:40-07	2476478
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 12:43:54-07	2476479
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 12:43:49-07	2476480
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 12:43:30-07	2476481
/	192.0.2.117	GET	200 OK	2016-07-15 12:43:13-07	2476482
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-15 12:43:51-07	2476483
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 12:43:42-07	2476484
/	203.0.113.52	GET	200 OK	2016-07-15 12:43:18-07	2476485
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-15 12:43:49-07	2476486
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-15 12:43:38-07	2476487
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-15 12:43:59-07	2476488
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-15 12:44:07-07	2476489
/	203.0.113.222	GET	200 OK	2016-07-15 12:43:25-07	2476490
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 12:43:51-07	2476491
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-15 12:43:41-07	2476492
/	198.51.100.99	GET	200 OK	2016-07-15 12:43:31-07	2476493
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-15 12:44:29-07	2476494
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-15 12:44:09-07	2476495
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-15 12:44:12-07	2476496
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-15 12:44:06-07	2476497
/	198.51.100.62	GET	200 OK	2016-07-15 12:43:36-07	2476498
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-15 12:43:51-07	2476499
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 12:44:09-07	2476500
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-15 12:44:31-07	2476501
/	203.0.113.192	GET	200 OK	2016-07-15 12:43:45-07	2476502
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-15 12:44:29-07	2476503
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-15 12:44:40-07	2476504
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-15 12:44:16-07	2476505
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-15 12:44:45-07	2476506
/	198.51.100.156	GET	200 OK	2016-07-15 12:43:47-07	2476507
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 12:44:11-07	2476508
/	198.51.100.205	GET	200 OK	2016-07-15 12:43:57-07	2476509
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-15 12:44:14-07	2476510
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-15 12:44:25-07	2476511
/	198.51.100.217	GET	200 OK	2016-07-15 12:43:59-07	2476512
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-15 12:44:59-07	2476513
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-15 12:44:33-07	2476514
/	203.0.113.115	GET	200 OK	2016-07-15 12:44:00-07	2476515
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-15 12:44:57-07	2476516
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-15 12:44:44-07	2476517
/	198.51.100.240	GET	200 OK	2016-07-15 12:44:08-07	2476518
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-15 12:44:35-07	2476519
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-15 12:44:50-07	2476520
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-15 12:44:46-07	2476521
/	198.51.100.32	GET	200 OK	2016-07-15 12:44:18-07	2476522
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 12:45:07-07	2476523
/	192.0.2.178	GET	200 OK	2016-07-15 12:44:21-07	2476524
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-15 12:45:17-07	2476525
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-15 12:45:00-07	2476526
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-15 12:45:21-07	2476527
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-15 12:44:42-07	2476528
/	203.0.113.13	GET	200 OK	2016-07-15 12:44:25-07	2476529
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-15 12:44:43-07	2476530
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-15 12:45:11-07	2476531
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 12:45:05-07	2476532
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-15 12:45:18-07	2476533
/	192.0.2.7	GET	200 OK	2016-07-15 12:44:28-07	2476534
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-15 12:45:06-07	2476535
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-15 12:45:03-07	2476536
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-15 12:45:03-07	2476537
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 12:45:37-07	2476539
/	203.0.113.12	GET	200 OK	2016-07-15 12:44:46-07	2476540
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 12:45:20-07	2476541
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 12:45:39-07	2476542
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 12:45:07-07	2476543
/	198.51.100.75	GET	200 OK	2016-07-15 12:44:56-07	2476544
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-15 12:45:22-07	2476545
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-15 12:45:48-07	2476546
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-15 12:45:34-07	2476547
/	203.0.113.221	GET	200 OK	2016-07-15 12:44:59-07	2476548
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-15 12:45:27-07	2476549
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-15 12:45:45-07	2476550
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 12:45:52-07	2476551
/	192.0.2.245	GET	200 OK	2016-07-15 12:45:06-07	2476552
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-15 12:45:52-07	2476553
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-15 12:45:59-07	2476554
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-15 12:45:41-07	2476555
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-15 12:46:04-07	2476556
/	203.0.113.121	GET	200 OK	2016-07-15 12:45:13-07	2476557
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 12:45:41-07	2476558
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-15 12:45:31-07	2476559
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-15 12:46:13-07	2476560
/	192.0.2.197	GET	200 OK	2016-07-15 12:45:21-07	2476561
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-15 12:46:02-07	2476562
/	192.0.2.199	GET	200 OK	2016-07-15 12:45:22-07	2476563
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 12:46:02-07	2476564
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 12:46:05-07	2476565
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 12:46:03-07	2476566
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-15 12:45:57-07	2476567
/	203.0.113.202	GET	200 OK	2016-07-15 12:45:30-07	2476568
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-15 12:45:47-07	2476569
/	192.0.2.194	GET	200 OK	2016-07-15 12:45:37-07	2476570
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 12:45:55-07	2476571
/	198.51.100.106	GET	200 OK	2016-07-15 12:45:43-07	2476572
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-15 12:46:23-07	2476573
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-15 12:46:29-07	2476574
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-15 12:46:05-07	2476575
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-15 12:46:03-07	2476576
/	198.51.100.31	GET	200 OK	2016-07-15 12:45:45-07	2476577
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 12:46:18-07	2476578
/	192.0.2.230	GET	200 OK	2016-07-15 12:45:52-07	2476579
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 12:46:16-07	2476580
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-15 12:46:46-07	2476581
/	192.0.2.203	GET	200 OK	2016-07-15 12:45:56-07	2476582
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 12:46:37-07	2476583
/	203.0.113.253	GET	200 OK	2016-07-15 12:46:02-07	2476584
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-15 12:46:39-07	2476585
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-15 12:46:40-07	2476586
/	192.0.2.115	GET	200 OK	2016-07-15 12:46:10-07	2476587
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-15 12:46:48-07	2476588
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-15 12:46:35-07	2476589
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-15 12:46:45-07	2476590
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-15 12:47:07-07	2476591
/	192.0.2.117	GET	200 OK	2016-07-15 12:46:14-07	2476592
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 12:46:56-07	2476593
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 12:47:06-07	2476594
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 12:46:39-07	2476595
/	203.0.113.104	GET	200 OK	2016-07-15 12:46:15-07	2476596
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-15 12:46:31-07	2476597
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-15 12:47:05-07	2476598
/	198.51.100.78	GET	200 OK	2016-07-15 12:46:25-07	2476599
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-15 12:47:01-07	2476600
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-15 12:46:42-07	2476601
/	203.0.113.144	GET	200 OK	2016-07-15 12:46:30-07	2476602
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-15 12:47:25-07	2476603
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 12:47:23-07	2476604
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-15 12:46:49-07	2476605
/	192.0.2.76	GET	200 OK	2016-07-15 12:46:39-07	2476606
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-15 12:47:35-07	2476607
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 12:47:00-07	2476608
/	203.0.113.24	GET	200 OK	2016-07-15 12:46:47-07	2476609
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-15 12:47:26-07	2476610
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-15 12:47:41-07	2476611
/	203.0.113.182	GET	200 OK	2016-07-15 12:46:48-07	2476612
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-15 12:47:10-07	2476613
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 12:47:25-07	2476614
/	203.0.113.80	GET	200 OK	2016-07-15 12:46:57-07	2476615
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-15 12:47:53-07	2476616
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 12:47:48-07	2476617
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-15 12:47:55-07	2476618
/	203.0.113.210	GET	200 OK	2016-07-15 12:47:01-07	2476619
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-15 12:47:55-07	2476620
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 12:47:57-07	2476621
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-15 12:47:42-07	2476622
/	198.51.100.180	GET	200 OK	2016-07-15 12:47:05-07	2476623
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-15 12:47:50-07	2476624
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-15 12:47:46-07	2476625
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-15 12:47:49-07	2476626
/	203.0.113.128	GET	200 OK	2016-07-15 12:47:14-07	2476627
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 12:47:35-07	2476628
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-15 12:47:55-07	2476629
/	192.0.2.219	GET	200 OK	2016-07-15 12:47:19-07	2476630
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 12:48:10-07	2476631
/	192.0.2.60	GET	200 OK	2016-07-15 12:47:28-07	2476632
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 12:47:55-07	2476633
/	192.0.2.31	GET	200 OK	2016-07-15 18:31:32-07	2489657
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-15 12:48:13-07	2476634
/	203.0.113.103	GET	200 OK	2016-07-15 12:47:35-07	2476635
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-15 12:48:16-07	2476636
/	192.0.2.200	GET	200 OK	2016-07-15 12:47:39-07	2476637
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-15 12:48:34-07	2476638
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 12:48:07-07	2476639
/	203.0.113.75	GET	200 OK	2016-07-15 12:47:49-07	2476640
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-15 12:48:42-07	2476641
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 12:48:45-07	2476642
/	192.0.2.88	GET	200 OK	2016-07-15 12:47:53-07	2476643
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-15 12:48:26-07	2476644
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-15 12:48:25-07	2476645
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-15 12:48:15-07	2476646
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-15 12:48:12-07	2476647
/	192.0.2.13	GET	200 OK	2016-07-15 12:47:59-07	2476648
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-15 12:48:18-07	2476649
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-15 12:48:35-07	2476650
/	203.0.113.168	GET	200 OK	2016-07-15 12:48:05-07	2476651
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 12:48:51-07	2476652
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-15 12:48:44-07	2476653
/	198.51.100.229	GET	200 OK	2016-07-15 12:48:12-07	2476654
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-15 12:48:48-07	2476655
/	192.0.2.155	GET	200 OK	2016-07-15 12:48:22-07	2476656
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-15 12:49:13-07	2476657
/	198.51.100.237	GET	200 OK	2016-07-15 12:48:30-07	2476658
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 12:48:53-07	2476659
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 12:49:05-07	2476660
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-15 12:48:50-07	2476661
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 12:49:02-07	2476662
/	198.51.100.190	GET	200 OK	2016-07-15 12:48:35-07	2476663
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 12:49:05-07	2476664
/	192.0.2.172	GET	200 OK	2016-07-15 12:48:42-07	2476665
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-15 12:49:16-07	2476666
/	192.0.2.254	GET	200 OK	2016-07-15 12:48:52-07	2476667
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 12:49:10-07	2476668
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-15 12:49:52-07	2476669
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-15 12:49:46-07	2476670
/	198.51.100.45	GET	200 OK	2016-07-15 12:49:00-07	2476671
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-15 12:49:37-07	2476672
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-15 12:49:43-07	2476673
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-15 12:49:32-07	2476674
/	203.0.113.53	GET	200 OK	2016-07-15 12:49:07-07	2476675
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-15 12:49:47-07	2476676
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-15 12:49:46-07	2476677
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-15 12:49:41-07	2476678
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-15 12:49:30-07	2476679
/	198.51.100.72	GET	200 OK	2016-07-15 12:49:10-07	2476680
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-15 12:49:32-07	2476681
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-15 12:50:01-07	2476682
/	198.51.100.155	GET	200 OK	2016-07-15 12:49:17-07	2476683
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-15 12:50:01-07	2476684
/	203.0.113.2	GET	200 OK	2016-07-15 12:49:25-07	2476685
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-15 12:50:21-07	2476686
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 12:49:51-07	2476687
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-15 12:49:58-07	2476688
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-15 12:49:41-07	2476689
/	198.51.100.94	GET	200 OK	2016-07-15 12:49:32-07	2476690
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-15 12:49:51-07	2476691
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-15 12:50:01-07	2476692
/	203.0.113.28	GET	200 OK	2016-07-15 12:49:39-07	2476693
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 12:50:15-07	2476694
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-15 12:49:54-07	2476695
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 12:50:17-07	2476696
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 12:50:26-07	2476697
/	192.0.2.30	GET	200 OK	2016-07-15 12:49:43-07	2476698
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-15 12:50:09-07	2476699
/	192.0.2.100	GET	200 OK	2016-07-15 12:49:48-07	2476700
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 12:50:08-07	2476701
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-15 12:50:06-07	2476702
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-15 12:50:15-07	2476703
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 12:50:14-07	2476704
/	192.0.2.20	GET	200 OK	2016-07-15 12:49:54-07	2476705
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-15 12:50:19-07	2476706
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 12:50:10-07	2476707
/	192.0.2.178	GET	200 OK	2016-07-15 12:50:00-07	2476708
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-15 12:50:39-07	2476709
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-15 12:50:40-07	2476710
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-15 12:50:20-07	2476711
/	198.51.100.30	GET	200 OK	2016-07-15 12:50:03-07	2476712
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-15 12:50:41-07	2476713
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 12:50:32-07	2476714
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-15 12:50:39-07	2476715
/	198.51.100.219	GET	200 OK	2016-07-15 12:50:05-07	2476716
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 12:50:31-07	2476717
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-15 12:50:44-07	2476718
/	203.0.113.128	GET	200 OK	2016-07-15 12:50:06-07	2476719
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-15 12:51:04-07	2476720
/	198.51.100.112	GET	200 OK	2016-07-15 12:50:10-07	2476721
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-15 12:50:32-07	2476722
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-15 12:50:35-07	2476723
/	203.0.113.140	GET	200 OK	2016-07-15 12:50:17-07	2476724
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 12:51:16-07	2476725
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 12:50:48-07	2476726
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 12:50:57-07	2476727
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 12:50:55-07	2476728
/	192.0.2.185	GET	200 OK	2016-07-15 12:50:27-07	2476729
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-15 12:51:06-07	2476730
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-15 12:51:04-07	2476731
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-15 12:51:20-07	2476732
/	192.0.2.95	GET	200 OK	2016-07-15 12:50:29-07	2476733
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-15 12:50:56-07	2476734
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-15 12:51:16-07	2476735
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-15 12:51:16-07	2476736
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-15 12:51:21-07	2476737
/	192.0.2.225	GET	200 OK	2016-07-15 12:50:34-07	2476738
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-15 12:51:33-07	2476739
/	198.51.100.57	GET	200 OK	2016-07-15 12:50:38-07	2476740
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-15 12:51:29-07	2476741
/	203.0.113.91	GET	200 OK	2016-07-15 12:50:46-07	2476742
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-15 12:51:01-07	2476743
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 12:51:37-07	2476744
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 12:51:44-07	2476745
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-15 12:51:39-07	2476746
/	198.51.100.235	GET	200 OK	2016-07-15 12:50:48-07	2476747
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-15 12:51:04-07	2476748
/	203.0.113.229	GET	200 OK	2016-07-15 12:50:49-07	2476749
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-15 12:51:13-07	2476750
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-15 12:51:39-07	2476751
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-15 12:51:36-07	2476752
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-15 12:51:38-07	2476753
/	198.51.100.207	GET	200 OK	2016-07-15 12:50:55-07	2476754
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-15 12:51:42-07	2476755
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-15 12:51:11-07	2476756
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-15 12:51:45-07	2476757
/	192.0.2.63	GET	200 OK	2016-07-15 12:50:58-07	2476758
/article/bears-love-berriesr	192.0.2.63	GET	404 NOT FOUND	2016-07-15 12:51:18-07	2476759
/	192.0.2.100	GET	200 OK	2016-07-15 12:51:02-07	2476760
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-15 12:51:58-07	2476761
/	192.0.2.46	GET	200 OK	2016-07-15 12:51:03-07	2476762
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-15 12:51:46-07	2476763
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-15 12:51:38-07	2476764
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-15 12:51:56-07	2476765
/	203.0.113.196	GET	200 OK	2016-07-15 12:51:06-07	2476766
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-15 12:51:59-07	2476767
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-15 12:51:46-07	2476768
/	198.51.100.6	GET	200 OK	2016-07-15 12:51:13-07	2476769
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 12:51:57-07	2476770
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-15 12:51:33-07	2476771
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 12:51:37-07	2476772
/	198.51.100.92	GET	200 OK	2016-07-15 12:51:15-07	2476773
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-15 12:51:55-07	2476774
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-15 12:51:43-07	2476775
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-15 12:52:12-07	2476776
/	203.0.113.212	GET	200 OK	2016-07-15 12:51:17-07	2476777
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-15 12:52:11-07	2476778
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-15 12:51:42-07	2476779
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-15 12:51:34-07	2476780
/	192.0.2.87	GET	200 OK	2016-07-15 12:51:23-07	2476781
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-15 12:51:55-07	2476782
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-15 12:51:58-07	2476783
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 12:51:53-07	2476784
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-15 12:52:01-07	2476785
/	198.51.100.214	GET	200 OK	2016-07-15 12:51:30-07	2476786
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-15 12:52:15-07	2476787
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-15 12:52:09-07	2476788
/	203.0.113.193	GET	200 OK	2016-07-15 12:51:35-07	2476789
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 12:52:05-07	2476790
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 12:51:52-07	2476791
/	192.0.2.120	GET	200 OK	2016-07-15 12:51:39-07	2476792
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-15 12:52:32-07	2476793
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-15 12:52:38-07	2476794
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 12:52:08-07	2476795
/	192.0.2.248	GET	200 OK	2016-07-15 12:51:46-07	2476796
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-15 12:52:05-07	2476797
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-15 12:52:31-07	2476798
/	192.0.2.207	GET	200 OK	2016-07-15 12:51:49-07	2476799
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-15 12:52:26-07	2476800
/	198.51.100.238	GET	200 OK	2016-07-15 12:51:57-07	2476801
/article/candidate-is-jerka	198.51.100.238	GET	404 NOT FOUND	2016-07-15 12:52:15-07	2476802
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 12:52:25-07	2476803
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 12:52:15-07	2476804
/	192.0.2.92	GET	200 OK	2016-07-15 12:52:02-07	2476805
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-15 12:52:59-07	2476806
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-15 12:52:41-07	2476807
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-15 12:52:24-07	2476808
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-15 12:52:59-07	2476809
/	203.0.113.216	GET	200 OK	2016-07-15 12:52:03-07	2476810
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-15 12:52:28-07	2476811
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-15 12:52:41-07	2476812
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-15 12:52:40-07	2476813
/	198.51.100.77	GET	200 OK	2016-07-15 12:52:11-07	2476814
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 12:52:29-07	2476815
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 12:53:10-07	2476816
/	198.51.100.135	GET	200 OK	2016-07-15 12:52:19-07	2476817
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-15 12:52:47-07	2476818
/	198.51.100.208	GET	200 OK	2016-07-15 12:52:26-07	2476819
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-15 12:52:44-07	2476820
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-15 12:53:26-07	2476821
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-15 12:53:21-07	2476822
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 12:53:04-07	2476823
/	192.0.2.193	GET	200 OK	2016-07-15 12:52:29-07	2476824
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 12:53:10-07	2476825
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-15 12:52:56-07	2476826
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-15 12:53:27-07	2476827
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 12:53:14-07	2476828
/	203.0.113.39	GET	200 OK	2016-07-15 12:52:30-07	2476829
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 12:52:47-07	2476830
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 12:53:15-07	2476831
/	203.0.113.216	GET	200 OK	2016-07-15 12:52:37-07	2476832
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 12:53:15-07	2476833
/	198.51.100.195	GET	200 OK	2016-07-15 12:52:46-07	2476834
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-15 12:53:05-07	2476835
/	192.0.2.66	GET	200 OK	2016-07-15 12:52:51-07	2476836
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 12:53:12-07	2476837
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 12:53:30-07	2476838
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-15 12:53:17-07	2476839
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-15 12:53:12-07	2476840
/	198.51.100.68	GET	200 OK	2016-07-15 12:53:00-07	2476841
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-15 12:53:45-07	2476842
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-15 12:53:20-07	2476843
/	203.0.113.14	GET	200 OK	2016-07-15 12:53:08-07	2476844
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-15 12:53:43-07	2476845
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 12:53:56-07	2476846
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-15 12:53:29-07	2476847
/	198.51.100.91	GET	200 OK	2016-07-15 12:53:12-07	2476848
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 12:53:58-07	2476849
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 12:53:48-07	2476850
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-15 12:53:39-07	2476851
/	203.0.113.129	GET	200 OK	2016-07-15 12:53:21-07	2476852
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 12:53:39-07	2476853
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 12:53:51-07	2476854
/	203.0.113.221	GET	200 OK	2016-07-15 12:53:27-07	2476855
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 12:54:06-07	2476856
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-15 12:54:20-07	2476857
/	192.0.2.136	GET	200 OK	2016-07-15 12:53:32-07	2476858
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-15 12:54:24-07	2476859
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-15 12:53:55-07	2476860
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-15 12:54:24-07	2476861
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-15 12:54:08-07	2476862
/	203.0.113.191	GET	200 OK	2016-07-15 12:53:38-07	2476863
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 12:54:00-07	2476864
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-15 12:54:05-07	2476865
/	198.51.100.162	GET	200 OK	2016-07-15 12:53:48-07	2476866
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-15 12:54:04-07	2476867
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 12:54:16-07	2476868
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-15 12:54:35-07	2476869
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-15 12:54:04-07	2476870
/	192.0.2.224	GET	200 OK	2016-07-15 12:53:53-07	2476871
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-15 12:54:15-07	2476872
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 12:54:29-07	2476873
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-15 12:54:31-07	2476874
/	203.0.113.155	GET	200 OK	2016-07-15 12:53:54-07	2476875
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-15 12:54:38-07	2476876
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-15 12:54:38-07	2476877
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-15 12:54:22-07	2476878
/	192.0.2.57	GET	200 OK	2016-07-15 12:54:01-07	2476879
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-15 12:54:58-07	2476880
/	198.51.100.141	GET	200 OK	2016-07-15 12:54:05-07	2476881
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-15 12:54:20-07	2476882
/	192.0.2.35	GET	200 OK	2016-07-15 12:54:08-07	2476883
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 12:54:49-07	2476884
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 12:54:42-07	2476885
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-15 12:55:00-07	2476886
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 12:54:29-07	2476887
/	192.0.2.162	GET	200 OK	2016-07-15 12:54:13-07	2476888
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 12:54:28-07	2476889
/	198.51.100.108	GET	200 OK	2016-07-15 12:54:19-07	2476890
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-15 12:55:15-07	2476891
/	192.0.2.138	GET	200 OK	2016-07-15 12:54:22-07	2476892
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-15 12:54:56-07	2476893
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-15 12:54:41-07	2476894
/	192.0.2.50	GET	200 OK	2016-07-15 12:54:27-07	2476895
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 12:55:00-07	2476896
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 12:55:04-07	2476897
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-15 12:55:14-07	2476898
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-15 12:54:56-07	2476899
/	203.0.113.177	GET	200 OK	2016-07-15 12:54:36-07	2476900
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-15 12:54:54-07	2476901
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 12:55:25-07	2476902
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-15 12:55:27-07	2476903
/	203.0.113.232	GET	200 OK	2016-07-15 12:54:38-07	2476904
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-15 12:55:23-07	2476905
/	192.0.2.185	GET	200 OK	2016-07-15 12:54:41-07	2476906
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-15 12:55:20-07	2476907
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-15 12:55:40-07	2476908
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-15 12:54:57-07	2476909
/	192.0.2.108	GET	200 OK	2016-07-15 12:54:47-07	2476910
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-15 12:55:23-07	2476911
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 12:55:17-07	2476912
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 12:55:20-07	2476913
/	192.0.2.253	GET	200 OK	2016-07-15 12:54:56-07	2476914
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-15 12:55:15-07	2476915
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-15 12:55:12-07	2476916
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-15 12:55:20-07	2476917
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-15 12:55:51-07	2476918
/	198.51.100.13	GET	200 OK	2016-07-15 12:54:58-07	2476919
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-15 12:55:27-07	2476920
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 12:55:54-07	2476921
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-15 12:55:26-07	2476922
/	198.51.100.76	GET	200 OK	2016-07-15 12:55:05-07	2476923
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-15 12:55:59-07	2476924
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-15 12:56:00-07	2476925
/	198.51.100.162	GET	200 OK	2016-07-15 12:55:12-07	2476926
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-15 12:55:55-07	2476927
/	198.51.100.45	GET	200 OK	2016-07-15 12:55:15-07	2476928
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-15 12:55:41-07	2476929
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-15 12:55:43-07	2476930
/	203.0.113.244	GET	200 OK	2016-07-15 12:55:24-07	2476931
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 12:56:11-07	2476932
/	198.51.100.120	GET	200 OK	2016-07-15 12:55:29-07	2476933
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 12:56:12-07	2476934
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 12:56:27-07	2476935
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-15 12:56:21-07	2476936
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 12:55:59-07	2476937
/	192.0.2.107	GET	200 OK	2016-07-15 12:55:32-07	2476938
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-15 12:56:29-07	2476939
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 12:55:53-07	2476940
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-15 12:56:31-07	2476941
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 12:56:20-07	2476942
/	198.51.100.59	GET	200 OK	2016-07-15 12:55:33-07	2476943
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-15 12:56:09-07	2476944
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 12:56:23-07	2476945
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 12:56:07-07	2476946
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 12:56:11-07	2476947
/	192.0.2.229	GET	200 OK	2016-07-15 12:55:43-07	2476948
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-15 12:56:23-07	2476949
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-15 12:56:24-07	2476950
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 12:56:15-07	2476951
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-15 12:56:39-07	2476952
/	203.0.113.46	GET	200 OK	2016-07-15 12:55:49-07	2476953
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 12:56:44-07	2476954
/	192.0.2.224	GET	200 OK	2016-07-15 12:55:58-07	2476955
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-15 12:56:58-07	2476956
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-15 12:56:35-07	2476957
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-15 12:56:45-07	2476958
/	203.0.113.141	GET	200 OK	2016-07-15 12:56:06-07	2476959
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-15 12:56:26-07	2476960
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-15 12:56:27-07	2476961
/	192.0.2.221	GET	200 OK	2016-07-15 12:56:10-07	2476962
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 12:56:55-07	2476963
/	203.0.113.244	GET	200 OK	2016-07-15 12:56:14-07	2476964
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-15 12:56:42-07	2476965
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-15 12:56:50-07	2476966
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-15 12:57:10-07	2476967
/	198.51.100.133	GET	200 OK	2016-07-15 12:56:19-07	2476968
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-15 12:56:37-07	2476969
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 12:56:44-07	2476970
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 12:57:04-07	2476971
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 12:57:15-07	2476972
/	203.0.113.84	GET	200 OK	2016-07-15 12:56:27-07	2476973
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-15 12:56:54-07	2476974
/	198.51.100.249	GET	200 OK	2016-07-15 12:56:33-07	2476975
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-15 12:56:58-07	2476976
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-15 12:56:54-07	2476977
/	198.51.100.151	GET	200 OK	2016-07-15 12:56:40-07	2476978
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 12:57:30-07	2476979
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-15 12:57:18-07	2476980
/	203.0.113.147	GET	200 OK	2016-07-15 12:56:47-07	2476981
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-15 12:57:26-07	2476982
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-15 12:57:28-07	2476983
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-15 12:57:47-07	2476984
/	203.0.113.130	GET	200 OK	2016-07-15 12:56:50-07	2476985
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-15 12:57:22-07	2476986
/	203.0.113.149	GET	200 OK	2016-07-15 12:56:55-07	2476987
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-15 12:57:52-07	2476988
/	198.51.100.116	GET	200 OK	2016-07-15 12:56:58-07	2476989
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-15 12:57:16-07	2476990
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-15 12:57:33-07	2476991
/	203.0.113.135	GET	200 OK	2016-07-15 12:57:06-07	2476992
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-15 12:57:31-07	2476993
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-15 12:57:45-07	2476994
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 12:57:47-07	2476995
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-15 12:57:59-07	2476996
/	203.0.113.175	GET	200 OK	2016-07-15 12:57:13-07	2476997
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-15 12:57:30-07	2476998
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-15 12:57:36-07	2476999
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-15 12:58:11-07	2477000
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-15 12:57:37-07	2477001
/	203.0.113.81	GET	200 OK	2016-07-15 12:57:22-07	2477002
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 12:58:22-07	2477003
/	192.0.2.218	GET	200 OK	2016-07-15 12:57:31-07	2477004
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 12:57:57-07	2477005
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 12:58:30-07	2477006
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-15 12:57:48-07	2477007
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 12:58:08-07	2477008
/	198.51.100.171	GET	200 OK	2016-07-15 12:57:40-07	2477009
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 12:58:12-07	2477010
/	203.0.113.86	GET	200 OK	2016-07-15 12:57:45-07	2477011
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 12:58:05-07	2477012
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 12:58:38-07	2477013
/	198.51.100.94	GET	200 OK	2016-07-15 12:57:52-07	2477014
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-15 12:58:35-07	2477015
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 12:58:51-07	2477016
/	203.0.113.235	GET	200 OK	2016-07-15 12:57:54-07	2477017
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 12:58:50-07	2477018
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-15 12:58:43-07	2477019
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 12:58:37-07	2477020
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 12:58:13-07	2477021
/	198.51.100.39	GET	200 OK	2016-07-15 12:58:01-07	2477022
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 12:58:50-07	2477023
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 12:58:43-07	2477024
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-15 12:58:42-07	2477025
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 12:58:36-07	2477026
/	198.51.100.181	GET	200 OK	2016-07-15 12:58:06-07	2477027
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-15 12:58:34-07	2477028
/	198.51.100.254	GET	200 OK	2016-07-15 12:58:08-07	2477029
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-15 12:59:08-07	2477030
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-15 12:59:05-07	2477031
/	198.51.100.104	GET	200 OK	2016-07-15 12:58:17-07	2477032
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-15 12:58:38-07	2477033
/	192.0.2.153	GET	200 OK	2016-07-15 12:58:20-07	2477034
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 12:58:49-07	2477035
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 12:59:19-07	2477036
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 12:59:06-07	2477037
/	198.51.100.129	GET	200 OK	2016-07-15 12:58:25-07	2477038
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-15 12:58:55-07	2477039
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-15 12:59:21-07	2477040
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 12:59:12-07	2477041
/	203.0.113.130	GET	200 OK	2016-07-15 12:58:26-07	2477042
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 12:59:06-07	2477043
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 12:58:43-07	2477044
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 12:59:19-07	2477045
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-15 12:58:44-07	2477046
/	198.51.100.169	GET	200 OK	2016-07-15 12:58:34-07	2477047
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-15 12:59:04-07	2477048
/	192.0.2.40	GET	200 OK	2016-07-15 12:58:41-07	2477049
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 12:59:33-07	2477050
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-15 12:59:18-07	2477051
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-15 12:59:15-07	2477052
/	198.51.100.26	GET	200 OK	2016-07-15 12:58:45-07	2477053
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-15 12:59:24-07	2477054
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-15 12:59:28-07	2477055
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-15 12:59:40-07	2477056
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-15 12:59:11-07	2477057
/	192.0.2.71	GET	200 OK	2016-07-15 12:58:54-07	2477058
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-15 12:59:42-07	2477059
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 12:59:37-07	2477060
/	203.0.113.178	GET	200 OK	2016-07-15 12:58:58-07	2477061
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 12:59:30-07	2477062
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 12:59:41-07	2477063
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 12:59:26-07	2477064
/	192.0.2.231	GET	200 OK	2016-07-15 12:59:05-07	2477065
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-15 12:59:44-07	2477066
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-15 12:59:31-07	2477067
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-15 12:59:57-07	2477068
/	198.51.100.19	GET	200 OK	2016-07-15 12:59:14-07	2477069
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 12:59:56-07	2477070
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-15 12:59:42-07	2477071
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 12:59:55-07	2477072
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-15 12:59:48-07	2477073
/	203.0.113.132	GET	200 OK	2016-07-15 12:59:15-07	2477074
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 13:00:11-07	2477075
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 13:00:08-07	2477076
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 12:59:57-07	2477077
/	198.51.100.202	GET	200 OK	2016-07-15 12:59:18-07	2477078
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-15 12:59:43-07	2477079
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-15 13:00:15-07	2477080
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-15 13:00:08-07	2477081
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-15 12:59:33-07	2477082
/	198.51.100.86	GET	200 OK	2016-07-15 12:59:20-07	2477083
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 12:59:52-07	2477084
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 12:59:43-07	2477085
/	198.51.100.37	GET	200 OK	2016-07-15 12:59:28-07	2477086
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 12:59:43-07	2477087
/	203.0.113.9	GET	200 OK	2016-07-15 12:59:34-07	2477088
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-15 13:00:13-07	2477089
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 13:00:02-07	2477090
/	203.0.113.33	GET	200 OK	2016-07-15 12:59:35-07	2477091
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-15 12:59:53-07	2477092
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 13:00:06-07	2477093
/	192.0.2.155	GET	200 OK	2016-07-15 12:59:39-07	2477094
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-15 13:00:14-07	2477095
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-15 13:00:11-07	2477096
/	203.0.113.69	GET	200 OK	2016-07-15 12:59:42-07	2477097
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-15 13:00:01-07	2477098
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 13:00:30-07	2477099
/	198.51.100.218	GET	200 OK	2016-07-15 12:59:48-07	2477100
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-15 13:00:45-07	2477101
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-15 13:00:47-07	2477102
/	192.0.2.213	GET	200 OK	2016-07-15 12:59:54-07	2477103
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-15 13:00:16-07	2477104
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-15 13:00:33-07	2477105
/	198.51.100.94	GET	200 OK	2016-07-15 12:59:59-07	2477106
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 13:00:52-07	2477107
/	192.0.2.55	GET	200 OK	2016-07-15 13:00:00-07	2477108
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 13:00:15-07	2477109
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 13:00:35-07	2477110
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-15 13:00:49-07	2477111
/	198.51.100.105	GET	200 OK	2016-07-15 13:00:06-07	2477112
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-15 13:00:57-07	2477113
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-15 13:00:26-07	2477114
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-15 13:00:59-07	2477115
/	192.0.2.14	GET	200 OK	2016-07-15 13:00:14-07	2477116
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-15 13:00:30-07	2477117
/	203.0.113.20	GET	200 OK	2016-07-15 13:00:20-07	2477118
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-15 13:00:56-07	2477119
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-15 13:01:05-07	2477120
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-15 13:00:37-07	2477121
/	203.0.113.169	GET	200 OK	2016-07-15 13:00:21-07	2477122
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-15 13:00:57-07	2477123
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 13:01:03-07	2477124
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-15 13:01:08-07	2477125
/	203.0.113.185	GET	200 OK	2016-07-15 13:00:29-07	2477126
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 13:01:14-07	2477127
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-15 13:01:25-07	2477128
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-15 13:00:46-07	2477129
/	192.0.2.57	GET	200 OK	2016-07-15 13:00:37-07	2477130
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-15 13:01:36-07	2477131
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-15 13:00:58-07	2477132
/	198.51.100.13	GET	200 OK	2016-07-15 13:00:42-07	2477133
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 13:01:25-07	2477134
/	198.51.100.227	GET	200 OK	2016-07-15 13:00:52-07	2477135
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 13:01:39-07	2477136
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-15 13:01:41-07	2477137
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 13:01:07-07	2477138
/	203.0.113.60	GET	200 OK	2016-07-15 13:01:01-07	2477139
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 13:01:23-07	2477140
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-15 13:01:55-07	2477141
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 13:01:55-07	2477142
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-15 13:02:01-07	2477143
/	198.51.100.80	GET	200 OK	2016-07-15 13:01:05-07	2477144
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-15 13:01:43-07	2477145
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-15 13:01:31-07	2477146
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 13:02:03-07	2477147
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-15 13:01:55-07	2477148
/	192.0.2.116	GET	200 OK	2016-07-15 13:01:06-07	2477149
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 13:01:37-07	2477150
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-15 13:01:55-07	2477151
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 13:02:04-07	2477152
/	198.51.100.193	GET	200 OK	2016-07-15 13:01:12-07	2477153
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 13:02:10-07	2477154
/	192.0.2.200	GET	200 OK	2016-07-15 13:01:15-07	2477155
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 13:02:01-07	2477156
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-15 13:02:15-07	2477157
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-15 13:02:00-07	2477158
/	203.0.113.3	GET	200 OK	2016-07-15 13:01:19-07	2477159
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-15 13:02:01-07	2477160
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-15 13:01:49-07	2477161
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-15 13:02:16-07	2477162
/	192.0.2.11	GET	200 OK	2016-07-15 13:01:25-07	2477163
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 13:01:58-07	2477164
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 13:01:47-07	2477165
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 13:01:40-07	2477166
/	198.51.100.168	GET	200 OK	2016-07-15 13:01:33-07	2477167
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 13:02:01-07	2477168
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-15 13:01:49-07	2477169
/	192.0.2.32	GET	200 OK	2016-07-15 13:01:38-07	2477170
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 13:02:35-07	2477171
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 13:01:55-07	2477172
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 13:02:35-07	2477173
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 13:02:35-07	2477174
/	198.51.100.58	GET	200 OK	2016-07-15 13:01:43-07	2477175
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 13:02:13-07	2477176
/	203.0.113.167	GET	200 OK	2016-07-15 13:01:52-07	2477177
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-15 13:02:39-07	2477178
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-15 13:02:27-07	2477179
/	203.0.113.66	GET	200 OK	2016-07-15 13:01:56-07	2477180
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 13:02:28-07	2477181
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 13:02:28-07	2477182
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-15 13:02:19-07	2477183
/	192.0.2.31	GET	200 OK	2016-07-15 13:01:58-07	2477184
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-15 13:02:32-07	2477185
/	198.51.100.24	GET	200 OK	2016-07-15 13:02:00-07	2477186
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 13:02:51-07	2477187
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-15 13:02:59-07	2477188
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 13:02:54-07	2477189
/	192.0.2.169	GET	200 OK	2016-07-15 13:02:10-07	2477190
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-15 13:03:01-07	2477191
/	198.51.100.94	GET	200 OK	2016-07-15 13:02:16-07	2477192
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 13:02:56-07	2477193
/	192.0.2.184	GET	200 OK	2016-07-15 13:02:21-07	2477194
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 13:02:54-07	2477195
/	192.0.2.219	GET	200 OK	2016-07-15 13:02:25-07	2477196
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 13:03:22-07	2477197
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 13:02:46-07	2477198
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-15 13:03:18-07	2477199
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 13:02:55-07	2477200
/	198.51.100.215	GET	200 OK	2016-07-15 13:02:35-07	2477201
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-15 13:03:04-07	2477202
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 13:03:21-07	2477203
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-15 13:03:10-07	2477204
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-15 13:03:34-07	2477206
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-15 13:03:19-07	2477207
/	192.0.2.93	GET	200 OK	2016-07-15 13:02:49-07	2477208
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-15 13:03:33-07	2477209
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-15 13:03:18-07	2477210
/	192.0.2.54	GET	200 OK	2016-07-15 13:02:59-07	2477211
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-15 13:03:16-07	2477212
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-15 13:03:40-07	2477213
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-15 13:03:54-07	2477214
/	192.0.2.64	GET	200 OK	2016-07-15 13:03:04-07	2477215
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-15 13:03:38-07	2477216
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-15 13:03:28-07	2477217
/	203.0.113.66	GET	200 OK	2016-07-15 13:03:12-07	2477218
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 13:03:33-07	2477219
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 13:03:32-07	2477220
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 13:03:38-07	2477221
/	198.51.100.100	GET	200 OK	2016-07-15 13:03:20-07	2477222
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-15 13:04:11-07	2477223
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-15 13:03:56-07	2477224
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-15 13:04:14-07	2477225
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-15 13:03:59-07	2477226
/	192.0.2.200	GET	200 OK	2016-07-15 13:03:30-07	2477227
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-15 13:03:50-07	2477228
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-15 13:03:47-07	2477229
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-15 13:04:06-07	2477230
/	192.0.2.195	GET	200 OK	2016-07-15 13:03:40-07	2477231
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 13:04:25-07	2477232
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-15 13:03:59-07	2477233
/	192.0.2.181	GET	200 OK	2016-07-15 13:03:50-07	2477234
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 13:04:09-07	2477235
/	198.51.100.36	GET	200 OK	2016-07-15 13:03:51-07	2477236
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 13:04:47-07	2477237
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 13:04:27-07	2477238
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 13:04:11-07	2477239
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 13:04:22-07	2477240
/	192.0.2.115	GET	200 OK	2016-07-15 13:03:53-07	2477241
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-15 13:04:08-07	2477242
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-15 13:04:27-07	2477243
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-15 13:04:34-07	2477244
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-15 13:04:10-07	2477245
/	203.0.113.52	GET	200 OK	2016-07-15 13:03:54-07	2477246
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-15 13:04:21-07	2477247
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-15 13:04:31-07	2477248
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-15 13:04:24-07	2477249
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-15 13:04:45-07	2477250
/	203.0.113.48	GET	200 OK	2016-07-15 13:04:04-07	2477251
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 13:04:32-07	2477252
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-15 13:04:31-07	2477253
/	192.0.2.62	GET	200 OK	2016-07-15 13:04:13-07	2477254
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-15 13:04:32-07	2477255
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-15 13:04:29-07	2477256
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-15 13:04:41-07	2477257
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-15 13:04:49-07	2477258
/	203.0.113.147	GET	200 OK	2016-07-15 13:04:14-07	2477259
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-15 13:04:30-07	2477260
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-15 13:05:12-07	2477261
/	198.51.100.61	GET	200 OK	2016-07-15 13:04:19-07	2477262
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-15 13:05:10-07	2477263
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 13:04:35-07	2477264
/	203.0.113.192	GET	200 OK	2016-07-15 13:04:23-07	2477265
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-15 13:05:04-07	2477266
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 13:04:48-07	2477267
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-15 13:05:13-07	2477268
/	203.0.113.249	GET	200 OK	2016-07-15 13:04:30-07	2477269
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 13:04:59-07	2477270
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 13:05:29-07	2477271
/	198.51.100.163	GET	200 OK	2016-07-15 13:04:37-07	2477272
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-15 13:05:20-07	2477273
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 13:05:34-07	2477274
/	192.0.2.136	GET	200 OK	2016-07-15 13:04:39-07	2477275
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-15 13:05:19-07	2477276
/	203.0.113.243	GET	200 OK	2016-07-15 13:04:49-07	2477277
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-15 13:05:35-07	2477278
/	192.0.2.177	GET	200 OK	2016-07-15 13:04:53-07	2477279
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 13:05:33-07	2477280
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 13:05:36-07	2477281
/	198.51.100.222	GET	200 OK	2016-07-15 13:04:58-07	2477282
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 13:05:53-07	2477283
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 13:05:54-07	2477284
/	192.0.2.174	GET	200 OK	2016-07-15 13:05:01-07	2477285
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 13:05:29-07	2477286
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 13:05:34-07	2477287
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 13:05:59-07	2477288
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-15 13:05:33-07	2477289
/	203.0.113.95	GET	200 OK	2016-07-15 13:05:10-07	2477290
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 13:05:55-07	2477291
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 13:05:54-07	2477292
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 13:06:01-07	2477293
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-15 13:05:25-07	2477294
/	192.0.2.205	GET	200 OK	2016-07-15 13:05:20-07	2477295
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 13:05:49-07	2477296
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 13:05:38-07	2477297
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-15 13:05:42-07	2477298
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-15 13:05:52-07	2477299
/	203.0.113.185	GET	200 OK	2016-07-15 13:05:22-07	2477300
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-15 13:05:44-07	2477301
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-15 13:06:21-07	2477302
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 13:05:47-07	2477303
/	192.0.2.199	GET	200 OK	2016-07-15 13:05:27-07	2477304
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 13:06:27-07	2477305
/	198.51.100.227	GET	200 OK	2016-07-15 13:05:32-07	2477306
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-15 13:05:48-07	2477307
/	203.0.113.95	GET	200 OK	2016-07-15 13:05:35-07	2477308
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 13:06:06-07	2477309
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-15 13:06:30-07	2477310
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-15 13:06:30-07	2477311
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 13:06:13-07	2477312
/	203.0.113.83	GET	200 OK	2016-07-15 13:05:42-07	2477313
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-15 13:06:42-07	2477314
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-15 13:06:38-07	2477315
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-15 13:06:24-07	2477316
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-15 13:06:40-07	2477317
/	192.0.2.170	GET	200 OK	2016-07-15 13:05:44-07	2477318
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 13:06:24-07	2477319
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 13:06:05-07	2477320
/	198.51.100.224	GET	200 OK	2016-07-15 13:05:47-07	2477321
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-15 13:06:13-07	2477322
/	192.0.2.135	GET	200 OK	2016-07-15 13:05:53-07	2477323
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-15 13:06:23-07	2477324
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 13:06:08-07	2477325
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-15 13:06:35-07	2477326
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-15 13:06:44-07	2477327
/	198.51.100.138	GET	200 OK	2016-07-15 13:05:55-07	2477328
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-15 13:06:53-07	2477329
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-15 13:06:52-07	2477330
/	192.0.2.121	GET	200 OK	2016-07-15 13:06:05-07	2477331
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-15 13:06:56-07	2477332
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-15 13:06:25-07	2477333
/	192.0.2.87	GET	200 OK	2016-07-15 13:06:06-07	2477334
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-15 13:06:27-07	2477335
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-15 13:06:59-07	2477336
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 13:06:21-07	2477337
/	198.51.100.222	GET	200 OK	2016-07-15 13:06:08-07	2477338
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-15 13:07:07-07	2477339
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 13:07:02-07	2477340
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 13:06:28-07	2477341
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-15 13:06:53-07	2477342
/	192.0.2.215	GET	200 OK	2016-07-15 13:06:15-07	2477343
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-15 13:06:57-07	2477344
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-15 13:06:32-07	2477345
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-15 13:06:37-07	2477346
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-15 13:06:47-07	2477347
/	203.0.113.98	GET	200 OK	2016-07-15 13:06:17-07	2477348
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 13:06:33-07	2477349
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-15 13:06:59-07	2477350
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-15 13:06:59-07	2477351
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-15 13:06:51-07	2477352
/	198.51.100.21	GET	200 OK	2016-07-15 13:06:24-07	2477353
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 13:07:14-07	2477354
/	203.0.113.55	GET	200 OK	2016-07-15 13:06:27-07	2477355
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-15 13:06:56-07	2477356
/	198.51.100.76	GET	200 OK	2016-07-15 13:06:37-07	2477357
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-15 13:07:16-07	2477358
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-15 13:07:27-07	2477359
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 13:07:08-07	2477360
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-15 13:07:09-07	2477361
/	192.0.2.207	GET	200 OK	2016-07-15 13:06:38-07	2477362
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-15 13:07:06-07	2477363
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-15 13:07:28-07	2477364
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-15 13:07:29-07	2477365
/	198.51.100.29	GET	200 OK	2016-07-15 13:06:47-07	2477366
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 13:07:21-07	2477367
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-15 13:07:36-07	2477368
/	192.0.2.202	GET	200 OK	2016-07-15 13:06:49-07	2477369
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-15 13:07:49-07	2477370
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-15 13:07:05-07	2477371
/	198.51.100.31	GET	200 OK	2016-07-15 13:06:53-07	2477372
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-15 13:07:36-07	2477373
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 13:07:39-07	2477374
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 13:07:11-07	2477375
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 13:07:41-07	2477376
/	198.51.100.8	GET	200 OK	2016-07-15 13:06:56-07	2477377
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-15 13:07:26-07	2477378
/	203.0.113.196	GET	200 OK	2016-07-15 13:07:02-07	2477379
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 13:07:58-07	2477380
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-15 13:07:49-07	2477381
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-15 13:07:44-07	2477382
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 13:07:23-07	2477383
/	203.0.113.8	GET	200 OK	2016-07-15 13:07:05-07	2477384
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-15 13:07:33-07	2477385
/	198.51.100.171	GET	200 OK	2016-07-15 13:07:10-07	2477386
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 13:07:45-07	2477387
/	192.0.2.197	GET	200 OK	2016-07-15 13:07:17-07	2477388
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 13:07:39-07	2477389
/	192.0.2.166	GET	200 OK	2016-07-15 13:07:22-07	2477390
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 13:07:50-07	2477391
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 13:08:02-07	2477392
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 13:08:05-07	2477393
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-15 13:08:11-07	2477394
/	203.0.113.158	GET	200 OK	2016-07-15 13:07:23-07	2477395
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-15 13:07:43-07	2477396
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-15 13:08:15-07	2477397
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-15 13:08:12-07	2477398
/	192.0.2.47	GET	200 OK	2016-07-15 13:07:32-07	2477399
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-15 13:08:14-07	2477400
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-15 13:08:09-07	2477401
/	192.0.2.131	GET	200 OK	2016-07-15 13:07:41-07	2477402
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-15 13:08:20-07	2477403
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-15 13:08:09-07	2477404
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-15 13:08:29-07	2477405
/	192.0.2.206	GET	200 OK	2016-07-15 13:07:46-07	2477406
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-15 13:08:13-07	2477407
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-15 13:08:04-07	2477408
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-15 13:08:11-07	2477409
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-15 13:08:03-07	2477410
/	192.0.2.19	GET	200 OK	2016-07-15 13:07:53-07	2477411
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 13:08:46-07	2477412
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 13:08:18-07	2477413
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-15 13:08:41-07	2477414
/	203.0.113.119	GET	200 OK	2016-07-15 13:08:02-07	2477415
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 13:08:58-07	2477416
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 13:08:26-07	2477417
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-15 13:08:19-07	2477418
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 13:08:22-07	2477419
/	198.51.100.21	GET	200 OK	2016-07-15 13:08:10-07	2477420
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-15 13:08:35-07	2477421
/	203.0.113.66	GET	200 OK	2016-07-15 13:08:18-07	2477422
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-15 13:08:36-07	2477423
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-15 13:09:18-07	2477424
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-15 13:08:58-07	2477425
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 13:08:51-07	2477426
/	192.0.2.123	GET	200 OK	2016-07-15 13:08:22-07	2477427
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-15 13:08:45-07	2477428
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-15 13:08:38-07	2477429
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-15 13:08:37-07	2477430
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-15 13:08:51-07	2477431
/	192.0.2.214	GET	200 OK	2016-07-15 13:08:26-07	2477432
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-15 13:09:11-07	2477433
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 13:08:54-07	2477434
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-15 13:09:15-07	2477435
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-15 13:09:19-07	2477436
/	192.0.2.69	GET	200 OK	2016-07-15 13:08:29-07	2477437
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-15 13:09:26-07	2477438
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-15 13:09:19-07	2477439
/	198.51.100.211	GET	200 OK	2016-07-15 13:08:30-07	2477440
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 13:09:13-07	2477441
/	203.0.113.152	GET	200 OK	2016-07-15 13:08:32-07	2477442
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-15 13:09:22-07	2477443
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-15 13:09:03-07	2477444
/	203.0.113.124	GET	200 OK	2016-07-15 13:08:38-07	2477445
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-15 13:08:53-07	2477446
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-15 13:09:35-07	2477447
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-15 13:09:14-07	2477448
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-15 13:08:59-07	2477449
/	198.51.100.60	GET	200 OK	2016-07-15 13:08:43-07	2477450
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-15 13:09:21-07	2477451
/	203.0.113.219	GET	200 OK	2016-07-15 13:08:48-07	2477452
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 13:09:40-07	2477453
/	198.51.100.149	GET	200 OK	2016-07-15 13:08:54-07	2477454
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-15 13:09:54-07	2477455
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-15 13:09:24-07	2477456
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-15 13:09:12-07	2477457
/	203.0.113.242	GET	200 OK	2016-07-15 13:08:55-07	2477458
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-15 13:09:21-07	2477459
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-15 13:09:27-07	2477460
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-15 13:09:13-07	2477461
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-15 13:09:30-07	2477462
/	192.0.2.147	GET	200 OK	2016-07-15 13:09:02-07	2477463
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-15 13:09:50-07	2477464
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-15 13:09:40-07	2477465
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-15 13:09:39-07	2477466
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-15 13:09:45-07	2477467
/	203.0.113.148	GET	200 OK	2016-07-15 13:09:12-07	2477468
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-15 13:09:30-07	2477469
/	192.0.2.165	GET	200 OK	2016-07-15 13:09:21-07	2477470
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-15 13:09:53-07	2477471
/	198.51.100.245	GET	200 OK	2016-07-15 13:09:23-07	2477472
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-15 13:09:55-07	2477473
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 13:10:15-07	2477474
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-15 13:10:15-07	2477475
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-15 13:10:04-07	2477476
/	198.51.100.78	GET	200 OK	2016-07-15 13:09:28-07	2477477
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-15 13:09:46-07	2477478
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-15 13:10:20-07	2477479
/	192.0.2.234	GET	200 OK	2016-07-15 13:09:32-07	2477480
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-15 13:10:09-07	2477481
/	203.0.113.178	GET	200 OK	2016-07-15 13:09:38-07	2477482
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-15 13:09:57-07	2477483
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-15 13:09:55-07	2477484
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-15 13:10:13-07	2477485
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-15 13:10:11-07	2477486
/	192.0.2.27	GET	200 OK	2016-07-15 13:09:42-07	2477487
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 13:10:08-07	2477488
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-15 13:10:15-07	2477489
/	198.51.100.206	GET	200 OK	2016-07-15 18:36:25-07	2489846
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-15 13:10:14-07	2477490
/	203.0.113.196	GET	200 OK	2016-07-15 13:09:50-07	2477491
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-15 13:10:14-07	2477492
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-15 13:10:24-07	2477493
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 13:10:33-07	2477494
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-15 13:10:50-07	2477495
/	192.0.2.21	GET	200 OK	2016-07-15 13:09:56-07	2477496
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-15 13:10:48-07	2477497
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 13:10:44-07	2477498
/	192.0.2.30	GET	200 OK	2016-07-15 13:10:00-07	2477499
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-15 13:10:20-07	2477500
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-15 13:10:40-07	2477501
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-15 13:10:54-07	2477502
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-15 13:10:56-07	2477503
/	203.0.113.47	GET	200 OK	2016-07-15 13:10:10-07	2477504
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-15 13:10:39-07	2477505
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-15 13:11:08-07	2477506
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-15 13:10:41-07	2477507
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 13:10:28-07	2477508
/	198.51.100.14	GET	200 OK	2016-07-15 13:10:18-07	2477509
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 13:10:34-07	2477510
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-15 13:11:02-07	2477511
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 13:10:35-07	2477512
/	192.0.2.95	GET	200 OK	2016-07-15 13:10:27-07	2477513
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-15 13:11:26-07	2477514
/	198.51.100.144	GET	200 OK	2016-07-15 13:10:31-07	2477515
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 13:10:47-07	2477516
/	203.0.113.177	GET	200 OK	2016-07-15 13:10:35-07	2477517
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-15 13:11:03-07	2477518
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-15 13:11:08-07	2477519
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-15 13:10:56-07	2477520
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-15 13:11:28-07	2477521
/	192.0.2.209	GET	200 OK	2016-07-15 13:10:37-07	2477522
/article/candidate-is-jerkf	192.0.2.209	GET	404 NOT FOUND	2016-07-15 13:11:34-07	2477523
/	192.0.2.189	GET	200 OK	2016-07-15 13:10:39-07	2477524
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-15 13:11:28-07	2477525
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 13:11:19-07	2477526
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 13:11:36-07	2477527
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-15 13:11:14-07	2477528
/	198.51.100.16	GET	200 OK	2016-07-15 13:10:44-07	2477529
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-15 13:11:07-07	2477530
/	203.0.113.221	GET	200 OK	2016-07-15 13:10:52-07	2477531
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-15 13:11:43-07	2477532
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-15 13:11:52-07	2477533
/	198.51.100.163	GET	200 OK	2016-07-15 13:10:54-07	2477534
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-15 13:11:49-07	2477535
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-15 13:11:50-07	2477536
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-15 13:11:48-07	2477537
/	203.0.113.27	GET	200 OK	2016-07-15 13:11:02-07	2477538
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-15 13:11:38-07	2477539
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-15 13:11:54-07	2477540
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 13:11:21-07	2477541
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-15 13:11:25-07	2477542
/	192.0.2.159	GET	200 OK	2016-07-15 13:11:04-07	2477543
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 13:11:43-07	2477544
/	192.0.2.248	GET	200 OK	2016-07-15 13:11:12-07	2477545
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-15 13:12:03-07	2477546
/	198.51.100.27	GET	200 OK	2016-07-15 13:11:22-07	2477547
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-15 13:11:42-07	2477548
/	192.0.2.240	GET	200 OK	2016-07-15 13:11:24-07	2477549
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 13:11:48-07	2477550
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 13:12:07-07	2477551
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 13:11:54-07	2477552
/	198.51.100.78	GET	200 OK	2016-07-15 13:11:28-07	2477553
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-15 13:11:56-07	2477554
/	192.0.2.19	GET	200 OK	2016-07-15 13:11:32-07	2477555
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-15 13:11:47-07	2477556
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-15 13:12:20-07	2477557
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-15 13:12:04-07	2477558
/	203.0.113.151	GET	200 OK	2016-07-15 13:11:38-07	2477559
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-15 13:12:12-07	2477560
/	198.51.100.148	GET	200 OK	2016-07-15 13:11:41-07	2477561
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-15 13:12:30-07	2477562
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-15 13:12:35-07	2477563
/	203.0.113.66	GET	200 OK	2016-07-15 13:11:51-07	2477564
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-15 13:12:49-07	2477565
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 13:12:08-07	2477566
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 13:12:51-07	2477567
/	203.0.113.252	GET	200 OK	2016-07-15 13:12:00-07	2477568
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 13:12:58-07	2477569
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-15 13:12:22-07	2477570
/	192.0.2.117	GET	200 OK	2016-07-15 13:12:03-07	2477571
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-15 13:12:51-07	2477572
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-15 13:12:57-07	2477573
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 13:12:51-07	2477574
/	192.0.2.56	GET	200 OK	2016-07-15 13:12:06-07	2477575
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-15 13:12:45-07	2477576
/	192.0.2.9	GET	200 OK	2016-07-15 13:12:10-07	2477577
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-15 13:12:46-07	2477578
/	203.0.113.41	GET	200 OK	2016-07-15 13:12:12-07	2477579
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-15 13:12:27-07	2477580
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-15 13:13:06-07	2477581
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-15 13:13:07-07	2477582
/	192.0.2.241	GET	200 OK	2016-07-15 13:12:16-07	2477583
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-15 13:13:05-07	2477584
/	192.0.2.71	GET	200 OK	2016-07-15 19:33:06-07	2491938
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-15 13:12:50-07	2477585
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-15 13:12:52-07	2477586
/article/candidate-is-jerke	192.0.2.241	GET	404 NOT FOUND	2016-07-15 13:12:59-07	2477587
/	203.0.113.254	GET	200 OK	2016-07-15 13:12:19-07	2477588
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 13:13:10-07	2477589
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 13:13:17-07	2477590
/	192.0.2.191	GET	200 OK	2016-07-15 13:12:21-07	2477591
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-15 13:12:55-07	2477592
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-15 13:13:08-07	2477593
/	192.0.2.86	GET	200 OK	2016-07-15 13:12:23-07	2477594
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-15 13:13:14-07	2477595
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-15 13:13:00-07	2477596
/	192.0.2.166	GET	200 OK	2016-07-15 13:12:24-07	2477597
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-15 13:13:07-07	2477598
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-15 13:13:02-07	2477599
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 13:13:18-07	2477600
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 13:13:14-07	2477601
/	198.51.100.12	GET	200 OK	2016-07-15 13:12:34-07	2477602
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-15 13:13:24-07	2477603
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-15 13:12:55-07	2477604
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-15 13:12:57-07	2477605
/	198.51.100.138	GET	200 OK	2016-07-15 13:12:43-07	2477606
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 13:13:05-07	2477607
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-15 13:13:04-07	2477608
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-15 13:13:04-07	2477609
/	198.51.100.69	GET	200 OK	2016-07-15 13:12:44-07	2477610
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-15 13:13:24-07	2477611
/	192.0.2.249	GET	200 OK	2016-07-15 13:12:46-07	2477612
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-15 13:13:10-07	2477613
/	203.0.113.31	GET	200 OK	2016-07-15 13:12:50-07	2477614
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 13:13:14-07	2477615
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-15 13:13:25-07	2477616
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 13:13:25-07	2477617
/	203.0.113.101	GET	200 OK	2016-07-15 13:12:59-07	2477618
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-15 13:13:27-07	2477619
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-15 13:13:18-07	2477620
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-15 13:13:48-07	2477621
/	198.51.100.241	GET	200 OK	2016-07-15 13:13:06-07	2477622
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-15 13:13:23-07	2477623
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-15 13:13:44-07	2477624
/	198.51.100.16	GET	200 OK	2016-07-15 13:13:08-07	2477625
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 13:13:27-07	2477626
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-15 13:14:08-07	2477627
/	192.0.2.129	GET	200 OK	2016-07-15 13:13:17-07	2477628
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 13:13:57-07	2477629
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-15 13:13:52-07	2477630
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-15 13:13:33-07	2477631
/	192.0.2.242	GET	200 OK	2016-07-15 13:13:19-07	2477632
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-15 13:13:41-07	2477633
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-15 13:14:12-07	2477634
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 13:14:04-07	2477635
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 13:13:50-07	2477636
/	198.51.100.222	GET	200 OK	2016-07-15 13:13:22-07	2477637
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 13:14:10-07	2477638
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-15 13:13:45-07	2477639
/	192.0.2.8	GET	200 OK	2016-07-15 13:13:23-07	2477640
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-15 13:13:55-07	2477641
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-15 13:14:06-07	2477642
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-15 13:14:16-07	2477643
/	198.51.100.217	GET	200 OK	2016-07-15 13:13:32-07	2477644
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-15 13:13:48-07	2477645
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-15 13:14:21-07	2477646
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-15 13:13:53-07	2477647
/	203.0.113.158	GET	200 OK	2016-07-15 13:13:34-07	2477648
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-15 13:14:24-07	2477649
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-15 13:14:18-07	2477650
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 13:13:58-07	2477651
/	192.0.2.150	GET	200 OK	2016-07-15 13:13:43-07	2477652
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-15 13:14:29-07	2477653
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-15 13:14:38-07	2477654
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 13:14:09-07	2477655
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-15 13:14:34-07	2477656
/	203.0.113.5	GET	200 OK	2016-07-15 13:13:45-07	2477657
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 13:14:17-07	2477658
/	198.51.100.75	GET	200 OK	2016-07-15 13:13:51-07	2477659
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-15 13:14:23-07	2477660
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-15 13:14:21-07	2477661
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 13:14:22-07	2477662
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-15 13:14:38-07	2477663
/	203.0.113.173	GET	200 OK	2016-07-15 13:13:59-07	2477664
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 13:14:54-07	2477665
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-15 13:14:40-07	2477666
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 13:14:49-07	2477667
/	192.0.2.56	GET	200 OK	2016-07-15 13:14:07-07	2477668
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-15 13:14:33-07	2477669
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-15 13:14:41-07	2477670
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-15 13:14:24-07	2477671
/	203.0.113.27	GET	200 OK	2016-07-15 13:14:11-07	2477672
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-15 13:14:35-07	2477673
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-15 13:14:38-07	2477674
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 13:14:28-07	2477675
/	198.51.100.138	GET	200 OK	2016-07-15 13:14:14-07	2477676
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 13:14:34-07	2477677
/	192.0.2.105	GET	200 OK	2016-07-15 13:14:16-07	2477678
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-15 13:14:56-07	2477679
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 13:14:55-07	2477680
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 13:15:06-07	2477681
/	192.0.2.84	GET	200 OK	2016-07-15 13:14:25-07	2477682
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-15 13:15:21-07	2477683
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 13:15:00-07	2477684
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-15 13:15:12-07	2477685
/	198.51.100.176	GET	200 OK	2016-07-15 13:14:26-07	2477686
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-15 13:14:55-07	2477687
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-15 13:15:04-07	2477688
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-15 13:15:25-07	2477689
/	198.51.100.15	GET	200 OK	2016-07-15 13:14:33-07	2477690
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-15 13:15:13-07	2477691
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 13:15:10-07	2477692
/	198.51.100.69	GET	200 OK	2016-07-15 13:14:34-07	2477693
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-15 13:15:11-07	2477694
/	192.0.2.9	GET	200 OK	2016-07-15 13:14:43-07	2477695
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-15 13:15:36-07	2477696
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-15 13:15:06-07	2477697
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-15 13:15:20-07	2477698
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-15 13:15:42-07	2477699
/	192.0.2.201	GET	200 OK	2016-07-15 13:14:50-07	2477700
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 13:15:50-07	2477701
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 13:15:10-07	2477702
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 13:15:26-07	2477703
/	192.0.2.86	GET	200 OK	2016-07-15 13:14:59-07	2477704
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-15 13:15:23-07	2477705
/	192.0.2.234	GET	200 OK	2016-07-15 13:15:02-07	2477706
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-15 13:15:52-07	2477707
/	203.0.113.24	GET	200 OK	2016-07-15 13:15:11-07	2477708
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 13:15:35-07	2477709
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 13:15:57-07	2477710
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 13:15:31-07	2477711
/	198.51.100.140	GET	200 OK	2016-07-15 13:15:15-07	2477712
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 13:15:42-07	2477713
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-15 13:15:57-07	2477714
/	192.0.2.140	GET	200 OK	2016-07-15 13:15:18-07	2477715
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-15 13:15:55-07	2477716
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 13:15:36-07	2477717
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-15 13:15:46-07	2477718
/	192.0.2.115	GET	200 OK	2016-07-15 13:15:26-07	2477719
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-15 13:16:10-07	2477720
/	203.0.113.253	GET	200 OK	2016-07-15 13:15:30-07	2477721
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-15 13:16:05-07	2477722
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-15 13:15:49-07	2477723
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-15 13:16:26-07	2477724
/	192.0.2.72	GET	200 OK	2016-07-15 13:15:31-07	2477725
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-15 13:16:27-07	2477726
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 13:16:12-07	2477727
/	203.0.113.165	GET	200 OK	2016-07-15 13:15:34-07	2477728
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 13:16:23-07	2477729
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-15 13:16:08-07	2477730
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 13:16:07-07	2477731
/	203.0.113.111	GET	200 OK	2016-07-15 13:15:39-07	2477732
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-15 13:16:27-07	2477733
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-15 13:16:23-07	2477734
/	198.51.100.187	GET	200 OK	2016-07-15 13:15:45-07	2477735
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-15 13:16:22-07	2477736
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-15 13:16:42-07	2477737
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-15 13:16:21-07	2477738
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-15 13:16:39-07	2477739
/	203.0.113.7	GET	200 OK	2016-07-15 13:15:48-07	2477740
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-15 13:16:05-07	2477741
/	198.51.100.97	GET	200 OK	2016-07-15 13:15:50-07	2477742
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-15 13:16:39-07	2477743
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 13:16:16-07	2477744
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-15 13:16:47-07	2477745
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 13:16:21-07	2477746
/	203.0.113.169	GET	200 OK	2016-07-15 13:15:55-07	2477747
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 13:16:34-07	2477748
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 13:16:20-07	2477749
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 13:16:19-07	2477750
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-15 13:16:35-07	2477751
/	198.51.100.189	GET	200 OK	2016-07-15 13:16:01-07	2477752
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-15 13:16:25-07	2477753
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-15 13:16:56-07	2477754
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-15 13:16:33-07	2477755
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 13:16:43-07	2477756
/	203.0.113.39	GET	200 OK	2016-07-15 13:16:02-07	2477757
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-15 13:16:30-07	2477758
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 13:16:39-07	2477759
/	198.51.100.191	GET	200 OK	2016-07-15 13:16:05-07	2477760
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-15 13:16:21-07	2477761
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 13:16:29-07	2477762
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-15 13:16:50-07	2477763
/	198.51.100.29	GET	200 OK	2016-07-15 13:16:13-07	2477764
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 13:16:51-07	2477765
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-15 13:17:03-07	2477766
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 13:17:01-07	2477767
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-15 13:16:44-07	2477768
/	203.0.113.28	GET	200 OK	2016-07-15 13:16:21-07	2477769
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-15 13:17:15-07	2477770
/	198.51.100.156	GET	200 OK	2016-07-15 13:16:29-07	2477771
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-15 13:17:14-07	2477772
/	203.0.113.238	GET	200 OK	2016-07-15 13:16:33-07	2477773
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 13:17:28-07	2477774
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 13:17:28-07	2477775
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 13:17:07-07	2477776
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 13:17:32-07	2477777
/	192.0.2.140	GET	200 OK	2016-07-15 13:16:39-07	2477778
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-15 13:17:25-07	2477779
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-15 13:16:59-07	2477780
/	198.51.100.240	GET	200 OK	2016-07-15 13:16:47-07	2477781
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-15 13:17:08-07	2477782
/	192.0.2.20	GET	200 OK	2016-07-15 13:16:55-07	2477783
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-15 13:17:26-07	2477784
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 13:17:28-07	2477785
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-15 13:17:51-07	2477786
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 13:17:24-07	2477787
/	192.0.2.166	GET	200 OK	2016-07-15 13:17:05-07	2477788
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 13:17:30-07	2477789
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-15 13:17:27-07	2477790
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 13:17:32-07	2477791
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-15 13:17:20-07	2477792
/	203.0.113.9	GET	200 OK	2016-07-15 13:17:07-07	2477793
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 13:17:51-07	2477794
/	198.51.100.106	GET	200 OK	2016-07-15 13:17:17-07	2477795
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-15 13:18:05-07	2477796
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 13:17:39-07	2477797
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-15 13:18:09-07	2477798
/	198.51.100.32	GET	200 OK	2016-07-15 13:17:18-07	2477799
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 13:17:50-07	2477800
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-15 13:17:48-07	2477801
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 13:17:34-07	2477802
/	198.51.100.220	GET	200 OK	2016-07-15 13:17:25-07	2477803
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-15 13:18:08-07	2477804
/	203.0.113.22	GET	200 OK	2016-07-15 13:17:31-07	2477805
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-15 13:18:03-07	2477806
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-15 13:17:57-07	2477807
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-15 13:17:58-07	2477808
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-15 13:17:46-07	2477809
/	198.51.100.52	GET	200 OK	2016-07-15 13:17:41-07	2477810
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 13:18:10-07	2477811
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-15 13:18:28-07	2477812
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 13:18:03-07	2477813
/	192.0.2.6	GET	200 OK	2016-07-15 13:17:43-07	2477814
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-15 13:18:16-07	2477815
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 13:18:17-07	2477816
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 13:18:04-07	2477817
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-15 13:18:38-07	2477818
/	198.51.100.3	GET	200 OK	2016-07-15 13:17:48-07	2477819
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-15 13:18:47-07	2477820
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 13:18:30-07	2477821
/	192.0.2.25	GET	200 OK	2016-07-15 13:17:58-07	2477822
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-15 13:18:47-07	2477823
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-15 13:18:15-07	2477824
/	198.51.100.167	GET	200 OK	2016-07-15 13:18:07-07	2477825
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-15 13:18:44-07	2477826
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-15 13:18:47-07	2477827
/	203.0.113.205	GET	200 OK	2016-07-15 13:18:17-07	2477828
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 13:19:15-07	2477829
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-15 13:19:02-07	2477830
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 13:19:12-07	2477831
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 13:19:07-07	2477832
/	198.51.100.238	GET	200 OK	2016-07-15 13:18:26-07	2477833
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-15 13:19:11-07	2477834
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 13:19:07-07	2477835
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-15 13:19:25-07	2477836
/	203.0.113.141	GET	200 OK	2016-07-15 13:18:30-07	2477837
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-15 13:19:08-07	2477838
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-15 13:18:52-07	2477839
/	203.0.113.245	GET	200 OK	2016-07-15 13:18:32-07	2477840
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-15 13:19:29-07	2477841
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-15 13:18:51-07	2477842
/	192.0.2.168	GET	200 OK	2016-07-15 13:18:35-07	2477843
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-15 13:18:57-07	2477844
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-15 13:19:11-07	2477845
/	192.0.2.27	GET	200 OK	2016-07-15 13:18:44-07	2477846
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 13:19:39-07	2477847
/	198.51.100.66	GET	200 OK	2016-07-15 13:18:54-07	2477848
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-15 13:19:19-07	2477849
/	192.0.2.230	GET	200 OK	2016-07-15 13:19:03-07	2477850
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-15 13:19:45-07	2477851
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-15 13:19:38-07	2477852
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-15 13:19:30-07	2477853
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-15 13:19:50-07	2477854
/	198.51.100.202	GET	200 OK	2016-07-15 13:19:08-07	2477855
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 13:19:42-07	2477856
/	198.51.100.189	GET	200 OK	2016-07-15 13:19:13-07	2477857
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-15 13:20:03-07	2477858
/	192.0.2.245	GET	200 OK	2016-07-15 13:19:21-07	2477859
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-15 13:19:47-07	2477860
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 13:19:51-07	2477861
/	198.51.100.221	GET	200 OK	2016-07-15 13:19:27-07	2477862
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 13:19:52-07	2477863
/	192.0.2.46	GET	200 OK	2016-07-15 13:19:28-07	2477864
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-15 13:19:58-07	2477865
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 13:20:20-07	2477866
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 13:20:24-07	2477867
/	192.0.2.249	GET	200 OK	2016-07-15 13:19:29-07	2477868
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-15 13:19:47-07	2477869
/	198.51.100.5	GET	200 OK	2016-07-15 13:19:34-07	2477870
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 13:19:52-07	2477871
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 13:20:27-07	2477872
/	198.51.100.246	GET	200 OK	2016-07-15 13:19:37-07	2477873
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-15 13:20:08-07	2477874
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-15 13:19:57-07	2477875
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-15 13:20:32-07	2477876
/	192.0.2.115	GET	200 OK	2016-07-15 13:19:43-07	2477877
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-15 13:20:12-07	2477878
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-15 13:20:19-07	2477879
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-15 13:19:59-07	2477880
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-15 13:20:34-07	2477881
/	198.51.100.141	GET	200 OK	2016-07-15 13:19:52-07	2477882
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 13:20:15-07	2477883
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 13:20:19-07	2477884
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-15 13:20:26-07	2477885
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-15 13:20:08-07	2477886
/	203.0.113.246	GET	200 OK	2016-07-15 13:19:56-07	2477887
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-15 13:20:20-07	2477888
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-15 13:20:40-07	2477889
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-15 13:20:40-07	2477890
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 13:20:40-07	2477891
/	203.0.113.31	GET	200 OK	2016-07-15 13:20:05-07	2477892
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-15 13:20:30-07	2477893
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-15 13:21:04-07	2477894
/	192.0.2.23	GET	200 OK	2016-07-15 13:20:11-07	2477895
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 13:20:44-07	2477896
/	203.0.113.162	GET	200 OK	2016-07-15 13:20:16-07	2477897
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 13:21:03-07	2477898
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-15 13:20:33-07	2477899
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-15 13:20:57-07	2477900
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-15 13:20:38-07	2477901
/	198.51.100.49	GET	200 OK	2016-07-15 13:20:23-07	2477902
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-15 13:21:17-07	2477903
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-15 13:21:03-07	2477904
/	198.51.100.93	GET	200 OK	2016-07-15 13:20:30-07	2477905
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-15 13:20:47-07	2477906
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-15 13:20:51-07	2477907
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-15 13:20:59-07	2477908
/	198.51.100.224	GET	200 OK	2016-07-15 13:20:35-07	2477909
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-15 13:21:21-07	2477910
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-15 13:21:24-07	2477911
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-15 13:21:11-07	2477912
/	192.0.2.181	GET	200 OK	2016-07-15 13:20:40-07	2477913
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 13:21:32-07	2477914
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-15 13:21:03-07	2477915
/	203.0.113.113	GET	200 OK	2016-07-15 13:20:42-07	2477916
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-15 13:21:21-07	2477917
/	198.51.100.27	GET	200 OK	2016-07-15 13:20:50-07	2477918
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-15 13:21:15-07	2477919
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-15 13:21:34-07	2477920
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-15 13:21:13-07	2477921
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 13:21:24-07	2477922
/	192.0.2.177	GET	200 OK	2016-07-15 13:20:55-07	2477923
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 13:21:29-07	2477924
/	192.0.2.229	GET	200 OK	2016-07-15 13:21:01-07	2477925
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-15 13:21:40-07	2477926
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-15 13:21:58-07	2477927
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 13:21:40-07	2477928
/	203.0.113.232	GET	200 OK	2016-07-15 13:21:06-07	2477929
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 13:21:27-07	2477930
/	198.51.100.235	GET	200 OK	2016-07-15 13:21:10-07	2477931
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-15 13:21:59-07	2477932
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-15 13:21:38-07	2477933
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 13:21:33-07	2477934
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-15 13:21:38-07	2477935
/	198.51.100.16	GET	200 OK	2016-07-15 13:21:11-07	2477936
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-15 13:21:47-07	2477937
/	203.0.113.55	GET	200 OK	2016-07-15 13:21:21-07	2477938
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-15 13:21:48-07	2477939
/	198.51.100.165	GET	200 OK	2016-07-15 13:21:22-07	2477940
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-15 13:22:19-07	2477941
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 13:21:48-07	2477942
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 13:21:45-07	2477943
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-15 13:21:48-07	2477944
/	198.51.100.33	GET	200 OK	2016-07-15 13:21:32-07	2477945
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-15 13:22:06-07	2477946
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-15 13:22:10-07	2477947
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 13:22:28-07	2477948
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 13:22:04-07	2477949
/	198.51.100.64	GET	200 OK	2016-07-15 13:21:34-07	2477950
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-15 13:22:11-07	2477951
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-15 13:22:02-07	2477952
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 13:22:31-07	2477953
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-15 13:22:18-07	2477954
/	203.0.113.208	GET	200 OK	2016-07-15 13:21:38-07	2477955
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-15 13:21:58-07	2477956
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-15 13:22:12-07	2477957
/	192.0.2.199	GET	200 OK	2016-07-15 13:21:41-07	2477958
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-15 13:22:03-07	2477959
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 13:22:28-07	2477960
/	203.0.113.38	GET	200 OK	2016-07-15 13:21:48-07	2477961
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-15 13:22:13-07	2477962
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-15 13:22:29-07	2477963
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 13:22:28-07	2477964
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 13:22:55-07	2477966
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 13:22:29-07	2477967
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 13:22:38-07	2477968
/	192.0.2.169	GET	200 OK	2016-07-15 13:21:57-07	2477969
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-15 13:22:24-07	2477970
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 13:22:52-07	2477971
/	192.0.2.112	GET	200 OK	2016-07-15 13:22:04-07	2477972
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 13:22:28-07	2477973
/	198.51.100.94	GET	200 OK	2016-07-15 13:22:06-07	2477974
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 13:22:21-07	2477975
/	198.51.100.104	GET	200 OK	2016-07-15 13:22:16-07	2477976
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-15 13:22:58-07	2477977
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-15 13:22:36-07	2477978
/	203.0.113.3	GET	200 OK	2016-07-15 13:22:24-07	2477979
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-15 13:23:21-07	2477980
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-15 13:23:18-07	2477981
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-15 13:23:16-07	2477982
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-15 13:23:01-07	2477983
/	192.0.2.146	GET	200 OK	2016-07-15 13:22:34-07	2477984
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 13:23:17-07	2477985
/	192.0.2.176	GET	200 OK	2016-07-15 13:22:42-07	2477986
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 13:23:29-07	2477987
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 13:23:09-07	2477988
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 13:22:59-07	2477989
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-15 13:23:39-07	2477990
/	198.51.100.23	GET	200 OK	2016-07-15 13:22:52-07	2477991
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-15 13:23:27-07	2477992
/	203.0.113.154	GET	200 OK	2016-07-15 13:23:00-07	2477993
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 13:23:26-07	2477994
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-15 13:23:40-07	2477995
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-15 13:23:46-07	2477996
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 13:23:31-07	2477997
/	192.0.2.23	GET	200 OK	2016-07-15 13:23:10-07	2477998
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 13:24:04-07	2477999
/	203.0.113.61	GET	200 OK	2016-07-15 13:23:15-07	2478000
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-15 13:23:41-07	2478001
/	198.51.100.220	GET	200 OK	2016-07-15 13:23:25-07	2478002
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-15 13:24:23-07	2478003
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-15 13:24:22-07	2478004
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-15 13:23:48-07	2478005
/	192.0.2.31	GET	200 OK	2016-07-15 13:23:26-07	2478006
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-15 13:24:00-07	2478007
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-15 13:24:11-07	2478008
/	192.0.2.10	GET	200 OK	2016-07-15 13:23:33-07	2478009
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-15 13:24:02-07	2478010
/	198.51.100.211	GET	200 OK	2016-07-15 13:23:34-07	2478011
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 13:24:22-07	2478012
/	198.51.100.175	GET	200 OK	2016-07-15 13:23:38-07	2478013
/article/bears-love-berriesl	198.51.100.175	GET	404 NOT FOUND	2016-07-15 13:23:57-07	2478014
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-15 13:24:23-07	2478015
/	203.0.113.224	GET	200 OK	2016-07-15 13:23:48-07	2478016
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 13:24:27-07	2478017
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-15 13:24:18-07	2478018
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 13:24:08-07	2478019
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 13:24:12-07	2478020
/	203.0.113.209	GET	200 OK	2016-07-15 13:23:56-07	2478021
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-15 13:24:23-07	2478022
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 13:24:52-07	2478023
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 13:24:44-07	2478024
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 13:24:37-07	2478025
/	203.0.113.103	GET	200 OK	2016-07-15 13:24:01-07	2478026
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-15 13:25:01-07	2478027
/	192.0.2.218	GET	200 OK	2016-07-15 13:24:09-07	2478028
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 13:25:07-07	2478029
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 13:24:24-07	2478030
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 13:24:37-07	2478031
/	198.51.100.180	GET	200 OK	2016-07-15 13:24:16-07	2478032
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-15 13:24:52-07	2478033
/	203.0.113.197	GET	200 OK	2016-07-15 13:24:22-07	2478034
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 13:25:18-07	2478035
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 13:25:01-07	2478036
/	203.0.113.152	GET	200 OK	2016-07-15 13:24:23-07	2478037
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 13:24:46-07	2478038
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 13:24:48-07	2478039
/	198.51.100.60	GET	200 OK	2016-07-15 13:24:32-07	2478040
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 13:24:48-07	2478041
/	192.0.2.79	GET	200 OK	2016-07-15 13:24:34-07	2478042
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-15 13:25:15-07	2478043
/	203.0.113.165	GET	200 OK	2016-07-15 13:24:35-07	2478044
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 13:25:06-07	2478045
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 13:25:00-07	2478046
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 13:25:05-07	2478047
/	198.51.100.185	GET	200 OK	2016-07-15 13:24:41-07	2478048
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-15 13:25:31-07	2478049
/	198.51.100.126	GET	200 OK	2016-07-15 13:24:44-07	2478050
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 13:25:41-07	2478051
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-15 13:25:42-07	2478052
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 13:25:39-07	2478053
/	192.0.2.5	GET	200 OK	2016-07-15 13:24:48-07	2478054
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-15 13:25:29-07	2478055
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-15 13:25:24-07	2478056
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-15 13:25:16-07	2478057
/	203.0.113.70	GET	200 OK	2016-07-15 13:24:54-07	2478058
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-15 13:25:45-07	2478059
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-15 13:25:20-07	2478060
/	192.0.2.224	GET	200 OK	2016-07-15 13:24:56-07	2478061
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 13:25:48-07	2478062
/	192.0.2.201	GET	200 OK	2016-07-15 13:24:57-07	2478063
/article/trouble-for-troubledv	192.0.2.201	GET	404 NOT FOUND	2016-07-15 13:25:44-07	2478064
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-15 13:25:48-07	2478065
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 13:25:33-07	2478066
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-15 13:25:15-07	2478067
/	192.0.2.88	GET	200 OK	2016-07-15 13:25:03-07	2478068
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-15 13:25:36-07	2478069
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-15 13:26:01-07	2478070
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-15 13:25:43-07	2478071
/	192.0.2.203	GET	200 OK	2016-07-15 13:25:04-07	2478072
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-15 13:25:45-07	2478073
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 13:25:37-07	2478074
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-15 13:25:42-07	2478075
/	192.0.2.30	GET	200 OK	2016-07-15 13:25:12-07	2478076
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-15 13:25:50-07	2478077
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-15 13:26:03-07	2478078
/	203.0.113.185	GET	200 OK	2016-07-15 13:25:19-07	2478079
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-15 13:26:05-07	2478080
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 13:26:18-07	2478081
/	192.0.2.105	GET	200 OK	2016-07-15 13:25:22-07	2478082
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-15 13:25:56-07	2478083
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 13:25:47-07	2478084
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 13:26:15-07	2478085
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-15 13:26:14-07	2478086
/	192.0.2.36	GET	200 OK	2016-07-15 13:25:23-07	2478087
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 13:26:06-07	2478088
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 13:26:13-07	2478089
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-15 13:25:40-07	2478090
/	198.51.100.8	GET	200 OK	2016-07-15 13:25:32-07	2478091
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-15 13:26:07-07	2478092
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-15 13:26:14-07	2478093
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-15 13:26:10-07	2478094
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-15 13:25:50-07	2478095
/	192.0.2.54	GET	200 OK	2016-07-15 13:25:38-07	2478096
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-15 13:26:10-07	2478097
/article/candidate-is-jerkc	192.0.2.54	GET	404 NOT FOUND	2016-07-15 13:26:28-07	2478098
/	192.0.2.31	GET	200 OK	2016-07-15 13:25:43-07	2478099
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-15 13:26:22-07	2478100
/	192.0.2.40	GET	200 OK	2016-07-15 13:25:52-07	2478101
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-15 13:26:16-07	2478102
/	192.0.2.46	GET	200 OK	2016-07-15 13:25:57-07	2478103
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 13:26:33-07	2478104
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-15 13:26:57-07	2478105
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-15 13:26:48-07	2478106
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 13:26:28-07	2478107
/	192.0.2.129	GET	200 OK	2016-07-15 13:26:00-07	2478108
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-15 13:26:55-07	2478109
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-15 13:26:18-07	2478110
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-15 13:26:41-07	2478111
/	192.0.2.198	GET	200 OK	2016-07-15 13:26:03-07	2478112
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 13:26:32-07	2478113
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 13:26:54-07	2478114
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-15 13:26:36-07	2478115
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 13:26:30-07	2478116
/	192.0.2.202	GET	200 OK	2016-07-15 13:26:11-07	2478117
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-15 13:27:07-07	2478118
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-15 13:26:36-07	2478119
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-15 13:26:29-07	2478120
/	198.51.100.55	GET	200 OK	2016-07-15 13:26:15-07	2478121
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-15 13:27:08-07	2478122
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-15 13:26:41-07	2478123
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 13:26:46-07	2478124
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-15 13:26:38-07	2478125
/	198.51.100.228	GET	200 OK	2016-07-15 13:26:23-07	2478126
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-15 13:27:12-07	2478127
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-15 13:27:08-07	2478128
/	203.0.113.197	GET	200 OK	2016-07-15 13:26:27-07	2478129
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-15 13:26:50-07	2478130
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 13:26:47-07	2478131
/	203.0.113.138	GET	200 OK	2016-07-15 13:26:37-07	2478132
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 13:27:22-07	2478133
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-15 13:27:37-07	2478134
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 13:26:55-07	2478135
/	192.0.2.82	GET	200 OK	2016-07-15 13:26:42-07	2478136
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 13:27:31-07	2478137
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-15 13:27:15-07	2478138
/	198.51.100.71	GET	200 OK	2016-07-15 13:26:46-07	2478139
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 13:27:19-07	2478140
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-15 13:27:33-07	2478141
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-15 13:27:45-07	2478142
/	203.0.113.81	GET	200 OK	2016-07-15 13:26:55-07	2478143
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 13:27:17-07	2478144
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-15 13:27:47-07	2478145
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 13:27:27-07	2478146
/	192.0.2.72	GET	200 OK	2016-07-15 13:26:59-07	2478147
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-15 13:27:56-07	2478148
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 13:27:53-07	2478149
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 13:27:55-07	2478150
/	198.51.100.58	GET	200 OK	2016-07-15 13:27:02-07	2478151
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 13:27:48-07	2478152
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-15 13:27:46-07	2478153
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-15 13:27:27-07	2478154
/	203.0.113.249	GET	200 OK	2016-07-15 13:27:07-07	2478155
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 13:27:51-07	2478156
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-15 13:27:51-07	2478157
/	203.0.113.171	GET	200 OK	2016-07-15 13:27:13-07	2478158
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-15 13:27:51-07	2478159
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 13:27:30-07	2478160
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-15 13:27:41-07	2478161
/	192.0.2.43	GET	200 OK	2016-07-15 13:27:23-07	2478162
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 13:27:38-07	2478163
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-15 13:28:01-07	2478164
/	203.0.113.241	GET	200 OK	2016-07-15 13:27:26-07	2478165
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-15 13:27:44-07	2478166
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-15 13:28:15-07	2478167
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-15 13:28:20-07	2478168
/	203.0.113.185	GET	200 OK	2016-07-15 13:27:29-07	2478169
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 13:28:23-07	2478170
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-15 13:28:19-07	2478171
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-15 13:28:27-07	2478172
/	192.0.2.209	GET	200 OK	2016-07-15 13:27:34-07	2478173
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 13:28:05-07	2478174
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-15 13:27:49-07	2478175
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 13:28:28-07	2478176
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-15 13:28:24-07	2478177
/	192.0.2.36	GET	200 OK	2016-07-15 13:27:37-07	2478178
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 13:28:31-07	2478179
/	203.0.113.55	GET	200 OK	2016-07-15 13:27:41-07	2478180
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-15 13:28:33-07	2478181
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 13:28:08-07	2478182
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-15 13:28:13-07	2478183
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-15 13:28:05-07	2478184
/	198.51.100.221	GET	200 OK	2016-07-15 13:27:48-07	2478185
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 13:28:14-07	2478186
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 13:28:48-07	2478187
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 13:28:16-07	2478188
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 13:28:29-07	2478189
/	192.0.2.139	GET	200 OK	2016-07-15 13:27:54-07	2478190
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-15 13:28:30-07	2478191
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-15 13:28:47-07	2478192
/	198.51.100.237	GET	200 OK	2016-07-15 13:27:59-07	2478193
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 13:28:44-07	2478194
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 13:28:25-07	2478195
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-15 13:28:39-07	2478196
/	203.0.113.139	GET	200 OK	2016-07-15 13:28:02-07	2478197
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-15 13:28:44-07	2478198
/	198.51.100.175	GET	200 OK	2016-07-15 13:28:08-07	2478199
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-15 13:28:47-07	2478200
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 13:28:27-07	2478201
/	198.51.100.78	GET	200 OK	2016-07-15 13:28:11-07	2478202
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 13:28:47-07	2478203
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 13:28:28-07	2478204
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-15 13:29:08-07	2478205
/	192.0.2.203	GET	200 OK	2016-07-15 13:28:15-07	2478206
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 13:28:44-07	2478207
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-15 13:28:32-07	2478208
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-15 13:28:57-07	2478209
/	192.0.2.166	GET	200 OK	2016-07-15 13:28:18-07	2478210
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 13:29:16-07	2478211
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-15 13:29:01-07	2478212
/	203.0.113.166	GET	200 OK	2016-07-15 13:28:23-07	2478213
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-15 13:29:12-07	2478214
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 13:29:06-07	2478215
/	192.0.2.211	GET	200 OK	2016-07-15 13:28:28-07	2478216
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 13:29:00-07	2478217
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-15 13:29:15-07	2478218
/	198.51.100.133	GET	200 OK	2016-07-15 13:28:31-07	2478219
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 13:29:00-07	2478220
/article/bears-love-berriesi	198.51.100.133	GET	404 NOT FOUND	2016-07-15 13:28:52-07	2478221
/	198.51.100.129	GET	200 OK	2016-07-15 13:28:37-07	2478222
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 13:29:28-07	2478223
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-15 13:28:58-07	2478224
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-15 13:29:15-07	2478225
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-15 13:29:02-07	2478226
/	192.0.2.113	GET	200 OK	2016-07-15 13:28:43-07	2478227
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-15 13:29:42-07	2478228
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-15 13:29:29-07	2478229
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-15 13:29:07-07	2478230
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-15 13:29:37-07	2478231
/	203.0.113.102	GET	200 OK	2016-07-15 13:28:52-07	2478232
/article/bad-things-gonez	203.0.113.102	GET	404 NOT FOUND	2016-07-15 13:29:40-07	2478233
/	203.0.113.131	GET	200 OK	2016-07-15 13:28:59-07	2478234
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-15 13:29:34-07	2478235
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 13:29:32-07	2478236
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 13:29:18-07	2478237
/	192.0.2.2	GET	200 OK	2016-07-15 13:29:02-07	2478238
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-15 13:29:26-07	2478239
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-15 13:29:55-07	2478240
/	192.0.2.154	GET	200 OK	2016-07-15 13:29:04-07	2478241
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-15 13:29:56-07	2478242
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 13:29:28-07	2478243
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-15 13:29:26-07	2478244
/	192.0.2.214	GET	200 OK	2016-07-15 13:29:09-07	2478245
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-15 13:30:07-07	2478246
/	198.51.100.157	GET	200 OK	2016-07-15 13:29:12-07	2478247
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-15 13:30:02-07	2478248
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-15 13:30:07-07	2478249
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-15 13:29:56-07	2478251
/	198.51.100.245	GET	200 OK	2016-07-15 13:29:29-07	2478252
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-15 13:29:47-07	2478253
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-15 13:30:15-07	2478254
/	198.51.100.72	GET	200 OK	2016-07-15 13:29:38-07	2478255
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 13:30:07-07	2478256
/article/media-obsessed-with-bearse	198.51.100.72	GET	404 NOT FOUND	2016-07-15 13:29:56-07	2478257
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 13:29:59-07	2478258
/	203.0.113.111	GET	200 OK	2016-07-15 13:29:46-07	2478259
/article/media-obsessed-with-bearsv	203.0.113.111	GET	404 NOT FOUND	2016-07-15 13:30:02-07	2478260
/	203.0.113.94	GET	200 OK	2016-07-15 13:29:55-07	2478261
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-15 13:30:46-07	2478262
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-15 13:30:35-07	2478263
/	198.51.100.134	GET	200 OK	2016-07-15 13:30:02-07	2478264
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-15 13:30:57-07	2478265
/	203.0.113.46	GET	200 OK	2016-07-15 13:30:08-07	2478266
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-15 13:30:25-07	2478267
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-15 13:30:29-07	2478268
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-15 13:31:01-07	2478269
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 13:30:23-07	2478270
/	198.51.100.216	GET	200 OK	2016-07-15 13:30:12-07	2478271
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-15 13:30:43-07	2478272
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-15 13:31:01-07	2478273
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-15 13:31:12-07	2478274
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-15 13:30:28-07	2478275
/	192.0.2.230	GET	200 OK	2016-07-15 13:30:15-07	2478276
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 13:30:34-07	2478277
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 13:30:50-07	2478278
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-15 13:30:52-07	2478279
/	203.0.113.198	GET	200 OK	2016-07-15 13:30:25-07	2478280
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-15 13:31:17-07	2478281
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 13:30:45-07	2478282
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-15 13:30:41-07	2478283
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-15 13:30:53-07	2478284
/	203.0.113.164	GET	200 OK	2016-07-15 13:30:29-07	2478285
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-15 13:30:46-07	2478286
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 13:31:22-07	2478287
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 13:30:52-07	2478288
/	192.0.2.236	GET	200 OK	2016-07-15 13:30:36-07	2478289
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-15 13:31:09-07	2478290
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 13:31:21-07	2478291
/	198.51.100.159	GET	200 OK	2016-07-15 13:30:39-07	2478292
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 13:31:36-07	2478293
/	203.0.113.43	GET	200 OK	2016-07-15 13:30:45-07	2478294
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-15 13:31:05-07	2478295
/	198.51.100.30	GET	200 OK	2016-07-15 13:30:51-07	2478296
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-15 13:31:12-07	2478297
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 13:31:44-07	2478298
/	192.0.2.35	GET	200 OK	2016-07-15 13:30:56-07	2478299
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-15 13:31:13-07	2478300
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 13:31:48-07	2478301
/	203.0.113.220	GET	200 OK	2016-07-15 13:30:59-07	2478302
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 13:31:47-07	2478303
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-15 13:31:34-07	2478304
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 13:31:52-07	2478305
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-15 13:31:59-07	2478306
/	198.51.100.223	GET	200 OK	2016-07-15 13:31:04-07	2478307
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-15 13:32:04-07	2478308
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 13:31:43-07	2478309
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 13:31:26-07	2478310
/	203.0.113.78	GET	200 OK	2016-07-15 13:31:07-07	2478311
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 13:31:50-07	2478312
/	198.51.100.90	GET	200 OK	2016-07-15 13:31:11-07	2478313
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 13:32:00-07	2478314
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-15 13:31:48-07	2478315
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-15 13:32:05-07	2478316
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 13:31:56-07	2478317
/	192.0.2.42	GET	200 OK	2016-07-15 13:31:18-07	2478318
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 13:31:39-07	2478319
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 13:32:13-07	2478320
/	203.0.113.21	GET	200 OK	2016-07-15 13:31:21-07	2478321
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-15 13:31:43-07	2478322
/	192.0.2.156	GET	200 OK	2016-07-15 13:31:24-07	2478323
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 13:31:45-07	2478324
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 13:32:10-07	2478325
/	198.51.100.144	GET	200 OK	2016-07-15 13:31:27-07	2478326
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 13:31:55-07	2478327
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 13:32:27-07	2478328
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 13:32:20-07	2478329
/	198.51.100.252	GET	200 OK	2016-07-15 13:31:30-07	2478330
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-15 13:32:15-07	2478331
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-15 13:32:17-07	2478332
/	203.0.113.27	GET	200 OK	2016-07-15 13:31:39-07	2478333
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 13:32:22-07	2478334
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-15 13:32:32-07	2478335
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 13:32:15-07	2478336
/	192.0.2.87	GET	200 OK	2016-07-15 13:31:45-07	2478337
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-15 13:32:34-07	2478338
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-15 13:32:12-07	2478339
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-15 13:32:45-07	2478340
/	198.51.100.107	GET	200 OK	2016-07-15 13:31:51-07	2478341
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-15 13:32:15-07	2478342
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-15 13:32:24-07	2478343
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-15 13:32:46-07	2478344
/	198.51.100.156	GET	200 OK	2016-07-15 13:31:58-07	2478345
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 13:32:49-07	2478346
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-15 13:32:29-07	2478347
/	203.0.113.120	GET	200 OK	2016-07-15 13:32:08-07	2478348
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-15 13:32:43-07	2478349
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-15 13:32:52-07	2478350
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-15 13:32:39-07	2478351
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-15 13:33:03-07	2478352
/	192.0.2.250	GET	200 OK	2016-07-15 13:32:10-07	2478353
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-15 13:32:33-07	2478354
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 13:32:59-07	2478355
/	198.51.100.198	GET	200 OK	2016-07-15 13:32:18-07	2478356
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 13:32:45-07	2478357
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-15 13:33:13-07	2478358
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-15 13:32:54-07	2478359
/	198.51.100.45	GET	200 OK	2016-07-15 13:32:26-07	2478360
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-15 13:33:00-07	2478361
/	203.0.113.150	GET	200 OK	2016-07-15 13:32:36-07	2478362
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-15 13:33:06-07	2478363
/	203.0.113.233	GET	200 OK	2016-07-15 13:32:46-07	2478364
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-15 13:33:25-07	2478365
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-15 13:33:20-07	2478366
/	192.0.2.57	GET	200 OK	2016-07-15 13:32:49-07	2478367
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-15 13:33:13-07	2478368
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-15 13:33:23-07	2478369
/	192.0.2.39	GET	200 OK	2016-07-15 13:32:53-07	2478370
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-15 13:33:19-07	2478371
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-15 13:33:44-07	2478372
/	203.0.113.195	GET	200 OK	2016-07-15 13:33:00-07	2478373
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 13:33:57-07	2478374
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 13:33:49-07	2478375
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-15 13:33:34-07	2478376
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-15 13:33:34-07	2478377
/	192.0.2.173	GET	200 OK	2016-07-15 13:33:02-07	2478378
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-15 13:33:56-07	2478379
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-15 13:33:41-07	2478380
/	203.0.113.170	GET	200 OK	2016-07-15 13:33:09-07	2478381
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 13:33:54-07	2478382
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-15 13:33:53-07	2478383
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-15 13:34:01-07	2478384
/	198.51.100.38	GET	200 OK	2016-07-15 13:33:11-07	2478385
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-15 13:34:01-07	2478386
/	203.0.113.68	GET	200 OK	2016-07-15 13:33:16-07	2478387
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-15 13:33:36-07	2478388
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-15 13:33:35-07	2478389
/	192.0.2.163	GET	200 OK	2016-07-15 13:33:24-07	2478390
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 13:34:10-07	2478391
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-15 13:33:49-07	2478392
/	198.51.100.200	GET	200 OK	2016-07-15 13:33:29-07	2478393
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-15 13:33:52-07	2478394
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-15 13:34:23-07	2478395
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 13:34:17-07	2478396
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-15 13:34:28-07	2478397
/	192.0.2.58	GET	200 OK	2016-07-15 13:33:31-07	2478398
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-15 13:34:07-07	2478399
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-15 13:34:24-07	2478400
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-15 13:34:07-07	2478401
/	192.0.2.145	GET	200 OK	2016-07-15 13:33:38-07	2478402
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 13:34:14-07	2478403
/	203.0.113.127	GET	200 OK	2016-07-15 13:33:44-07	2478404
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-15 13:34:43-07	2478405
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 13:34:42-07	2478406
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-15 13:34:28-07	2478407
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 13:34:00-07	2478408
/	192.0.2.96	GET	200 OK	2016-07-15 13:33:53-07	2478409
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-15 13:34:09-07	2478410
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-15 13:34:23-07	2478411
/	203.0.113.51	GET	200 OK	2016-07-15 13:34:02-07	2478412
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-15 13:34:57-07	2478413
/	192.0.2.104	GET	200 OK	2016-07-15 13:34:05-07	2478414
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 13:34:34-07	2478415
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-15 13:34:24-07	2478416
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-15 13:34:49-07	2478417
/	192.0.2.23	GET	200 OK	2016-07-15 13:34:08-07	2478418
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-15 13:34:52-07	2478419
/	192.0.2.40	GET	200 OK	2016-07-15 13:34:09-07	2478420
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 13:34:47-07	2478421
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-15 13:34:57-07	2478422
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 13:34:38-07	2478423
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-15 13:34:33-07	2478424
/	192.0.2.123	GET	200 OK	2016-07-15 13:34:11-07	2478425
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-15 13:35:03-07	2478426
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-15 13:34:52-07	2478427
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-15 13:34:47-07	2478428
/	203.0.113.55	GET	200 OK	2016-07-15 13:34:21-07	2478429
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-15 13:34:39-07	2478430
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-15 13:34:53-07	2478431
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-15 13:35:12-07	2478432
/	203.0.113.191	GET	200 OK	2016-07-15 13:34:29-07	2478433
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 13:35:23-07	2478434
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 13:35:18-07	2478435
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 13:35:04-07	2478436
/	192.0.2.198	GET	200 OK	2016-07-15 13:34:33-07	2478437
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 13:34:54-07	2478438
/	203.0.113.46	GET	200 OK	2016-07-15 13:34:37-07	2478439
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-15 13:34:56-07	2478440
/	198.51.100.233	GET	200 OK	2016-07-15 19:45:45-07	2492415
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-15 13:34:53-07	2478441
/	192.0.2.138	GET	200 OK	2016-07-15 13:34:45-07	2478442
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-15 13:35:39-07	2478443
/	192.0.2.53	GET	200 OK	2016-07-15 13:34:52-07	2478444
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-15 13:35:07-07	2478445
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-15 13:35:12-07	2478446
/	192.0.2.229	GET	200 OK	2016-07-15 13:34:56-07	2478447
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 13:35:19-07	2478448
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 13:35:40-07	2478449
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 13:35:51-07	2478450
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-15 13:35:21-07	2478451
/	198.51.100.26	GET	200 OK	2016-07-15 13:35:01-07	2478452
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-15 13:35:35-07	2478453
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-15 13:35:57-07	2478454
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-15 13:35:26-07	2478455
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-15 13:35:41-07	2478456
/	198.51.100.36	GET	200 OK	2016-07-15 13:35:09-07	2478457
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 13:35:48-07	2478458
/	198.51.100.32	GET	200 OK	2016-07-15 13:35:12-07	2478459
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 13:35:29-07	2478460
/	203.0.113.54	GET	200 OK	2016-07-15 13:35:19-07	2478461
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-15 13:36:15-07	2478462
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-15 13:35:53-07	2478463
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-15 13:35:52-07	2478464
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 13:35:48-07	2478465
/	192.0.2.214	GET	200 OK	2016-07-15 13:35:28-07	2478466
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-15 13:36:26-07	2478467
/	203.0.113.41	GET	200 OK	2016-07-15 13:35:33-07	2478468
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-15 13:36:13-07	2478469
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-15 13:36:09-07	2478470
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 13:35:52-07	2478471
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-15 13:36:21-07	2478472
/	198.51.100.254	GET	200 OK	2016-07-15 13:35:37-07	2478473
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 13:36:32-07	2478474
/	198.51.100.63	GET	200 OK	2016-07-15 13:35:43-07	2478475
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-15 13:36:04-07	2478476
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-15 13:36:23-07	2478477
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 13:36:01-07	2478478
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-15 13:36:22-07	2478479
/	198.51.100.151	GET	200 OK	2016-07-15 13:35:44-07	2478480
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-15 13:36:41-07	2478481
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 13:36:39-07	2478482
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-15 13:36:26-07	2478483
/	203.0.113.201	GET	200 OK	2016-07-15 13:35:48-07	2478484
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-15 13:36:32-07	2478485
/	198.51.100.132	GET	200 OK	2016-07-15 13:35:52-07	2478486
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-15 13:36:21-07	2478487
/	198.51.100.170	GET	200 OK	2016-07-15 13:36:02-07	2478488
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 13:36:27-07	2478489
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-15 13:36:17-07	2478490
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 13:36:55-07	2478491
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 13:36:37-07	2478492
/	203.0.113.31	GET	200 OK	2016-07-15 13:36:04-07	2478493
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 13:36:51-07	2478494
/	192.0.2.130	GET	200 OK	2016-07-15 13:36:14-07	2478495
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-15 13:36:42-07	2478496
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-15 13:36:55-07	2478497
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-15 13:36:29-07	2478498
/	192.0.2.5	GET	200 OK	2016-07-15 13:36:17-07	2478499
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 13:36:48-07	2478500
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-15 13:36:56-07	2478501
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-15 13:36:38-07	2478502
/	203.0.113.86	GET	200 OK	2016-07-15 13:36:19-07	2478503
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 13:37:08-07	2478504
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-15 13:36:41-07	2478505
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-15 13:37:17-07	2478506
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 13:36:34-07	2478507
/	192.0.2.242	GET	200 OK	2016-07-15 13:36:21-07	2478508
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-15 13:37:03-07	2478509
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-15 13:36:42-07	2478510
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-15 13:36:58-07	2478511
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-15 13:36:47-07	2478512
/	203.0.113.65	GET	200 OK	2016-07-15 13:36:30-07	2478513
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-15 13:37:17-07	2478514
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-15 13:37:29-07	2478515
/	192.0.2.20	GET	200 OK	2016-07-15 13:36:37-07	2478516
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 13:37:18-07	2478517
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-15 13:37:10-07	2478518
/	192.0.2.143	GET	200 OK	2016-07-15 13:36:40-07	2478519
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 13:37:02-07	2478520
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 13:37:29-07	2478521
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-15 13:37:13-07	2478522
/	198.51.100.169	GET	200 OK	2016-07-15 13:36:42-07	2478523
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-15 13:37:16-07	2478524
/	198.51.100.169	GET	200 OK	2016-07-15 13:36:51-07	2478525
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-15 13:37:33-07	2478526
/	203.0.113.149	GET	200 OK	2016-07-15 13:36:59-07	2478527
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-15 13:37:59-07	2478528
/	203.0.113.182	GET	200 OK	2016-07-15 13:37:00-07	2478529
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-15 13:37:53-07	2478530
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 13:37:31-07	2478531
/	192.0.2.230	GET	200 OK	2016-07-15 13:37:08-07	2478532
/article/bad-things-gones	192.0.2.230	GET	404 NOT FOUND	2016-07-15 13:37:47-07	2478533
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 13:37:44-07	2478534
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-15 13:38:04-07	2478535
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-15 13:37:24-07	2478536
/	198.51.100.105	GET	200 OK	2016-07-15 13:37:10-07	2478537
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-15 13:37:26-07	2478538
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-15 13:38:08-07	2478539
/	192.0.2.45	GET	200 OK	2016-07-15 13:37:11-07	2478540
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-15 13:37:37-07	2478541
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-15 13:38:04-07	2478542
/	192.0.2.207	GET	200 OK	2016-07-15 13:37:20-07	2478543
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-15 13:37:35-07	2478544
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-15 13:37:37-07	2478545
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-15 13:37:37-07	2478546
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-15 13:38:01-07	2478547
/	192.0.2.153	GET	200 OK	2016-07-15 13:37:25-07	2478548
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-15 13:37:49-07	2478549
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-15 13:38:22-07	2478550
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-15 13:38:18-07	2478551
/	198.51.100.248	GET	200 OK	2016-07-15 13:37:27-07	2478552
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 13:37:50-07	2478553
/	198.51.100.34	GET	200 OK	2016-07-15 13:37:34-07	2478554
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 13:37:59-07	2478555
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 13:37:53-07	2478556
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-15 13:38:23-07	2478557
/	203.0.113.208	GET	200 OK	2016-07-15 13:37:42-07	2478558
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-15 13:38:37-07	2478559
/	192.0.2.90	GET	200 OK	2016-07-15 13:37:44-07	2478560
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 13:38:19-07	2478561
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-15 13:38:32-07	2478562
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 13:38:06-07	2478563
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 13:38:09-07	2478564
/	203.0.113.26	GET	200 OK	2016-07-15 13:37:49-07	2478565
/article/balloon-goons-doomedn	203.0.113.26	GET	404 NOT FOUND	2016-07-15 13:38:36-07	2478566
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-15 13:38:23-07	2478567
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-15 13:38:46-07	2478568
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-15 13:38:06-07	2478569
/	192.0.2.23	GET	200 OK	2016-07-15 13:37:58-07	2478570
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-15 13:38:46-07	2478571
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-15 13:38:13-07	2478572
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-15 13:38:17-07	2478573
/	203.0.113.15	GET	200 OK	2016-07-15 13:38:06-07	2478574
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 13:38:42-07	2478575
/	203.0.113.34	GET	200 OK	2016-07-15 13:38:16-07	2478576
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-15 13:38:46-07	2478577
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 13:38:37-07	2478578
/	203.0.113.33	GET	200 OK	2016-07-15 13:38:18-07	2478579
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-15 13:38:55-07	2478580
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 13:38:41-07	2478581
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 13:39:07-07	2478582
/	198.51.100.99	GET	200 OK	2016-07-15 13:38:24-07	2478583
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 13:39:11-07	2478584
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-15 13:38:53-07	2478585
/	203.0.113.248	GET	200 OK	2016-07-15 13:38:34-07	2478586
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 13:39:06-07	2478587
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-15 13:39:34-07	2478588
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 13:39:24-07	2478589
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 13:39:34-07	2478590
/	198.51.100.78	GET	200 OK	2016-07-15 13:38:36-07	2478591
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-15 13:39:14-07	2478592
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-15 13:39:34-07	2478593
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-15 13:39:14-07	2478594
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-15 13:39:15-07	2478595
/	203.0.113.229	GET	200 OK	2016-07-15 13:38:39-07	2478596
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-15 13:39:30-07	2478597
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-15 13:39:20-07	2478598
/	203.0.113.72	GET	200 OK	2016-07-15 13:38:40-07	2478599
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-15 13:39:07-07	2478600
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-15 13:39:24-07	2478601
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-15 13:39:31-07	2478602
/	198.51.100.242	GET	200 OK	2016-07-15 13:38:44-07	2478603
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-15 13:39:19-07	2478604
/	192.0.2.201	GET	200 OK	2016-07-15 13:38:45-07	2478605
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 13:39:30-07	2478606
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 13:39:33-07	2478607
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 13:39:03-07	2478608
/	203.0.113.254	GET	200 OK	2016-07-15 13:38:51-07	2478609
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-15 13:39:12-07	2478610
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 13:39:26-07	2478611
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 13:39:32-07	2478612
/	203.0.113.178	GET	200 OK	2016-07-15 13:38:56-07	2478613
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-15 13:39:45-07	2478614
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 13:39:53-07	2478615
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-15 13:39:11-07	2478616
/	198.51.100.238	GET	200 OK	2016-07-15 13:38:57-07	2478617
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 13:39:14-07	2478618
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-15 13:39:53-07	2478619
/	198.51.100.81	GET	200 OK	2016-07-15 13:39:04-07	2478620
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-15 13:39:26-07	2478621
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 13:39:57-07	2478622
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 13:40:02-07	2478623
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-15 13:39:58-07	2478624
/	198.51.100.37	GET	200 OK	2016-07-15 13:39:05-07	2478625
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 13:39:42-07	2478626
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-15 13:39:58-07	2478627
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-15 13:39:53-07	2478628
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-15 13:39:48-07	2478629
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 13:39:30-07	2478631
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-15 13:39:30-07	2478632
/	198.51.100.99	GET	200 OK	2016-07-15 13:39:08-07	2478633
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-15 13:40:02-07	2478634
/	192.0.2.188	GET	200 OK	2016-07-15 13:39:17-07	2478635
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-15 13:39:41-07	2478636
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-15 13:40:07-07	2478637
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-15 13:39:37-07	2478638
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-15 13:40:04-07	2478639
/	203.0.113.156	GET	200 OK	2016-07-15 13:39:25-07	2478640
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-15 13:39:45-07	2478641
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-15 13:39:50-07	2478642
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 13:40:25-07	2478643
/	203.0.113.205	GET	200 OK	2016-07-15 13:39:27-07	2478644
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 13:40:24-07	2478645
/	203.0.113.93	GET	200 OK	2016-07-15 13:39:35-07	2478646
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-15 13:40:14-07	2478647
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-15 13:39:52-07	2478648
/	192.0.2.196	GET	200 OK	2016-07-15 13:39:41-07	2478649
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 13:40:09-07	2478650
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 13:40:06-07	2478651
/	198.51.100.210	GET	200 OK	2016-07-15 13:39:43-07	2478652
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-15 13:40:31-07	2478653
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-15 13:40:37-07	2478654
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-15 13:40:24-07	2478655
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 13:40:24-07	2478656
/	198.51.100.185	GET	200 OK	2016-07-15 13:39:46-07	2478657
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-15 13:40:06-07	2478658
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-15 13:40:27-07	2478659
/	203.0.113.235	GET	200 OK	2016-07-15 13:39:47-07	2478660
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-15 13:40:44-07	2478661
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-15 13:40:22-07	2478662
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 13:40:30-07	2478663
/	192.0.2.144	GET	200 OK	2016-07-15 13:39:48-07	2478664
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 13:40:03-07	2478665
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 13:40:44-07	2478666
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-15 13:40:16-07	2478667
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-15 13:40:28-07	2478668
/	192.0.2.53	GET	200 OK	2016-07-15 13:39:56-07	2478669
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-15 13:40:52-07	2478670
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 13:40:48-07	2478671
/	203.0.113.52	GET	200 OK	2016-07-15 13:40:05-07	2478672
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-15 13:40:31-07	2478673
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-15 13:40:55-07	2478674
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-15 13:40:53-07	2478675
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-15 13:40:21-07	2478676
/	198.51.100.128	GET	200 OK	2016-07-15 13:40:13-07	2478677
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-15 13:41:05-07	2478678
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-15 13:41:09-07	2478679
/	198.51.100.53	GET	200 OK	2016-07-15 13:40:19-07	2478680
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 13:41:09-07	2478681
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 13:40:48-07	2478682
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 13:41:19-07	2478683
/	192.0.2.152	GET	200 OK	2016-07-15 13:40:24-07	2478684
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 13:40:43-07	2478685
/	203.0.113.96	GET	200 OK	2016-07-15 13:40:26-07	2478686
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-15 13:40:41-07	2478687
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-15 13:41:25-07	2478688
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 13:41:01-07	2478689
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 13:40:43-07	2478690
/	192.0.2.125	GET	200 OK	2016-07-15 13:40:34-07	2478691
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-15 13:40:50-07	2478692
/	198.51.100.143	GET	200 OK	2016-07-15 13:40:37-07	2478693
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-15 13:41:24-07	2478694
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-15 13:41:27-07	2478695
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-15 13:40:58-07	2478696
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-15 13:41:24-07	2478697
/	203.0.113.165	GET	200 OK	2016-07-15 13:40:43-07	2478698
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-15 13:41:09-07	2478699
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 13:41:05-07	2478700
/	192.0.2.16	GET	200 OK	2016-07-15 13:40:47-07	2478701
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-15 13:41:06-07	2478702
/	198.51.100.210	GET	200 OK	2016-07-15 13:40:51-07	2478703
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-15 13:41:40-07	2478704
/	203.0.113.50	GET	200 OK	2016-07-15 13:40:58-07	2478705
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-15 13:41:33-07	2478706
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 13:41:50-07	2478707
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 13:41:50-07	2478708
/	198.51.100.156	GET	200 OK	2016-07-15 13:41:00-07	2478709
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-15 13:41:23-07	2478710
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-15 13:41:51-07	2478711
/	192.0.2.166	GET	200 OK	2016-07-15 13:41:08-07	2478712
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-15 13:42:04-07	2478713
/	192.0.2.86	GET	200 OK	2016-07-15 13:41:17-07	2478714
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-15 13:42:10-07	2478715
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-15 13:42:15-07	2478716
/	203.0.113.215	GET	200 OK	2016-07-15 13:41:24-07	2478717
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-15 13:41:49-07	2478718
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-15 13:41:45-07	2478719
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-15 13:42:22-07	2478720
/	192.0.2.36	GET	200 OK	2016-07-15 13:41:32-07	2478721
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-15 13:41:58-07	2478722
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-15 13:42:06-07	2478723
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 13:42:07-07	2478724
/	198.51.100.169	GET	200 OK	2016-07-15 13:41:36-07	2478725
/	203.0.113.232	GET	200 OK	2016-07-15 19:52:50-07	2492700
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-15 13:42:29-07	2478726
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-15 13:42:25-07	2478727
/	192.0.2.183	GET	200 OK	2016-07-15 13:41:46-07	2478728
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-15 13:42:24-07	2478729
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-15 13:42:24-07	2478730
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-15 13:42:35-07	2478731
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-15 13:42:03-07	2478732
/	198.51.100.31	GET	200 OK	2016-07-15 13:41:51-07	2478733
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 13:42:33-07	2478734
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 13:42:36-07	2478735
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-15 13:42:48-07	2478736
/	198.51.100.226	GET	200 OK	2016-07-15 13:42:01-07	2478737
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-15 13:42:19-07	2478738
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-15 13:42:52-07	2478739
/	203.0.113.198	GET	200 OK	2016-07-15 13:42:08-07	2478740
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 13:42:54-07	2478741
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-15 13:42:29-07	2478742
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-15 13:42:27-07	2478743
/	203.0.113.95	GET	200 OK	2016-07-15 13:42:18-07	2478744
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-15 13:42:39-07	2478745
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 13:42:43-07	2478746
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 13:42:44-07	2478747
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-15 13:43:01-07	2478748
/	198.51.100.228	GET	200 OK	2016-07-15 13:42:24-07	2478749
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-15 13:43:05-07	2478750
/	192.0.2.71	GET	200 OK	2016-07-15 13:42:26-07	2478751
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-15 13:43:18-07	2478752
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 13:43:00-07	2478753
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 13:42:48-07	2478754
/	198.51.100.227	GET	200 OK	2016-07-15 13:42:35-07	2478755
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-15 13:43:18-07	2478756
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 13:43:25-07	2478757
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-15 13:42:50-07	2478758
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-15 13:43:33-07	2478759
/	203.0.113.237	GET	200 OK	2016-07-15 13:42:42-07	2478760
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 13:43:13-07	2478761
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-15 13:43:03-07	2478762
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 13:43:36-07	2478763
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-15 13:43:27-07	2478764
/	203.0.113.237	GET	200 OK	2016-07-15 13:42:47-07	2478765
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 13:43:11-07	2478766
/	203.0.113.16	GET	200 OK	2016-07-15 13:42:53-07	2478767
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-15 13:43:21-07	2478768
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-15 13:43:26-07	2478769
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 13:43:23-07	2478770
/	198.51.100.150	GET	200 OK	2016-07-15 13:43:00-07	2478771
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-15 13:43:55-07	2478772
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-15 13:43:19-07	2478773
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-15 13:43:49-07	2478774
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-15 13:43:22-07	2478775
/	198.51.100.149	GET	200 OK	2016-07-15 13:43:07-07	2478776
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 13:43:44-07	2478777
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 13:43:35-07	2478778
/	203.0.113.42	GET	200 OK	2016-07-15 13:43:09-07	2478779
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 13:43:33-07	2478780
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 13:43:56-07	2478781
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-15 13:43:51-07	2478782
/	203.0.113.195	GET	200 OK	2016-07-15 13:43:11-07	2478783
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-15 13:44:10-07	2478784
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-15 13:43:30-07	2478785
/	192.0.2.221	GET	200 OK	2016-07-15 13:43:13-07	2478786
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-15 13:44:03-07	2478787
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 13:44:12-07	2478788
/	203.0.113.254	GET	200 OK	2016-07-15 13:43:14-07	2478789
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 13:43:51-07	2478790
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 13:43:43-07	2478791
/	198.51.100.178	GET	200 OK	2016-07-15 13:43:21-07	2478792
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-15 13:44:02-07	2478793
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 13:44:01-07	2478794
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 13:44:03-07	2478795
/	192.0.2.237	GET	200 OK	2016-07-15 13:43:29-07	2478796
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 13:44:08-07	2478797
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-15 13:44:03-07	2478798
/	203.0.113.254	GET	200 OK	2016-07-15 13:43:31-07	2478799
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 13:44:20-07	2478800
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 13:44:07-07	2478801
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-15 13:43:59-07	2478802
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 13:44:15-07	2478803
/	203.0.113.143	GET	200 OK	2016-07-15 13:43:36-07	2478804
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-15 13:43:58-07	2478805
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-15 13:43:54-07	2478806
/	192.0.2.223	GET	200 OK	2016-07-15 13:43:37-07	2478807
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 13:44:01-07	2478808
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-15 13:43:56-07	2478809
/	198.51.100.55	GET	200 OK	2016-07-15 13:43:46-07	2478810
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-15 13:44:02-07	2478811
/	203.0.113.145	GET	200 OK	2016-07-15 13:43:53-07	2478812
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-15 13:44:11-07	2478813
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-15 13:44:32-07	2478814
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-15 13:44:27-07	2478815
/	198.51.100.135	GET	200 OK	2016-07-15 13:43:58-07	2478816
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 13:44:44-07	2478817
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-15 13:44:51-07	2478818
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-15 13:44:28-07	2478819
/	198.51.100.137	GET	200 OK	2016-07-15 20:25:03-07	2493935
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 13:44:13-07	2478820
/	203.0.113.121	GET	200 OK	2016-07-15 13:44:05-07	2478821
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-15 13:44:22-07	2478822
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-15 13:45:04-07	2478823
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-15 13:44:27-07	2478824
/	203.0.113.253	GET	200 OK	2016-07-15 13:44:08-07	2478825
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 13:44:59-07	2478826
/	203.0.113.66	GET	200 OK	2016-07-15 13:44:11-07	2478827
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-15 13:44:40-07	2478828
/	192.0.2.230	GET	200 OK	2016-07-15 13:44:15-07	2478829
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 13:45:02-07	2478830
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 13:44:52-07	2478831
/	203.0.113.248	GET	200 OK	2016-07-15 13:44:21-07	2478832
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-15 13:45:07-07	2478833
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 13:44:58-07	2478834
/	198.51.100.105	GET	200 OK	2016-07-15 13:44:22-07	2478835
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-15 13:45:01-07	2478836
/	192.0.2.152	GET	200 OK	2016-07-15 13:44:29-07	2478837
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-15 13:45:20-07	2478838
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-15 13:44:55-07	2478839
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-15 13:44:57-07	2478840
/	198.51.100.11	GET	200 OK	2016-07-15 13:44:38-07	2478841
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-15 13:45:34-07	2478842
/	203.0.113.94	GET	200 OK	2016-07-15 13:44:39-07	2478843
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 13:45:26-07	2478844
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-15 13:44:59-07	2478845
/article/bears-love-berriesv	203.0.113.94	GET	404 NOT FOUND	2016-07-15 13:44:59-07	2478846
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-15 13:45:32-07	2478847
/	198.51.100.252	GET	200 OK	2016-07-15 13:44:46-07	2478848
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-15 13:45:31-07	2478849
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-15 13:45:17-07	2478850
/	203.0.113.129	GET	200 OK	2016-07-15 13:44:56-07	2478851
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-15 13:45:33-07	2478852
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-15 13:45:41-07	2478853
/	192.0.2.54	GET	200 OK	2016-07-15 13:45:02-07	2478854
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-15 13:45:25-07	2478855
/	192.0.2.195	GET	200 OK	2016-07-15 13:45:05-07	2478856
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-15 13:45:44-07	2478857
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 13:46:00-07	2478858
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-15 13:45:32-07	2478859
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 13:46:04-07	2478860
/	192.0.2.200	GET	200 OK	2016-07-15 13:45:11-07	2478861
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 13:45:41-07	2478862
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-15 13:45:56-07	2478863
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 13:45:39-07	2478864
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-15 13:45:26-07	2478865
/	192.0.2.216	GET	200 OK	2016-07-15 13:45:20-07	2478866
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 13:46:16-07	2478867
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 13:46:20-07	2478868
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 13:46:19-07	2478869
/	198.51.100.13	GET	200 OK	2016-07-15 13:45:23-07	2478870
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-15 13:45:48-07	2478871
/	198.51.100.170	GET	200 OK	2016-07-15 13:45:33-07	2478872
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 13:45:48-07	2478873
/	198.51.100.81	GET	200 OK	2016-07-15 13:45:35-07	2478874
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 13:46:10-07	2478875
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 13:46:04-07	2478876
/	192.0.2.22	GET	200 OK	2016-07-15 13:45:42-07	2478877
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-15 13:46:01-07	2478878
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 13:46:31-07	2478879
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 13:46:13-07	2478880
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-15 13:46:23-07	2478881
/	203.0.113.27	GET	200 OK	2016-07-15 13:45:50-07	2478882
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-15 13:46:44-07	2478883
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 13:46:23-07	2478884
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 13:46:46-07	2478885
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 13:46:33-07	2478886
/	198.51.100.40	GET	200 OK	2016-07-15 13:45:51-07	2478887
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-15 13:46:34-07	2478888
/	192.0.2.244	GET	200 OK	2016-07-15 13:45:57-07	2478889
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 13:46:30-07	2478890
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 13:46:13-07	2478891
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 13:46:24-07	2478892
/	192.0.2.206	GET	200 OK	2016-07-15 13:46:05-07	2478893
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-15 13:46:27-07	2478894
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-15 13:46:41-07	2478895
/	203.0.113.32	GET	200 OK	2016-07-15 13:46:13-07	2478896
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 13:46:38-07	2478897
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 13:47:02-07	2478898
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-15 13:46:32-07	2478899
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 13:46:37-07	2478900
/	192.0.2.8	GET	200 OK	2016-07-15 13:46:14-07	2478901
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 13:46:52-07	2478902
/	203.0.113.198	GET	200 OK	2016-07-15 13:46:24-07	2478903
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-15 13:47:08-07	2478904
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 13:46:46-07	2478905
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 13:47:09-07	2478906
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-15 13:46:59-07	2478907
/	203.0.113.99	GET	200 OK	2016-07-15 13:46:30-07	2478908
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-15 13:47:04-07	2478909
/	203.0.113.204	GET	200 OK	2016-07-15 13:46:38-07	2478910
/article/candidate-is-jerkn	203.0.113.204	GET	404 NOT FOUND	2016-07-15 13:47:35-07	2478911
/	192.0.2.227	GET	200 OK	2016-07-15 13:46:46-07	2478912
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-15 13:47:41-07	2478913
/	192.0.2.174	GET	200 OK	2016-07-15 13:46:53-07	2478914
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-15 13:47:43-07	2478915
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-15 13:47:13-07	2478916
/	203.0.113.59	GET	200 OK	2016-07-15 13:47:03-07	2478917
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 13:47:24-07	2478918
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-15 13:47:52-07	2478919
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-15 13:47:20-07	2478920
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-15 13:48:00-07	2478921
/	203.0.113.180	GET	200 OK	2016-07-15 13:47:04-07	2478922
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-15 13:48:02-07	2478923
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-15 13:48:01-07	2478924
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-15 13:47:43-07	2478925
/	198.51.100.81	GET	200 OK	2016-07-15 13:47:10-07	2478926
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-15 13:47:27-07	2478927
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 13:47:36-07	2478928
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 13:48:01-07	2478929
/	192.0.2.111	GET	200 OK	2016-07-15 13:47:11-07	2478930
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-15 13:47:38-07	2478931
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-15 13:48:11-07	2478932
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 13:47:45-07	2478933
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 13:47:51-07	2478934
/	192.0.2.133	GET	200 OK	2016-07-15 13:47:21-07	2478935
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-15 13:48:18-07	2478936
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-15 13:48:04-07	2478937
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-15 13:48:16-07	2478938
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-15 13:47:39-07	2478939
/	198.51.100.57	GET	200 OK	2016-07-15 13:47:26-07	2478940
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-15 13:48:10-07	2478941
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-15 13:48:08-07	2478942
/	198.51.100.9	GET	200 OK	2016-07-15 13:47:36-07	2478943
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-15 13:48:25-07	2478944
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-15 13:48:21-07	2478945
/	198.51.100.19	GET	200 OK	2016-07-15 13:47:43-07	2478946
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-15 13:48:04-07	2478947
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-15 13:48:16-07	2478948
/	203.0.113.130	GET	200 OK	2016-07-15 13:47:45-07	2478949
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 13:48:37-07	2478950
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 13:48:06-07	2478951
/	198.51.100.214	GET	200 OK	2016-07-15 13:47:50-07	2478952
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-15 13:48:07-07	2478953
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-15 13:48:37-07	2478954
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-15 13:48:16-07	2478955
/	203.0.113.56	GET	200 OK	2016-07-15 13:47:53-07	2478956
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 13:48:48-07	2478957
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 13:48:18-07	2478958
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 13:48:24-07	2478959
/	198.51.100.153	GET	200 OK	2016-07-15 13:47:58-07	2478960
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-15 13:48:37-07	2478961
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-15 13:48:17-07	2478962
/	192.0.2.221	GET	200 OK	2016-07-15 13:48:03-07	2478963
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-15 13:49:00-07	2478964
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 13:48:57-07	2478965
/	192.0.2.108	GET	200 OK	2016-07-15 13:48:11-07	2478966
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-15 13:48:45-07	2478967
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-15 13:49:06-07	2478968
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 13:48:53-07	2478969
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-15 13:49:02-07	2478970
/	192.0.2.101	GET	200 OK	2016-07-15 13:48:17-07	2478971
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-15 13:48:57-07	2478972
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-15 13:48:50-07	2478973
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-15 13:48:37-07	2478974
/	203.0.113.201	GET	200 OK	2016-07-15 13:48:19-07	2478975
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-15 13:48:55-07	2478976
/	198.51.100.60	GET	200 OK	2016-07-15 13:48:26-07	2478977
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 13:49:04-07	2478978
/	192.0.2.4	GET	200 OK	2016-07-15 13:48:30-07	2478979
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-15 13:49:13-07	2478980
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-15 13:48:51-07	2478981
/	198.51.100.171	GET	200 OK	2016-07-15 13:48:38-07	2478982
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 13:49:21-07	2478983
/	203.0.113.220	GET	200 OK	2016-07-15 13:48:41-07	2478984
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 13:49:12-07	2478985
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 13:49:31-07	2478986
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-15 13:49:24-07	2478987
/	192.0.2.78	GET	200 OK	2016-07-15 13:48:47-07	2478988
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-15 13:49:03-07	2478989
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-15 13:49:42-07	2478990
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 13:49:44-07	2478991
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-15 13:49:10-07	2478992
/	198.51.100.74	GET	200 OK	2016-07-15 13:48:56-07	2478993
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-15 13:49:41-07	2478994
/article/candidate-is-jerku	198.51.100.74	GET	404 NOT FOUND	2016-07-15 13:49:44-07	2478995
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-15 13:49:39-07	2478996
/	198.51.100.168	GET	200 OK	2016-07-15 13:48:59-07	2478997
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-15 13:49:26-07	2478998
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-15 13:49:47-07	2478999
/	203.0.113.201	GET	200 OK	2016-07-15 13:49:00-07	2479000
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-15 13:49:17-07	2479001
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-15 13:49:36-07	2479002
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-15 13:49:17-07	2479003
/	203.0.113.73	GET	200 OK	2016-07-15 13:49:04-07	2479004
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 13:49:53-07	2479005
/	192.0.2.196	GET	200 OK	2016-07-15 13:49:14-07	2479006
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-15 13:50:03-07	2479007
/	192.0.2.98	GET	200 OK	2016-07-15 13:49:22-07	2479008
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-15 13:49:54-07	2479009
/	203.0.113.144	GET	200 OK	2016-07-15 13:49:27-07	2479010
/	203.0.113.184	GET	200 OK	2016-07-15 20:43:06-07	2494602
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-15 13:50:21-07	2479011
/	198.51.100.96	GET	200 OK	2016-07-15 13:49:31-07	2479012
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 13:50:30-07	2479013
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-15 13:50:16-07	2479014
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-15 13:50:11-07	2479015
/	203.0.113.180	GET	200 OK	2016-07-15 13:49:36-07	2479016
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 13:50:27-07	2479017
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 13:50:36-07	2479018
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-15 13:50:14-07	2479019
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 13:49:59-07	2479020
/	203.0.113.55	GET	200 OK	2016-07-15 13:49:37-07	2479021
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-15 13:49:53-07	2479022
/	192.0.2.21	GET	200 OK	2016-07-15 13:49:38-07	2479023
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 13:49:59-07	2479024
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 13:50:07-07	2479025
/	192.0.2.237	GET	200 OK	2016-07-15 13:49:42-07	2479026
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 13:50:31-07	2479027
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 13:50:35-07	2479028
/	192.0.2.112	GET	200 OK	2016-07-15 13:49:51-07	2479029
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-15 13:50:33-07	2479030
/	203.0.113.110	GET	200 OK	2016-07-15 13:50:00-07	2479031
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-15 13:50:55-07	2479032
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-15 13:50:16-07	2479033
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 13:50:44-07	2479034
/	203.0.113.197	GET	200 OK	2016-07-15 13:50:08-07	2479035
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 13:50:56-07	2479036
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 13:51:07-07	2479037
/	198.51.100.95	GET	200 OK	2016-07-15 13:50:18-07	2479038
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-15 13:50:52-07	2479039
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-15 13:51:06-07	2479040
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-15 13:50:51-07	2479041
/	203.0.113.222	GET	200 OK	2016-07-15 13:50:28-07	2479042
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-15 13:51:14-07	2479043
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-15 13:51:22-07	2479044
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-15 13:51:00-07	2479045
/	203.0.113.165	GET	200 OK	2016-07-15 13:50:29-07	2479046
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 13:51:08-07	2479047
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-15 13:51:12-07	2479048
/	192.0.2.162	GET	200 OK	2016-07-15 13:50:39-07	2479049
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-15 13:51:06-07	2479050
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-15 13:51:20-07	2479051
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-15 13:51:27-07	2479052
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-15 13:51:23-07	2479053
/	192.0.2.116	GET	200 OK	2016-07-15 13:50:45-07	2479054
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-15 13:51:01-07	2479055
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 13:51:31-07	2479056
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-15 13:51:02-07	2479057
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 13:51:29-07	2479058
/	192.0.2.21	GET	200 OK	2016-07-15 13:50:48-07	2479059
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-15 13:51:10-07	2479060
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-15 13:51:28-07	2479061
/	198.51.100.243	GET	200 OK	2016-07-15 13:50:52-07	2479062
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 13:51:20-07	2479063
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 13:51:43-07	2479064
/	198.51.100.191	GET	200 OK	2016-07-15 13:50:56-07	2479065
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-15 13:51:14-07	2479066
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 13:51:26-07	2479067
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-15 13:51:52-07	2479068
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-15 13:51:49-07	2479069
/	198.51.100.152	GET	200 OK	2016-07-15 13:51:00-07	2479070
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 13:51:35-07	2479071
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 13:51:15-07	2479072
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-15 13:51:54-07	2479073
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 13:51:47-07	2479074
/	192.0.2.15	GET	200 OK	2016-07-15 13:51:04-07	2479075
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 13:51:27-07	2479076
/	198.51.100.232	GET	200 OK	2016-07-15 13:51:13-07	2479077
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-15 13:52:01-07	2479078
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 13:52:12-07	2479079
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 13:51:56-07	2479080
/	203.0.113.37	GET	200 OK	2016-07-15 13:51:19-07	2479081
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-15 13:52:14-07	2479082
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-15 13:52:09-07	2479083
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-15 13:52:14-07	2479084
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-15 13:51:55-07	2479085
/	203.0.113.49	GET	200 OK	2016-07-15 13:51:23-07	2479086
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 13:51:59-07	2479087
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-15 13:51:40-07	2479088
/	192.0.2.161	GET	200 OK	2016-07-15 13:51:31-07	2479089
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-15 13:52:24-07	2479090
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-15 13:52:04-07	2479091
/	198.51.100.78	GET	200 OK	2016-07-15 13:51:33-07	2479092
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-15 13:52:29-07	2479093
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 13:52:11-07	2479094
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-15 13:52:17-07	2479095
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-15 13:51:57-07	2479096
/	203.0.113.47	GET	200 OK	2016-07-15 13:51:41-07	2479097
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-15 13:52:38-07	2479098
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 13:52:40-07	2479099
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-15 13:52:16-07	2479100
/	203.0.113.97	GET	200 OK	2016-07-15 13:51:50-07	2479101
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-15 13:52:19-07	2479102
/	198.51.100.68	GET	200 OK	2016-07-15 13:51:55-07	2479103
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 13:52:44-07	2479104
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-15 13:52:25-07	2479105
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 13:52:31-07	2479106
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 13:52:40-07	2479107
/	192.0.2.237	GET	200 OK	2016-07-15 13:51:59-07	2479108
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 13:52:43-07	2479109
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-15 13:52:51-07	2479110
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 13:52:41-07	2479111
/	192.0.2.245	GET	200 OK	2016-07-15 13:52:03-07	2479112
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-15 13:52:22-07	2479113
/	203.0.113.139	GET	200 OK	2016-07-15 13:52:04-07	2479114
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 13:52:59-07	2479115
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-15 13:52:53-07	2479116
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 13:52:41-07	2479117
/	198.51.100.122	GET	200 OK	2016-07-15 13:52:10-07	2479118
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-15 13:52:50-07	2479119
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-15 13:52:40-07	2479120
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-15 13:52:37-07	2479121
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-15 13:52:28-07	2479122
/	203.0.113.185	GET	200 OK	2016-07-15 13:52:13-07	2479123
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 13:52:33-07	2479124
/article/bears-love-berriesi	203.0.113.185	GET	404 NOT FOUND	2016-07-15 13:52:36-07	2479125
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 13:53:06-07	2479126
/	192.0.2.2	GET	200 OK	2016-07-15 13:52:21-07	2479127
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-15 13:53:01-07	2479128
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 13:53:08-07	2479129
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-15 13:53:17-07	2479130
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-15 13:52:54-07	2479131
/	203.0.113.40	GET	200 OK	2016-07-15 13:52:29-07	2479132
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-15 13:53:14-07	2479133
/	192.0.2.51	GET	200 OK	2016-07-15 13:52:39-07	2479134
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-15 13:53:17-07	2479135
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-15 13:53:23-07	2479136
/	203.0.113.235	GET	200 OK	2016-07-15 13:52:48-07	2479137
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 13:53:05-07	2479138
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-15 13:53:37-07	2479139
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-15 13:53:44-07	2479140
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-15 13:53:29-07	2479141
/	198.51.100.20	GET	200 OK	2016-07-15 13:52:58-07	2479142
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-15 13:53:52-07	2479143
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-15 13:53:31-07	2479144
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-15 13:53:18-07	2479145
/	198.51.100.172	GET	200 OK	2016-07-15 13:53:07-07	2479146
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-15 13:53:26-07	2479147
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 13:54:00-07	2479148
/	198.51.100.15	GET	200 OK	2016-07-15 13:53:17-07	2479149
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-15 13:53:47-07	2479150
/	192.0.2.49	GET	200 OK	2016-07-15 13:53:21-07	2479151
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-15 13:53:37-07	2479152
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-15 13:53:47-07	2479153
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-15 13:54:03-07	2479154
/	192.0.2.170	GET	200 OK	2016-07-15 13:53:22-07	2479155
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 13:54:15-07	2479156
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 13:53:57-07	2479157
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 13:54:15-07	2479158
/	203.0.113.63	GET	200 OK	2016-07-15 13:53:29-07	2479159
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 13:54:09-07	2479160
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-15 13:54:10-07	2479161
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-15 13:54:07-07	2479162
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-15 13:54:03-07	2479163
/	203.0.113.3	GET	200 OK	2016-07-15 13:53:30-07	2479164
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-15 13:54:01-07	2479165
/	203.0.113.48	GET	200 OK	2016-07-15 13:53:37-07	2479166
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 13:54:07-07	2479167
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-15 13:54:08-07	2479168
/	192.0.2.216	GET	200 OK	2016-07-15 13:53:45-07	2479169
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-15 13:54:17-07	2479170
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 13:54:16-07	2479171
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 13:54:21-07	2479172
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 13:54:13-07	2479173
/	198.51.100.42	GET	200 OK	2016-07-15 13:53:50-07	2479174
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-15 13:54:36-07	2479175
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 13:54:48-07	2479176
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 13:54:23-07	2479177
/	203.0.113.44	GET	200 OK	2016-07-15 13:53:52-07	2479178
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-15 13:54:12-07	2479179
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-15 13:54:46-07	2479180
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 13:54:25-07	2479181
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-15 13:54:44-07	2479182
/	192.0.2.128	GET	200 OK	2016-07-15 13:53:58-07	2479183
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 13:54:53-07	2479184
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-15 13:54:24-07	2479185
/	203.0.113.119	GET	200 OK	2016-07-15 13:54:08-07	2479186
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-15 13:54:33-07	2479187
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 13:54:25-07	2479188
/	192.0.2.9	GET	200 OK	2016-07-15 13:54:18-07	2479189
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-15 13:54:48-07	2479190
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-15 13:54:53-07	2479191
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-15 13:54:37-07	2479192
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-15 13:55:02-07	2479193
/	198.51.100.65	GET	200 OK	2016-07-15 13:54:23-07	2479194
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-15 13:55:20-07	2479195
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-15 13:55:22-07	2479196
/	203.0.113.224	GET	200 OK	2016-07-15 13:54:33-07	2479197
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-15 13:55:28-07	2479198
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-15 13:55:01-07	2479199
/	203.0.113.58	GET	200 OK	2016-07-15 21:16:31-07	2495837
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 13:54:54-07	2479200
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-15 13:54:57-07	2479201
/	198.51.100.192	GET	200 OK	2016-07-15 13:54:34-07	2479202
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-15 13:55:07-07	2479203
/	203.0.113.90	GET	200 OK	2016-07-15 13:54:41-07	2479204
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 13:55:33-07	2479205
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-15 13:55:02-07	2479206
/	203.0.113.201	GET	200 OK	2016-07-15 13:54:49-07	2479207
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 13:55:11-07	2479208
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 13:55:45-07	2479209
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-15 13:55:40-07	2479210
/	198.51.100.24	GET	200 OK	2016-07-15 13:54:57-07	2479211
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 13:55:50-07	2479212
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 13:55:54-07	2479213
/	198.51.100.29	GET	200 OK	2016-07-15 13:55:03-07	2479214
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 13:55:58-07	2479215
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-15 13:55:55-07	2479216
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-15 13:55:44-07	2479217
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-15 13:55:48-07	2479218
/	203.0.113.28	GET	200 OK	2016-07-15 13:55:13-07	2479219
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 13:56:03-07	2479220
/	198.51.100.96	GET	200 OK	2016-07-15 13:55:15-07	2479221
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-15 13:56:09-07	2479222
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-15 13:55:59-07	2479223
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-15 13:55:34-07	2479224
/	192.0.2.148	GET	200 OK	2016-07-15 13:55:24-07	2479225
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 13:55:39-07	2479226
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-15 13:55:59-07	2479227
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-15 13:55:59-07	2479228
/	203.0.113.163	GET	200 OK	2016-07-15 13:55:28-07	2479229
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-15 13:56:11-07	2479230
/	203.0.113.207	GET	200 OK	2016-07-15 13:55:33-07	2479231
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-15 13:55:57-07	2479232
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-15 13:56:29-07	2479233
/	192.0.2.166	GET	200 OK	2016-07-15 13:55:39-07	2479234
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 13:56:00-07	2479235
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 13:56:28-07	2479236
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-15 13:56:04-07	2479237
/	203.0.113.203	GET	200 OK	2016-07-15 13:55:44-07	2479238
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 13:56:10-07	2479239
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-15 13:56:34-07	2479240
/	198.51.100.99	GET	200 OK	2016-07-15 13:55:53-07	2479241
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-15 13:56:12-07	2479242
/	192.0.2.14	GET	200 OK	2016-07-15 13:56:03-07	2479243
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-15 13:56:27-07	2479244
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-15 13:57:00-07	2479245
/	198.51.100.190	GET	200 OK	2016-07-15 13:56:05-07	2479246
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 13:57:03-07	2479247
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 13:57:02-07	2479248
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-15 13:56:28-07	2479249
/	203.0.113.201	GET	200 OK	2016-07-15 13:56:12-07	2479250
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 13:57:07-07	2479251
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 13:56:54-07	2479252
/	192.0.2.134	GET	200 OK	2016-07-15 13:56:14-07	2479253
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-15 13:56:53-07	2479254
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-15 13:57:06-07	2479255
/	198.51.100.146	GET	200 OK	2016-07-15 13:56:22-07	2479256
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-15 13:56:56-07	2479257
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-15 13:57:21-07	2479258
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-15 13:57:11-07	2479259
/	198.51.100.120	GET	200 OK	2016-07-15 13:56:24-07	2479260
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 13:57:11-07	2479261
/	198.51.100.127	GET	200 OK	2016-07-15 13:56:30-07	2479262
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-15 13:57:28-07	2479263
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-15 13:56:53-07	2479264
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-15 13:57:29-07	2479265
/	198.51.100.128	GET	200 OK	2016-07-15 13:56:34-07	2479266
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-15 13:57:03-07	2479267
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-15 13:57:14-07	2479268
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-15 13:57:05-07	2479269
/	198.51.100.213	GET	200 OK	2016-07-15 13:56:38-07	2479270
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 13:57:37-07	2479271
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-15 13:56:57-07	2479272
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-15 13:57:32-07	2479273
/	198.51.100.76	GET	200 OK	2016-07-15 13:56:41-07	2479274
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-15 13:57:24-07	2479275
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-15 13:57:08-07	2479276
/	203.0.113.27	GET	200 OK	2016-07-15 13:56:44-07	2479277
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-15 13:57:01-07	2479278
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 13:57:30-07	2479279
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-15 13:57:22-07	2479280
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 13:57:17-07	2479281
/	192.0.2.194	GET	200 OK	2016-07-15 13:56:51-07	2479282
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-15 13:57:49-07	2479283
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 13:57:33-07	2479284
/	192.0.2.66	GET	200 OK	2016-07-15 13:56:53-07	2479285
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-15 13:57:41-07	2479286
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-15 13:57:45-07	2479287
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-15 13:57:38-07	2479288
/	203.0.113.226	GET	200 OK	2016-07-15 13:57:02-07	2479289
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-15 13:58:02-07	2479290
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-15 13:57:49-07	2479291
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-15 13:57:44-07	2479292
/	203.0.113.135	GET	200 OK	2016-07-15 13:57:05-07	2479293
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 13:57:49-07	2479294
/	203.0.113.79	GET	200 OK	2016-07-15 21:24:43-07	2496123
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 13:57:29-07	2479295
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-15 13:57:29-07	2479296
/	192.0.2.221	GET	200 OK	2016-07-15 13:57:11-07	2479297
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 13:57:57-07	2479298
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-15 13:57:58-07	2479299
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-15 13:57:54-07	2479300
/	198.51.100.43	GET	200 OK	2016-07-15 13:57:21-07	2479301
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-15 13:58:09-07	2479302
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-15 13:58:08-07	2479303
/	203.0.113.246	GET	200 OK	2016-07-15 13:57:24-07	2479304
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 13:58:23-07	2479305
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-15 13:57:58-07	2479306
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-15 13:57:57-07	2479307
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 13:57:49-07	2479308
/	203.0.113.201	GET	200 OK	2016-07-15 13:57:31-07	2479309
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 13:58:03-07	2479310
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 13:57:49-07	2479311
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-15 13:58:26-07	2479312
/	203.0.113.12	GET	200 OK	2016-07-15 13:57:32-07	2479313
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-15 13:58:19-07	2479314
/	192.0.2.139	GET	200 OK	2016-07-15 13:57:34-07	2479315
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 13:57:54-07	2479316
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 13:58:34-07	2479317
/	198.51.100.60	GET	200 OK	2016-07-15 13:57:38-07	2479318
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-15 13:58:20-07	2479319
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-15 13:58:08-07	2479320
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 13:57:58-07	2479321
/	192.0.2.181	GET	200 OK	2016-07-15 13:57:48-07	2479322
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 13:58:23-07	2479323
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-15 13:58:23-07	2479324
/	192.0.2.160	GET	200 OK	2016-07-15 13:57:58-07	2479325
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-15 13:58:39-07	2479326
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 13:58:53-07	2479327
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 13:58:15-07	2479328
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 13:58:51-07	2479329
/	203.0.113.138	GET	200 OK	2016-07-15 13:58:01-07	2479330
/article/bears-love-berriesl	203.0.113.138	GET	404 NOT FOUND	2016-07-15 13:58:48-07	2479331
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 13:58:52-07	2479332
/	192.0.2.181	GET	200 OK	2016-07-15 13:58:04-07	2479333
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 13:58:31-07	2479334
/	203.0.113.194	GET	200 OK	2016-07-15 13:58:05-07	2479335
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 13:58:51-07	2479336
/	198.51.100.126	GET	200 OK	2016-07-15 13:58:10-07	2479337
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-15 13:59:07-07	2479338
/	192.0.2.173	GET	200 OK	2016-07-15 13:58:18-07	2479339
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-15 13:59:18-07	2479340
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-15 13:58:37-07	2479341
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-15 13:58:49-07	2479342
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-15 13:59:03-07	2479343
/	192.0.2.240	GET	200 OK	2016-07-15 13:58:24-07	2479344
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 13:58:57-07	2479345
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-15 13:58:42-07	2479346
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 13:58:54-07	2479347
/	198.51.100.12	GET	200 OK	2016-07-15 13:58:31-07	2479348
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-15 13:58:59-07	2479349
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-15 13:59:24-07	2479350
/	198.51.100.48	GET	200 OK	2016-07-15 13:58:34-07	2479351
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-15 13:59:09-07	2479352
/	203.0.113.252	GET	200 OK	2016-07-15 13:58:35-07	2479353
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-15 13:59:13-07	2479354
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-15 13:59:15-07	2479355
/	198.51.100.28	GET	200 OK	2016-07-15 13:58:36-07	2479356
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-15 13:59:20-07	2479357
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-15 13:59:16-07	2479358
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-15 13:59:05-07	2479359
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-15 13:59:22-07	2479360
/	192.0.2.194	GET	200 OK	2016-07-15 13:58:42-07	2479361
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 13:59:22-07	2479362
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 13:59:30-07	2479363
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-15 13:59:33-07	2479364
/	192.0.2.147	GET	200 OK	2016-07-15 13:58:49-07	2479365
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-15 13:59:44-07	2479366
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-15 13:59:24-07	2479367
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-15 13:59:29-07	2479368
/	203.0.113.58	GET	200 OK	2016-07-15 13:58:57-07	2479369
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-15 13:59:37-07	2479370
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-15 13:59:26-07	2479371
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-15 13:59:13-07	2479372
/	203.0.113.176	GET	200 OK	2016-07-15 13:59:03-07	2479373
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-15 13:59:31-07	2479374
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-15 13:59:57-07	2479375
/	198.51.100.27	GET	200 OK	2016-07-15 13:59:04-07	2479376
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 13:59:38-07	2479377
/	203.0.113.94	GET	200 OK	2016-07-15 13:59:09-07	2479378
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 13:59:41-07	2479379
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-15 13:59:59-07	2479380
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-15 13:59:50-07	2479381
/	203.0.113.216	GET	200 OK	2016-07-15 13:59:14-07	2479382
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-15 14:00:13-07	2479383
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-15 13:59:44-07	2479384
/	198.51.100.222	GET	200 OK	2016-07-15 13:59:17-07	2479385
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-15 14:00:17-07	2479386
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 13:59:47-07	2479387
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-15 14:00:13-07	2479388
/	203.0.113.58	GET	200 OK	2016-07-15 13:59:18-07	2479389
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-15 14:00:13-07	2479390
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-15 13:59:50-07	2479391
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 14:00:15-07	2479392
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 14:00:18-07	2479393
/	198.51.100.75	GET	200 OK	2016-07-15 13:59:22-07	2479394
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 13:59:56-07	2479395
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 13:59:37-07	2479396
/	203.0.113.108	GET	200 OK	2016-07-15 13:59:28-07	2479397
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 14:00:07-07	2479398
/	198.51.100.86	GET	200 OK	2016-07-15 13:59:34-07	2479399
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-15 14:00:04-07	2479400
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-15 14:00:18-07	2479401
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 14:00:22-07	2479402
/	198.51.100.227	GET	200 OK	2016-07-15 13:59:40-07	2479403
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 14:00:01-07	2479404
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-15 14:00:34-07	2479405
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 14:00:04-07	2479406
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 14:00:39-07	2479407
/	198.51.100.201	GET	200 OK	2016-07-15 13:59:44-07	2479408
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-15 14:00:08-07	2479409
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-15 14:00:30-07	2479410
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 14:00:28-07	2479411
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-15 14:00:42-07	2479412
/	198.51.100.125	GET	200 OK	2016-07-15 13:59:49-07	2479413
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-15 14:00:05-07	2479414
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-15 14:00:17-07	2479415
/	192.0.2.68	GET	200 OK	2016-07-15 13:59:54-07	2479416
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-15 14:00:53-07	2479417
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-15 14:00:18-07	2479418
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-15 14:00:28-07	2479419
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 14:00:39-07	2479420
/	192.0.2.207	GET	200 OK	2016-07-15 14:00:04-07	2479421
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-15 14:01:04-07	2479422
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-15 14:00:24-07	2479423
/article/so-many-bearsi	192.0.2.207	GET	404 NOT FOUND	2016-07-15 14:00:37-07	2479424
/	203.0.113.41	GET	200 OK	2016-07-15 14:00:10-07	2479425
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-15 14:00:30-07	2479426
/	192.0.2.20	GET	200 OK	2016-07-15 14:00:17-07	2479427
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 14:00:59-07	2479428
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 14:01:07-07	2479429
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 14:01:07-07	2479430
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-15 14:00:42-07	2479431
/	192.0.2.107	GET	200 OK	2016-07-15 14:00:18-07	2479432
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-15 14:01:01-07	2479433
/	198.51.100.239	GET	200 OK	2016-07-15 14:00:24-07	2479434
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 14:00:43-07	2479435
/	192.0.2.237	GET	200 OK	2016-07-15 14:00:32-07	2479436
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-15 14:01:31-07	2479437
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 14:01:32-07	2479438
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 14:00:51-07	2479439
/	192.0.2.12	GET	200 OK	2016-07-15 14:00:42-07	2479440
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 14:01:10-07	2479441
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-15 14:01:34-07	2479442
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 14:01:38-07	2479443
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-15 14:01:12-07	2479444
/	203.0.113.8	GET	200 OK	2016-07-15 14:00:50-07	2479445
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 14:01:45-07	2479446
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-15 14:01:32-07	2479447
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 14:01:42-07	2479448
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 14:01:20-07	2479449
/	192.0.2.158	GET	200 OK	2016-07-15 14:00:57-07	2479450
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-15 14:01:20-07	2479451
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 14:01:42-07	2479452
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-15 14:01:52-07	2479453
/	203.0.113.99	GET	200 OK	2016-07-15 14:00:59-07	2479454
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-15 14:01:43-07	2479455
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-15 14:01:15-07	2479456
/	203.0.113.207	GET	200 OK	2016-07-15 14:01:08-07	2479457
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-15 14:01:32-07	2479458
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-15 14:01:57-07	2479459
/	198.51.100.211	GET	200 OK	2016-07-15 14:01:10-07	2479460
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 14:01:55-07	2479461
/	203.0.113.75	GET	200 OK	2016-07-15 14:01:11-07	2479462
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-15 14:01:26-07	2479463
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-15 14:01:49-07	2479464
/	203.0.113.7	GET	200 OK	2016-07-15 14:01:16-07	2479465
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-15 14:01:41-07	2479466
/	192.0.2.186	GET	200 OK	2016-07-15 14:01:26-07	2479467
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-15 14:02:12-07	2479468
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-15 14:01:54-07	2479469
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-15 14:01:55-07	2479470
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-15 14:02:05-07	2479471
/	198.51.100.117	GET	200 OK	2016-07-15 14:01:34-07	2479472
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 14:02:16-07	2479473
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 14:02:26-07	2479474
/	192.0.2.22	GET	200 OK	2016-07-15 14:01:43-07	2479475
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 14:02:05-07	2479476
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-15 14:02:30-07	2479477
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 14:02:08-07	2479478
/	192.0.2.212	GET	200 OK	2016-07-15 14:01:45-07	2479479
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 14:02:39-07	2479480
/	203.0.113.119	GET	200 OK	2016-07-15 14:01:54-07	2479481
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 14:02:33-07	2479482
/	203.0.113.153	GET	200 OK	2016-07-15 14:01:57-07	2479483
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 14:02:38-07	2479484
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 14:02:35-07	2479485
/	203.0.113.14	GET	200 OK	2016-07-15 14:02:07-07	2479486
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 14:02:44-07	2479487
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 14:02:45-07	2479488
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 14:02:23-07	2479489
/	192.0.2.65	GET	200 OK	2016-07-15 14:02:10-07	2479490
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 14:02:43-07	2479491
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-15 14:02:25-07	2479492
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 14:03:09-07	2479493
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 14:02:40-07	2479494
/	203.0.113.170	GET	200 OK	2016-07-15 14:02:15-07	2479495
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-15 14:03:06-07	2479496
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-15 14:03:06-07	2479497
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-15 14:03:03-07	2479498
/	198.51.100.75	GET	200 OK	2016-07-15 14:02:18-07	2479499
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 14:03:03-07	2479500
/	203.0.113.68	GET	200 OK	2016-07-15 14:02:26-07	2479501
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-15 14:03:15-07	2479502
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-15 14:03:21-07	2479503
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-15 14:02:46-07	2479504
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-15 14:03:13-07	2479505
/	198.51.100.23	GET	200 OK	2016-07-15 14:02:29-07	2479506
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-15 14:03:16-07	2479507
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 14:03:05-07	2479508
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 14:02:46-07	2479509
/	192.0.2.119	GET	200 OK	2016-07-15 14:02:38-07	2479510
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-15 14:03:33-07	2479511
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-15 14:03:27-07	2479512
/	192.0.2.76	GET	200 OK	2016-07-15 14:02:46-07	2479513
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-15 14:03:26-07	2479514
/	198.51.100.208	GET	200 OK	2016-07-15 14:02:50-07	2479515
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-15 14:03:34-07	2479516
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 14:03:39-07	2479517
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-15 14:03:40-07	2479518
/	192.0.2.197	GET	200 OK	2016-07-15 14:02:55-07	2479519
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-15 14:03:16-07	2479520
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-15 14:03:30-07	2479521
/	198.51.100.78	GET	200 OK	2016-07-15 14:03:04-07	2479522
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-15 14:03:32-07	2479523
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-15 14:03:26-07	2479524
/	192.0.2.223	GET	200 OK	2016-07-15 14:03:05-07	2479525
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-15 14:03:53-07	2479526
/	198.51.100.90	GET	200 OK	2016-07-15 14:03:07-07	2479527
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 14:03:29-07	2479528
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 14:04:01-07	2479529
/	192.0.2.17	GET	200 OK	2016-07-15 14:03:09-07	2479530
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 14:04:01-07	2479531
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 14:03:34-07	2479532
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-15 14:03:44-07	2479533
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 14:03:56-07	2479534
/	203.0.113.162	GET	200 OK	2016-07-15 14:03:18-07	2479535
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 14:04:03-07	2479536
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-15 14:03:58-07	2479537
/	203.0.113.82	GET	200 OK	2016-07-15 14:03:19-07	2479538
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-15 14:04:03-07	2479539
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-15 14:04:05-07	2479540
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-15 14:03:55-07	2479541
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-15 14:04:06-07	2479542
/	203.0.113.220	GET	200 OK	2016-07-15 14:03:20-07	2479543
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 14:03:55-07	2479544
/	198.51.100.50	GET	200 OK	2016-07-15 14:03:22-07	2479545
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-15 14:03:59-07	2479546
/	198.51.100.103	GET	200 OK	2016-07-15 14:03:29-07	2479547
/article/media-obsessed-with-bearsk	198.51.100.103	GET	404 NOT FOUND	2016-07-15 14:03:44-07	2479548
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-15 14:04:13-07	2479549
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-15 14:03:56-07	2479550
/	192.0.2.48	GET	200 OK	2016-07-15 14:03:31-07	2479551
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-15 14:03:46-07	2479552
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-15 14:04:16-07	2479553
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-15 14:03:50-07	2479554
/	203.0.113.103	GET	200 OK	2016-07-15 14:03:35-07	2479555
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 14:04:27-07	2479556
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-15 14:04:05-07	2479557
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 14:04:22-07	2479558
/	203.0.113.51	GET	200 OK	2016-07-15 14:03:39-07	2479559
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 14:04:35-07	2479560
/	192.0.2.197	GET	200 OK	2016-07-15 14:03:47-07	2479561
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 14:04:16-07	2479562
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-15 14:04:28-07	2479563
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 14:04:39-07	2479564
/	192.0.2.111	GET	200 OK	2016-07-15 14:03:50-07	2479565
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 14:04:44-07	2479566
/	203.0.113.55	GET	200 OK	2016-07-15 14:03:59-07	2479567
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 14:04:42-07	2479568
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 14:04:24-07	2479569
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-15 14:04:46-07	2479570
/	192.0.2.52	GET	200 OK	2016-07-15 14:04:02-07	2479571
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 14:04:57-07	2479572
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 14:04:57-07	2479573
/	192.0.2.22	GET	200 OK	2016-07-15 14:04:11-07	2479574
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 14:04:38-07	2479575
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-15 14:05:08-07	2479576
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-15 14:05:03-07	2479577
/	192.0.2.249	GET	200 OK	2016-07-15 14:04:19-07	2479578
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 14:05:15-07	2479579
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 14:05:18-07	2479580
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 14:04:49-07	2479581
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-15 14:05:02-07	2479582
/	198.51.100.193	GET	200 OK	2016-07-15 14:04:20-07	2479583
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-15 14:05:07-07	2479584
/	198.51.100.91	GET	200 OK	2016-07-15 14:04:25-07	2479585
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-15 14:04:59-07	2479586
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-15 14:04:56-07	2479587
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 14:05:21-07	2479588
/	198.51.100.117	GET	200 OK	2016-07-15 14:04:33-07	2479589
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-15 14:05:31-07	2479590
/	192.0.2.52	GET	200 OK	2016-07-15 14:04:42-07	2479591
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-15 14:05:22-07	2479592
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-15 14:05:04-07	2479593
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 14:05:21-07	2479594
/	203.0.113.105	GET	200 OK	2016-07-15 14:04:44-07	2479595
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 14:05:42-07	2479596
/	203.0.113.12	GET	200 OK	2016-07-15 14:04:45-07	2479597
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-15 14:05:43-07	2479598
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 14:05:08-07	2479599
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 14:05:22-07	2479600
/	192.0.2.169	GET	200 OK	2016-07-15 14:04:50-07	2479601
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 14:05:34-07	2479602
/	198.51.100.71	GET	200 OK	2016-07-15 14:04:56-07	2479603
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 14:05:56-07	2479604
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-15 14:05:22-07	2479605
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 14:05:18-07	2479606
/	198.51.100.13	GET	200 OK	2016-07-15 14:05:04-07	2479607
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 14:05:58-07	2479608
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 14:05:54-07	2479609
/	192.0.2.14	GET	200 OK	2016-07-15 14:05:11-07	2479610
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-15 14:05:26-07	2479611
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-15 14:06:07-07	2479612
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-15 14:05:36-07	2479613
/	203.0.113.65	GET	200 OK	2016-07-15 14:05:12-07	2479614
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 14:06:04-07	2479615
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-15 14:05:31-07	2479616
/	198.51.100.186	GET	200 OK	2016-07-15 14:05:22-07	2479617
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-15 14:05:58-07	2479618
/	198.51.100.13	GET	200 OK	2016-07-15 14:05:23-07	2479619
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 14:05:39-07	2479620
/	192.0.2.118	GET	200 OK	2016-07-15 14:05:29-07	2479621
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-15 14:06:22-07	2479622
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-15 14:06:13-07	2479623
/	198.51.100.189	GET	200 OK	2016-07-15 14:05:34-07	2479624
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 14:06:14-07	2479625
/	192.0.2.154	GET	200 OK	2016-07-15 14:05:41-07	2479626
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 14:06:05-07	2479627
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 14:06:41-07	2479628
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 14:06:25-07	2479629
/	198.51.100.185	GET	200 OK	2016-07-15 14:05:44-07	2479630
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-15 14:06:18-07	2479631
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-15 14:06:24-07	2479632
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-15 14:06:12-07	2479633
/	203.0.113.34	GET	200 OK	2016-07-15 14:05:53-07	2479634
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 14:06:36-07	2479635
/	198.51.100.215	GET	200 OK	2016-07-15 14:05:59-07	2479636
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-15 14:06:50-07	2479637
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 14:06:57-07	2479638
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-15 14:06:54-07	2479639
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-15 14:06:53-07	2479640
/	198.51.100.127	GET	200 OK	2016-07-15 14:06:09-07	2479641
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-15 14:06:45-07	2479642
/	203.0.113.111	GET	200 OK	2016-07-15 14:06:15-07	2479643
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 14:07:10-07	2479644
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-15 14:07:09-07	2479645
/	198.51.100.195	GET	200 OK	2016-07-15 14:06:17-07	2479646
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-15 14:07:07-07	2479647
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-15 14:07:14-07	2479648
/	198.51.100.64	GET	200 OK	2016-07-15 14:06:21-07	2479649
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 14:07:09-07	2479650
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-15 14:06:36-07	2479651
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-15 14:07:08-07	2479652
/	192.0.2.164	GET	200 OK	2016-07-15 14:06:26-07	2479653
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-15 14:06:41-07	2479654
/	198.51.100.93	GET	200 OK	2016-07-15 14:06:31-07	2479655
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-15 14:07:11-07	2479656
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-15 14:07:31-07	2479657
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-15 14:07:06-07	2479658
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-15 14:06:55-07	2479659
/	203.0.113.35	GET	200 OK	2016-07-15 14:06:38-07	2479660
/article/trouble-for-troubledz	203.0.113.35	GET	404 NOT FOUND	2016-07-15 14:07:10-07	2479661
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 14:07:25-07	2479662
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-15 14:07:35-07	2479663
/	198.51.100.164	GET	200 OK	2016-07-15 14:06:48-07	2479664
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-15 14:07:28-07	2479665
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-15 14:07:11-07	2479666
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-15 14:07:10-07	2479667
/	203.0.113.244	GET	200 OK	2016-07-15 14:06:53-07	2479668
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 14:07:16-07	2479669
/	192.0.2.57	GET	200 OK	2016-07-15 14:06:57-07	2479670
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-15 14:07:32-07	2479671
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-15 14:07:44-07	2479672
/	203.0.113.42	GET	200 OK	2016-07-15 14:07:00-07	2479673
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-15 14:07:22-07	2479674
/	198.51.100.155	GET	200 OK	2016-07-15 14:07:06-07	2479675
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-15 14:08:04-07	2479676
/	203.0.113.91	GET	200 OK	2016-07-15 14:07:13-07	2479677
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-15 14:07:33-07	2479678
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 14:08:05-07	2479679
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-15 14:08:05-07	2479680
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-15 14:07:42-07	2479681
/	198.51.100.159	GET	200 OK	2016-07-15 14:07:15-07	2479682
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 14:07:51-07	2479683
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 14:07:57-07	2479684
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 14:07:36-07	2479685
/	192.0.2.197	GET	200 OK	2016-07-15 14:07:25-07	2479686
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 14:08:17-07	2479687
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 14:07:59-07	2479688
/	198.51.100.219	GET	200 OK	2016-07-15 14:07:27-07	2479689
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 14:08:11-07	2479690
/	203.0.113.80	GET	200 OK	2016-07-15 14:07:29-07	2479691
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 14:08:22-07	2479692
/	198.51.100.196	GET	200 OK	2016-07-15 14:07:35-07	2479693
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-15 14:07:58-07	2479694
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-15 14:08:30-07	2479695
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-15 14:08:20-07	2479696
/	198.51.100.179	GET	200 OK	2016-07-15 14:07:36-07	2479697
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-15 14:08:16-07	2479698
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-15 14:08:06-07	2479699
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-15 14:07:59-07	2479700
/	192.0.2.132	GET	200 OK	2016-07-15 14:07:40-07	2479701
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-15 14:08:32-07	2479702
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-15 14:08:05-07	2479703
/	192.0.2.235	GET	200 OK	2016-07-15 14:07:46-07	2479704
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-15 14:08:34-07	2479705
/	198.51.100.214	GET	200 OK	2016-07-15 14:07:53-07	2479706
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-15 14:08:44-07	2479707
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-15 14:08:45-07	2479708
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-15 14:08:34-07	2479709
/	198.51.100.65	GET	200 OK	2016-07-15 14:08:00-07	2479710
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-15 14:08:52-07	2479711
/	203.0.113.251	GET	200 OK	2016-07-15 14:08:01-07	2479712
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-15 14:08:35-07	2479713
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-15 14:08:40-07	2479714
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-15 14:08:21-07	2479715
/	192.0.2.10	GET	200 OK	2016-07-15 14:08:10-07	2479716
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-15 14:08:44-07	2479717
/	198.51.100.135	GET	200 OK	2016-07-15 14:08:15-07	2479718
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-15 14:09:14-07	2479719
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 14:08:30-07	2479720
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-15 14:09:02-07	2479721
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-15 14:08:32-07	2479722
/	198.51.100.32	GET	200 OK	2016-07-15 14:08:24-07	2479723
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 14:09:03-07	2479724
/	198.51.100.151	GET	200 OK	2016-07-15 14:08:33-07	2479725
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-15 14:09:22-07	2479726
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-15 14:09:26-07	2479727
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 14:09:32-07	2479728
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-15 14:09:28-07	2479729
/	203.0.113.83	GET	200 OK	2016-07-15 14:08:40-07	2479730
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-15 14:09:03-07	2479731
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-15 14:09:20-07	2479732
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-15 14:08:57-07	2479733
/	192.0.2.209	GET	200 OK	2016-07-15 14:08:49-07	2479734
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-15 14:09:09-07	2479735
/	198.51.100.178	GET	200 OK	2016-07-15 14:08:58-07	2479736
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 14:09:35-07	2479737
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-15 14:09:47-07	2479738
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-15 14:09:22-07	2479739
/	192.0.2.154	GET	200 OK	2016-07-15 14:09:04-07	2479740
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-15 14:10:01-07	2479741
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 14:09:37-07	2479742
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-15 14:09:28-07	2479743
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-15 14:09:50-07	2479744
/	192.0.2.76	GET	200 OK	2016-07-15 14:09:09-07	2479745
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-15 14:10:09-07	2479746
/	192.0.2.216	GET	200 OK	2016-07-15 14:09:18-07	2479747
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-15 14:10:04-07	2479748
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 14:09:58-07	2479749
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 14:09:44-07	2479750
/	192.0.2.177	GET	200 OK	2016-07-15 14:09:24-07	2479751
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 14:09:46-07	2479752
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-15 14:10:16-07	2479753
/	198.51.100.242	GET	200 OK	2016-07-15 14:09:28-07	2479754
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-15 14:10:05-07	2479755
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 14:10:08-07	2479756
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 14:09:49-07	2479757
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-15 14:09:50-07	2479758
/	192.0.2.213	GET	200 OK	2016-07-15 14:09:35-07	2479759
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-15 14:10:31-07	2479760
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-15 14:10:23-07	2479761
/	192.0.2.250	GET	200 OK	2016-07-15 14:09:38-07	2479762
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-15 14:10:23-07	2479763
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 14:10:05-07	2479764
/	192.0.2.162	GET	200 OK	2016-07-15 14:09:40-07	2479765
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-15 14:10:34-07	2479766
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 14:10:26-07	2479767
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-15 14:10:09-07	2479768
/	203.0.113.242	GET	200 OK	2016-07-15 14:09:46-07	2479769
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-15 14:10:01-07	2479770
/	203.0.113.65	GET	200 OK	2016-07-15 21:27:12-07	2496219
/article/goats-eat-googlesp	203.0.113.242	GET	404 NOT FOUND	2016-07-15 14:10:43-07	2479771
/	203.0.113.232	GET	200 OK	2016-07-15 14:09:53-07	2479772
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 14:10:31-07	2479773
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-15 14:10:29-07	2479774
/	198.51.100.230	GET	200 OK	2016-07-15 14:09:59-07	2479775
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-15 14:10:34-07	2479776
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 14:10:47-07	2479777
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-15 14:10:46-07	2479778
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-15 14:10:54-07	2479779
/	203.0.113.32	GET	200 OK	2016-07-15 14:10:04-07	2479780
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-15 14:10:55-07	2479781
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-15 14:10:30-07	2479782
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 14:10:21-07	2479783
/	192.0.2.247	GET	200 OK	2016-07-15 14:10:13-07	2479784
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-15 14:11:02-07	2479785
/	192.0.2.128	GET	200 OK	2016-07-15 14:10:19-07	2479786
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 14:11:12-07	2479787
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 14:11:12-07	2479788
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-15 14:10:55-07	2479789
/	203.0.113.199	GET	200 OK	2016-07-15 14:10:25-07	2479790
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-15 14:10:41-07	2479791
/	198.51.100.206	GET	200 OK	2016-07-15 14:10:26-07	2479792
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 14:11:14-07	2479793
/	198.51.100.44	GET	200 OK	2016-07-15 14:10:35-07	2479794
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-15 14:11:25-07	2479795
/	198.51.100.163	GET	200 OK	2016-07-15 14:10:37-07	2479796
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-15 14:11:09-07	2479797
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-15 14:11:32-07	2479798
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-15 14:11:11-07	2479799
/	203.0.113.135	GET	200 OK	2016-07-15 14:10:40-07	2479800
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 14:11:37-07	2479801
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 14:11:40-07	2479802
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 14:11:33-07	2479803
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 14:10:59-07	2479804
/	198.51.100.190	GET	200 OK	2016-07-15 14:10:41-07	2479805
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-15 14:11:10-07	2479806
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 14:11:28-07	2479807
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 14:11:24-07	2479808
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 14:11:12-07	2479809
/	198.51.100.18	GET	200 OK	2016-07-15 14:10:44-07	2479810
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 14:11:33-07	2479811
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 14:11:21-07	2479812
/	198.51.100.58	GET	200 OK	2016-07-15 14:10:49-07	2479813
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-15 14:11:08-07	2479814
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 14:11:33-07	2479815
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 14:11:20-07	2479816
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-15 14:11:39-07	2479817
/	203.0.113.81	GET	200 OK	2016-07-15 14:10:51-07	2479818
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-15 14:11:25-07	2479819
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 14:11:15-07	2479820
/	203.0.113.91	GET	200 OK	2016-07-15 14:10:57-07	2479821
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 14:11:30-07	2479822
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 14:11:38-07	2479823
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-15 14:11:56-07	2479824
/	198.51.100.129	GET	200 OK	2016-07-15 14:11:03-07	2479825
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 14:11:55-07	2479826
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-15 14:11:42-07	2479827
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 14:11:37-07	2479828
/	203.0.113.152	GET	200 OK	2016-07-15 14:11:11-07	2479829
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 14:11:59-07	2479830
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-15 14:12:00-07	2479831
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-15 14:11:40-07	2479832
/	203.0.113.243	GET	200 OK	2016-07-15 14:11:14-07	2479833
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-15 14:11:50-07	2479834
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 14:12:05-07	2479835
/	198.51.100.250	GET	200 OK	2016-07-15 14:11:24-07	2479836
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 14:11:49-07	2479837
/	203.0.113.229	GET	200 OK	2016-07-15 14:11:32-07	2479838
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-15 14:12:14-07	2479839
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 14:12:09-07	2479840
/	203.0.113.7	GET	200 OK	2016-07-15 14:11:37-07	2479841
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-15 14:12:17-07	2479842
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-15 14:12:36-07	2479843
/	203.0.113.78	GET	200 OK	2016-07-15 14:11:39-07	2479844
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 14:11:59-07	2479845
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-15 14:12:18-07	2479846
/	203.0.113.252	GET	200 OK	2016-07-15 14:11:42-07	2479847
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-15 14:12:16-07	2479848
/	203.0.113.5	GET	200 OK	2016-07-15 14:11:50-07	2479849
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-15 14:12:38-07	2479850
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-15 14:12:28-07	2479851
/	203.0.113.101	GET	200 OK	2016-07-15 14:11:52-07	2479852
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-15 14:12:22-07	2479853
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 14:12:22-07	2479854
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 14:12:46-07	2479855
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 14:12:49-07	2479856
/	198.51.100.52	GET	200 OK	2016-07-15 14:11:55-07	2479857
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 14:12:30-07	2479858
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-15 14:12:35-07	2479859
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-15 14:12:16-07	2479860
/	192.0.2.221	GET	200 OK	2016-07-15 14:12:03-07	2479861
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-15 14:12:50-07	2479862
/	192.0.2.224	GET	200 OK	2016-07-15 14:12:09-07	2479863
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-15 14:12:25-07	2479864
/	198.51.100.167	GET	200 OK	2016-07-15 14:12:15-07	2479865
/	198.51.100.69	GET	200 OK	2016-07-15 21:34:20-07	2496504
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 14:12:50-07	2479866
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-15 14:12:32-07	2479867
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-15 14:12:54-07	2479868
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-15 14:12:42-07	2479869
/	203.0.113.98	GET	200 OK	2016-07-15 14:12:18-07	2479870
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-15 14:12:33-07	2479871
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-15 14:13:16-07	2479872
/	198.51.100.17	GET	200 OK	2016-07-15 14:12:23-07	2479873
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-15 14:13:01-07	2479874
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 14:12:48-07	2479875
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-15 14:12:40-07	2479876
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-15 14:12:48-07	2479877
/	198.51.100.147	GET	200 OK	2016-07-15 14:12:24-07	2479878
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-15 14:12:40-07	2479879
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 14:13:24-07	2479880
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-15 14:13:23-07	2479881
/	192.0.2.23	GET	200 OK	2016-07-15 14:12:32-07	2479882
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-15 14:13:02-07	2479883
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 14:13:26-07	2479884
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 14:13:05-07	2479885
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 14:13:24-07	2479886
/	203.0.113.53	GET	200 OK	2016-07-15 14:12:38-07	2479887
/article/goats-eat-googlesk	203.0.113.53	GET	404 NOT FOUND	2016-07-15 14:13:04-07	2479888
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-15 14:13:34-07	2479889
/	203.0.113.167	GET	200 OK	2016-07-15 14:12:39-07	2479890
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-15 14:13:37-07	2479891
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-15 14:13:27-07	2479892
/	192.0.2.63	GET	200 OK	2016-07-15 14:12:49-07	2479893
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 14:13:07-07	2479894
/	203.0.113.88	GET	200 OK	2016-07-15 14:12:59-07	2479895
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-15 14:13:59-07	2479896
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-15 14:13:34-07	2479897
/	192.0.2.45	GET	200 OK	2016-07-15 14:13:01-07	2479898
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-15 14:13:35-07	2479899
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-15 14:13:44-07	2479900
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-15 14:14:01-07	2479901
/	203.0.113.161	GET	200 OK	2016-07-15 14:13:10-07	2479902
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 14:13:38-07	2479903
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-15 14:13:59-07	2479904
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-15 14:13:40-07	2479905
/	198.51.100.190	GET	200 OK	2016-07-15 14:13:15-07	2479906
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 14:13:31-07	2479907
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-15 14:13:50-07	2479908
/	203.0.113.175	GET	200 OK	2016-07-15 14:13:24-07	2479909
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-15 14:13:50-07	2479910
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-15 14:13:56-07	2479911
/	198.51.100.238	GET	200 OK	2016-07-15 14:13:28-07	2479912
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 14:13:50-07	2479913
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 14:14:27-07	2479914
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-15 14:13:53-07	2479915
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-15 14:13:50-07	2479916
/	192.0.2.198	GET	200 OK	2016-07-15 14:13:31-07	2479917
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 14:13:59-07	2479918
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 14:13:51-07	2479919
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 14:13:57-07	2479920
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 14:14:02-07	2479921
/	203.0.113.201	GET	200 OK	2016-07-15 14:13:35-07	2479922
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 14:13:52-07	2479923
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-15 14:14:26-07	2479924
/	192.0.2.37	GET	200 OK	2016-07-15 14:13:43-07	2479925
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-15 14:14:38-07	2479926
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 14:14:00-07	2479927
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-15 14:14:40-07	2479928
/	203.0.113.155	GET	200 OK	2016-07-15 14:13:53-07	2479929
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-15 14:14:42-07	2479930
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-15 14:14:28-07	2479931
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-15 14:14:51-07	2479932
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-15 14:14:15-07	2479933
/	192.0.2.232	GET	200 OK	2016-07-15 14:13:56-07	2479934
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 14:14:34-07	2479935
/	203.0.113.159	GET	200 OK	2016-07-15 14:14:02-07	2479936
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 14:14:45-07	2479937
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-15 14:14:36-07	2479938
/	192.0.2.197	GET	200 OK	2016-07-15 14:14:11-07	2479939
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 14:15:03-07	2479940
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 14:14:37-07	2479941
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 14:14:43-07	2479942
/	198.51.100.126	GET	200 OK	2016-07-15 14:14:17-07	2479943
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 14:15:14-07	2479944
/	203.0.113.63	GET	200 OK	2016-07-15 14:14:25-07	2479945
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-15 14:15:07-07	2479946
/	192.0.2.122	GET	200 OK	2016-07-15 14:14:30-07	2479947
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 14:15:13-07	2479948
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 14:14:46-07	2479949
/	198.51.100.135	GET	200 OK	2016-07-15 14:14:32-07	2479950
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-15 14:15:30-07	2479951
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 14:15:22-07	2479952
/	192.0.2.168	GET	200 OK	2016-07-15 14:14:37-07	2479953
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-15 14:15:00-07	2479954
/	198.51.100.136	GET	200 OK	2016-07-15 14:14:41-07	2479955
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-15 14:15:04-07	2479956
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-15 14:15:15-07	2479957
/	203.0.113.247	GET	200 OK	2016-07-15 14:14:48-07	2479958
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 14:15:24-07	2479959
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 14:15:42-07	2479960
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 14:15:13-07	2479961
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 14:15:03-07	2479962
/	192.0.2.188	GET	200 OK	2016-07-15 14:14:50-07	2479963
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-15 14:15:43-07	2479964
/	192.0.2.76	GET	200 OK	2016-07-15 14:14:53-07	2479965
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-15 14:15:52-07	2479966
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 14:15:33-07	2479967
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-15 14:15:29-07	2479968
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 14:15:52-07	2479969
/	203.0.113.148	GET	200 OK	2016-07-15 14:15:01-07	2479970
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-15 14:15:45-07	2479971
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-15 14:15:34-07	2479972
/	192.0.2.53	GET	200 OK	2016-07-15 14:15:07-07	2479973
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-15 14:15:52-07	2479974
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-15 14:15:45-07	2479975
/	192.0.2.210	GET	200 OK	2016-07-15 14:15:17-07	2479976
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-15 14:15:44-07	2479977
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-15 14:16:15-07	2479978
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-15 14:15:49-07	2479979
/	203.0.113.52	GET	200 OK	2016-07-15 14:15:22-07	2479980
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-15 14:16:04-07	2479981
/	192.0.2.106	GET	200 OK	2016-07-15 14:15:32-07	2479982
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-15 14:16:30-07	2479983
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-15 14:16:08-07	2479984
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-15 14:16:21-07	2479985
/	198.51.100.12	GET	200 OK	2016-07-15 14:15:41-07	2479986
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 14:16:37-07	2479987
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 14:16:26-07	2479988
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-15 14:15:56-07	2479989
/	203.0.113.150	GET	200 OK	2016-07-15 14:15:47-07	2479990
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-15 14:16:12-07	2479991
/article/bad-things-gonen	203.0.113.150	GET	404 NOT FOUND	2016-07-15 14:16:27-07	2479992
/	198.51.100.207	GET	200 OK	2016-07-15 14:15:48-07	2479993
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 14:16:19-07	2479994
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 14:16:13-07	2479995
/	198.51.100.117	GET	200 OK	2016-07-15 14:15:53-07	2479996
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 14:16:41-07	2479997
/	198.51.100.21	GET	200 OK	2016-07-15 14:15:55-07	2479998
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-15 14:16:41-07	2479999
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-15 14:16:45-07	2480000
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-15 14:16:34-07	2480001
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-15 14:16:21-07	2480002
/	203.0.113.199	GET	200 OK	2016-07-15 14:15:56-07	2480003
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-15 14:16:17-07	2480004
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-15 14:16:55-07	2480005
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-15 14:16:51-07	2480006
/	192.0.2.50	GET	200 OK	2016-07-15 14:16:03-07	2480007
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 14:16:21-07	2480008
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 14:16:27-07	2480009
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 14:16:30-07	2480010
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-15 14:16:54-07	2480011
/	198.51.100.144	GET	200 OK	2016-07-15 14:16:04-07	2480012
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 14:16:20-07	2480013
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-15 14:16:53-07	2480014
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 14:16:44-07	2480015
/	198.51.100.12	GET	200 OK	2016-07-15 14:16:05-07	2480016
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-15 14:16:35-07	2480017
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-15 14:16:33-07	2480018
/	203.0.113.106	GET	200 OK	2016-07-15 14:16:14-07	2480019
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-15 14:17:00-07	2480020
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-15 14:17:05-07	2480021
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-15 14:16:56-07	2480022
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-15 14:16:53-07	2480023
/	192.0.2.146	GET	200 OK	2016-07-15 14:16:21-07	2480024
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-15 14:17:11-07	2480025
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 14:16:50-07	2480026
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-15 14:17:20-07	2480027
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 14:16:49-07	2480028
/	192.0.2.113	GET	200 OK	2016-07-15 14:16:27-07	2480029
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-15 14:17:17-07	2480030
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-15 14:16:46-07	2480031
/	198.51.100.123	GET	200 OK	2016-07-15 14:16:36-07	2480032
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-15 14:17:16-07	2480033
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-15 14:17:12-07	2480034
/	192.0.2.239	GET	200 OK	2016-07-15 14:16:39-07	2480035
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-15 14:17:07-07	2480036
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-15 14:17:09-07	2480037
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-15 14:17:26-07	2480038
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-15 14:17:06-07	2480039
/	198.51.100.217	GET	200 OK	2016-07-15 14:16:47-07	2480040
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-15 14:17:15-07	2480041
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-15 14:17:39-07	2480042
/	203.0.113.27	GET	200 OK	2016-07-15 14:16:57-07	2480043
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-15 14:17:31-07	2480044
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-15 14:17:24-07	2480045
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-15 14:17:22-07	2480046
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 14:17:23-07	2480047
/	203.0.113.45	GET	200 OK	2016-07-15 14:17:00-07	2480048
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 14:17:41-07	2480049
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-15 14:17:58-07	2480050
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 14:17:55-07	2480051
/	203.0.113.168	GET	200 OK	2016-07-15 14:17:04-07	2480052
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-15 14:17:21-07	2480053
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-15 14:17:32-07	2480054
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-15 14:17:52-07	2480055
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-15 14:18:04-07	2480056
/	203.0.113.94	GET	200 OK	2016-07-15 14:17:13-07	2480057
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-15 14:17:47-07	2480058
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-15 14:17:32-07	2480059
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-15 14:17:52-07	2480060
/	192.0.2.109	GET	200 OK	2016-07-15 14:17:20-07	2480061
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-15 14:18:07-07	2480062
/	203.0.113.134	GET	200 OK	2016-07-15 14:17:21-07	2480063
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-15 14:18:00-07	2480064
/	192.0.2.220	GET	200 OK	2016-07-15 14:17:30-07	2480065
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-15 14:18:11-07	2480066
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-15 14:18:16-07	2480067
/	198.51.100.47	GET	200 OK	2016-07-15 14:17:31-07	2480068
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 14:18:30-07	2480069
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-15 14:18:16-07	2480070
/	203.0.113.252	GET	200 OK	2016-07-15 14:17:41-07	2480071
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 14:18:29-07	2480072
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-15 14:18:08-07	2480073
/	203.0.113.29	GET	200 OK	2016-07-15 14:17:47-07	2480074
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-15 14:18:24-07	2480075
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-15 14:18:47-07	2480076
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-15 14:18:03-07	2480077
/	203.0.113.249	GET	200 OK	2016-07-15 14:17:50-07	2480078
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 14:18:31-07	2480079
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-15 14:18:10-07	2480080
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 14:18:14-07	2480081
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-15 14:18:43-07	2480082
/	192.0.2.174	GET	200 OK	2016-07-15 14:17:53-07	2480083
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 14:18:40-07	2480084
/	192.0.2.98	GET	200 OK	2016-07-15 14:18:02-07	2480085
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 14:18:23-07	2480086
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 14:18:32-07	2480087
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-15 14:18:24-07	2480088
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-15 14:18:25-07	2480089
/	192.0.2.83	GET	200 OK	2016-07-15 14:18:03-07	2480090
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-15 14:19:03-07	2480091
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-15 14:18:42-07	2480092
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 14:18:59-07	2480093
/	192.0.2.29	GET	200 OK	2016-07-15 14:18:07-07	2480094
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-15 14:18:54-07	2480095
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-15 14:18:26-07	2480096
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-15 14:18:37-07	2480097
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-15 14:18:50-07	2480098
/	192.0.2.44	GET	200 OK	2016-07-15 14:18:15-07	2480099
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-15 14:18:57-07	2480100
/	203.0.113.59	GET	200 OK	2016-07-15 14:18:20-07	2480101
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-15 14:18:59-07	2480102
/	198.51.100.173	GET	200 OK	2016-07-15 14:18:29-07	2480103
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-15 14:19:19-07	2480104
/	198.51.100.128	GET	200 OK	2016-07-15 14:18:36-07	2480105
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-15 14:19:14-07	2480106
/	203.0.113.8	GET	200 OK	2016-07-15 14:18:42-07	2480107
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-15 14:19:40-07	2480108
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 14:19:11-07	2480109
/	192.0.2.103	GET	200 OK	2016-07-15 14:18:48-07	2480110
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 14:19:08-07	2480111
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-15 14:19:05-07	2480112
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-15 14:19:03-07	2480113
/	192.0.2.109	GET	200 OK	2016-07-15 14:18:50-07	2480114
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-15 14:19:48-07	2480115
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-15 14:19:05-07	2480116
/	192.0.2.108	GET	200 OK	2016-07-15 14:18:59-07	2480117
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 14:19:18-07	2480118
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-15 14:19:16-07	2480119
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-15 14:19:59-07	2480120
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 14:19:34-07	2480121
/	203.0.113.151	GET	200 OK	2016-07-15 14:19:07-07	2480122
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-15 14:20:06-07	2480123
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-15 14:19:26-07	2480124
/	203.0.113.152	GET	200 OK	2016-07-15 14:19:08-07	2480125
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-15 14:20:06-07	2480126
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 14:19:37-07	2480127
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-15 14:19:23-07	2480128
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 14:19:27-07	2480129
/	203.0.113.221	GET	200 OK	2016-07-15 14:19:11-07	2480130
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 14:20:04-07	2480131
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-15 14:20:05-07	2480132
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-15 14:19:57-07	2480133
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-15 14:20:06-07	2480134
/	198.51.100.138	GET	200 OK	2016-07-15 14:19:16-07	2480135
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 14:19:59-07	2480136
/	192.0.2.19	GET	200 OK	2016-07-15 14:19:23-07	2480137
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-15 14:20:21-07	2480138
/	192.0.2.130	GET	200 OK	2016-07-15 14:19:24-07	2480139
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-15 14:20:20-07	2480140
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-15 14:19:50-07	2480141
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 14:20:12-07	2480142
/	198.51.100.55	GET	200 OK	2016-07-15 14:19:28-07	2480143
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-15 14:20:24-07	2480144
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 14:20:18-07	2480145
/	203.0.113.113	GET	200 OK	2016-07-15 14:19:31-07	2480146
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-15 14:19:51-07	2480147
/	203.0.113.63	GET	200 OK	2016-07-15 14:19:40-07	2480148
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 14:20:04-07	2480149
/	198.51.100.174	GET	200 OK	2016-07-15 14:19:47-07	2480150
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-15 14:20:10-07	2480151
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-15 14:20:33-07	2480153
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-15 14:20:10-07	2480154
/	198.51.100.40	GET	200 OK	2016-07-15 14:20:02-07	2480155
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-15 14:20:56-07	2480156
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-15 14:20:22-07	2480157
/	192.0.2.42	GET	200 OK	2016-07-15 14:20:03-07	2480158
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-15 14:20:50-07	2480159
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-15 14:20:57-07	2480160
/	198.51.100.147	GET	200 OK	2016-07-15 14:20:13-07	2480161
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-15 14:21:11-07	2480162
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 14:20:35-07	2480163
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-15 14:20:42-07	2480164
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-15 14:21:09-07	2480165
/	203.0.113.204	GET	200 OK	2016-07-15 14:20:17-07	2480166
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 14:20:42-07	2480167
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-15 14:21:11-07	2480168
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-15 14:20:45-07	2480169
/	192.0.2.249	GET	200 OK	2016-07-15 14:20:26-07	2480170
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-15 14:20:46-07	2480171
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 14:20:59-07	2480172
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 14:21:15-07	2480173
/	198.51.100.237	GET	200 OK	2016-07-15 14:20:33-07	2480174
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 14:21:31-07	2480175
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-15 14:21:19-07	2480176
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 14:21:15-07	2480177
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-15 14:20:57-07	2480178
/	198.51.100.113	GET	200 OK	2016-07-15 14:20:41-07	2480179
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 14:21:05-07	2480180
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 14:20:59-07	2480181
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 14:21:01-07	2480182
/	203.0.113.190	GET	200 OK	2016-07-15 14:20:49-07	2480183
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 14:21:40-07	2480184
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 14:21:33-07	2480185
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-15 14:21:04-07	2480186
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 14:21:37-07	2480187
/	192.0.2.220	GET	200 OK	2016-07-15 14:20:56-07	2480188
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-15 14:21:20-07	2480189
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-15 14:21:50-07	2480190
/	192.0.2.128	GET	200 OK	2016-07-15 14:20:58-07	2480191
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-15 14:21:33-07	2480192
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-15 14:21:52-07	2480193
/	192.0.2.250	GET	200 OK	2016-07-15 14:21:05-07	2480194
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 14:21:52-07	2480195
/article/bears-love-berriesn	192.0.2.250	GET	404 NOT FOUND	2016-07-15 14:21:58-07	2480196
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-15 14:21:21-07	2480197
/	192.0.2.41	GET	200 OK	2016-07-15 14:21:12-07	2480198
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-15 14:22:01-07	2480199
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-15 14:21:27-07	2480200
/	192.0.2.18	GET	200 OK	2016-07-15 14:21:19-07	2480201
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-15 14:21:39-07	2480202
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 14:21:55-07	2480203
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-15 14:22:03-07	2480204
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 14:22:12-07	2480205
/	198.51.100.113	GET	200 OK	2016-07-15 14:21:21-07	2480206
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-15 14:21:50-07	2480207
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-15 14:21:48-07	2480208
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 14:22:13-07	2480209
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 14:22:04-07	2480210
/	198.51.100.183	GET	200 OK	2016-07-15 14:21:23-07	2480211
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 14:22:23-07	2480212
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 14:21:43-07	2480213
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 14:22:20-07	2480214
/	192.0.2.210	GET	200 OK	2016-07-15 14:21:28-07	2480215
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 14:21:51-07	2480216
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-15 14:22:15-07	2480217
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-15 14:22:22-07	2480218
/	198.51.100.199	GET	200 OK	2016-07-15 14:21:38-07	2480219
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-15 14:22:33-07	2480220
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-15 14:22:33-07	2480221
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-15 14:22:05-07	2480222
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-15 14:22:29-07	2480223
/	203.0.113.141	GET	200 OK	2016-07-15 14:21:44-07	2480224
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-15 14:22:10-07	2480225
/	203.0.113.71	GET	200 OK	2016-07-15 14:21:49-07	2480226
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 14:22:39-07	2480227
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-15 14:22:32-07	2480228
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-15 14:22:38-07	2480229
/	192.0.2.235	GET	200 OK	2016-07-15 14:21:50-07	2480230
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-15 14:22:13-07	2480231
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-15 14:22:25-07	2480232
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-15 14:22:14-07	2480233
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-15 14:22:47-07	2480234
/	192.0.2.246	GET	200 OK	2016-07-15 14:21:59-07	2480235
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 14:22:59-07	2480236
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-15 14:22:52-07	2480237
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-15 14:22:57-07	2480238
/	198.51.100.141	GET	200 OK	2016-07-15 14:22:02-07	2480239
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-15 14:22:43-07	2480240
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 14:22:27-07	2480241
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 14:22:36-07	2480242
/	192.0.2.193	GET	200 OK	2016-07-15 14:22:10-07	2480243
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-15 14:23:03-07	2480244
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-15 14:22:27-07	2480245
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 14:22:37-07	2480246
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-15 14:23:10-07	2480248
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-15 14:22:46-07	2480249
/	203.0.113.91	GET	200 OK	2016-07-15 14:22:19-07	2480250
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-15 14:22:38-07	2480251
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 14:22:45-07	2480252
/	203.0.113.73	GET	200 OK	2016-07-15 14:22:24-07	2480253
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 14:23:22-07	2480254
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 14:23:17-07	2480255
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-15 14:22:57-07	2480256
/	198.51.100.98	GET	200 OK	2016-07-15 14:22:33-07	2480257
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-15 14:22:49-07	2480258
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-15 14:22:48-07	2480259
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-15 14:22:58-07	2480260
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-15 14:23:13-07	2480261
/	198.51.100.194	GET	200 OK	2016-07-15 14:22:38-07	2480262
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 14:23:01-07	2480263
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-15 14:23:04-07	2480264
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 14:23:38-07	2480265
/	203.0.113.159	GET	200 OK	2016-07-15 14:22:39-07	2480266
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-15 14:23:06-07	2480267
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-15 14:23:33-07	2480268
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 14:23:07-07	2480269
/	203.0.113.55	GET	200 OK	2016-07-15 14:22:44-07	2480270
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-15 14:23:02-07	2480271
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-15 14:23:42-07	2480272
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-15 14:23:43-07	2480273
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 14:23:32-07	2480274
/	203.0.113.193	GET	200 OK	2016-07-15 14:22:54-07	2480275
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 14:23:43-07	2480276
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 14:23:19-07	2480277
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-15 14:23:34-07	2480278
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-15 14:23:25-07	2480279
/	203.0.113.141	GET	200 OK	2016-07-15 14:22:56-07	2480280
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-15 14:23:33-07	2480281
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-15 14:23:55-07	2480282
/	192.0.2.161	GET	200 OK	2016-07-15 14:22:59-07	2480283
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-15 14:23:23-07	2480284
/	203.0.113.51	GET	200 OK	2016-07-15 14:23:01-07	2480285
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 14:23:34-07	2480286
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 14:23:35-07	2480287
/	203.0.113.212	GET	200 OK	2016-07-15 14:23:04-07	2480288
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 14:23:49-07	2480289
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 14:23:38-07	2480290
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-15 14:23:59-07	2480291
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-15 14:23:39-07	2480292
/	203.0.113.225	GET	200 OK	2016-07-15 14:23:11-07	2480293
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-15 14:23:34-07	2480294
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-15 14:23:32-07	2480295
/	198.51.100.7	GET	200 OK	2016-07-15 14:23:21-07	2480296
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 14:24:18-07	2480297
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 14:23:47-07	2480298
/	203.0.113.137	GET	200 OK	2016-07-15 14:23:23-07	2480299
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 14:24:06-07	2480300
/	198.51.100.53	GET	200 OK	2016-07-15 14:23:32-07	2480301
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 14:24:11-07	2480302
/	198.51.100.246	GET	200 OK	2016-07-15 14:23:38-07	2480303
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-15 14:24:08-07	2480304
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-15 14:24:30-07	2480305
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-15 14:24:17-07	2480306
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-15 14:24:26-07	2480307
/	198.51.100.198	GET	200 OK	2016-07-15 14:23:47-07	2480308
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 14:24:41-07	2480309
/	203.0.113.82	GET	200 OK	2016-07-15 14:23:49-07	2480310
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 14:24:35-07	2480311
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 14:24:27-07	2480312
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-15 14:24:46-07	2480313
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 14:24:07-07	2480314
/	198.51.100.207	GET	200 OK	2016-07-15 14:23:53-07	2480315
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 14:24:42-07	2480316
/	203.0.113.11	GET	200 OK	2016-07-15 14:23:54-07	2480317
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-15 14:24:42-07	2480318
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-15 14:24:23-07	2480319
/	192.0.2.208	GET	200 OK	2016-07-15 14:24:02-07	2480320
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-15 14:24:54-07	2480321
/	198.51.100.106	GET	200 OK	2016-07-15 14:24:12-07	2480322
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 14:24:39-07	2480323
/	203.0.113.96	GET	200 OK	2016-07-15 14:24:16-07	2480324
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 14:24:55-07	2480325
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 14:24:45-07	2480326
/	198.51.100.186	GET	200 OK	2016-07-15 14:24:24-07	2480327
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 14:24:42-07	2480328
/	203.0.113.37	GET	200 OK	2016-07-15 14:24:32-07	2480329
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-15 14:24:50-07	2480330
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-15 14:25:28-07	2480331
/	192.0.2.189	GET	200 OK	2016-07-15 14:24:34-07	2480332
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 14:25:21-07	2480333
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-15 14:25:33-07	2480334
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 14:25:05-07	2480335
/	192.0.2.42	GET	200 OK	2016-07-15 14:24:42-07	2480336
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-15 14:25:14-07	2480337
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 14:25:28-07	2480338
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-15 14:25:39-07	2480339
/	203.0.113.32	GET	200 OK	2016-07-15 14:24:46-07	2480340
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 14:25:14-07	2480341
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 14:25:21-07	2480342
/	192.0.2.167	GET	200 OK	2016-07-15 14:24:48-07	2480343
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-15 14:25:06-07	2480344
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-15 14:25:15-07	2480345
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-15 14:25:09-07	2480346
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 14:25:28-07	2480347
/	203.0.113.133	GET	200 OK	2016-07-15 14:24:56-07	2480348
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-15 14:25:37-07	2480349
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 14:25:40-07	2480350
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-15 14:25:31-07	2480351
/	198.51.100.164	GET	200 OK	2016-07-15 14:25:05-07	2480352
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-15 14:25:44-07	2480353
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-15 14:25:41-07	2480354
/	203.0.113.133	GET	200 OK	2016-07-15 14:25:12-07	2480355
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-15 14:26:09-07	2480356
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 14:25:55-07	2480357
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-15 14:25:41-07	2480358
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-15 14:26:12-07	2480359
/	198.51.100.236	GET	200 OK	2016-07-15 14:25:17-07	2480360
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-15 14:25:56-07	2480361
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-15 14:25:53-07	2480362
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-15 14:25:54-07	2480363
/	192.0.2.14	GET	200 OK	2016-07-15 14:25:24-07	2480364
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-15 14:26:19-07	2480365
/	198.51.100.89	GET	200 OK	2016-07-15 14:25:27-07	2480366
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-15 14:25:56-07	2480367
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-15 14:26:24-07	2480368
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-15 14:25:56-07	2480369
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-15 14:26:03-07	2480370
/	192.0.2.159	GET	200 OK	2016-07-15 14:25:33-07	2480371
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-15 14:26:04-07	2480372
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 14:26:25-07	2480373
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 14:26:33-07	2480374
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 14:26:04-07	2480375
/	203.0.113.247	GET	200 OK	2016-07-15 14:25:35-07	2480376
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 14:26:16-07	2480377
/	203.0.113.119	GET	200 OK	2016-07-15 14:25:41-07	2480378
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 14:26:26-07	2480379
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-15 14:26:37-07	2480380
/	203.0.113.252	GET	200 OK	2016-07-15 14:25:44-07	2480381
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 14:26:44-07	2480382
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 14:26:05-07	2480383
/	192.0.2.95	GET	200 OK	2016-07-15 14:25:52-07	2480384
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-15 14:26:12-07	2480385
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-15 14:26:40-07	2480386
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-15 14:26:29-07	2480387
/	198.51.100.54	GET	200 OK	2016-07-15 14:25:53-07	2480388
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-15 14:26:42-07	2480389
/	192.0.2.86	GET	200 OK	2016-07-15 14:25:54-07	2480390
/article/trouble-for-troubledb	192.0.2.86	GET	404 NOT FOUND	2016-07-15 14:26:30-07	2480391
/	192.0.2.32	GET	200 OK	2016-07-15 14:26:04-07	2480392
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 14:26:47-07	2480393
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-15 14:26:25-07	2480394
/	203.0.113.184	GET	200 OK	2016-07-15 14:26:14-07	2480395
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-15 14:26:34-07	2480396
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-15 14:26:40-07	2480397
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-15 14:26:58-07	2480398
/	192.0.2.153	GET	200 OK	2016-07-15 14:26:18-07	2480399
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-15 14:26:48-07	2480400
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 14:26:36-07	2480401
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 14:26:59-07	2480402
/	203.0.113.170	GET	200 OK	2016-07-15 14:26:27-07	2480403
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-15 14:27:16-07	2480404
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-15 14:27:06-07	2480405
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-15 14:27:04-07	2480406
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-15 14:27:16-07	2480407
/	198.51.100.50	GET	200 OK	2016-07-15 14:26:30-07	2480408
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-15 14:27:15-07	2480409
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-15 14:26:48-07	2480410
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-15 14:27:13-07	2480411
/article/bad-things-gonew	198.51.100.50	GET	404 NOT FOUND	2016-07-15 14:27:25-07	2480412
/	203.0.113.144	GET	200 OK	2016-07-15 14:26:39-07	2480413
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-15 14:27:36-07	2480414
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 14:27:30-07	2480415
/	192.0.2.213	GET	200 OK	2016-07-15 14:26:46-07	2480416
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-15 14:27:19-07	2480417
/	192.0.2.177	GET	200 OK	2016-07-15 14:26:53-07	2480418
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 14:27:44-07	2480419
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 14:27:14-07	2480420
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 14:27:48-07	2480421
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 14:27:23-07	2480422
/	198.51.100.155	GET	200 OK	2016-07-15 14:26:54-07	2480423
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-15 14:27:17-07	2480424
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-15 14:27:18-07	2480425
/	203.0.113.159	GET	200 OK	2016-07-15 14:26:59-07	2480426
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-15 14:27:42-07	2480427
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 14:27:14-07	2480428
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-15 14:27:19-07	2480429
/	198.51.100.126	GET	200 OK	2016-07-15 14:27:05-07	2480430
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 14:27:27-07	2480431
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 14:27:28-07	2480432
/	198.51.100.79	GET	200 OK	2016-07-15 14:27:13-07	2480433
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-15 14:28:01-07	2480434
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 14:28:09-07	2480435
/	198.51.100.190	GET	200 OK	2016-07-15 14:27:21-07	2480436
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-15 14:27:36-07	2480437
/	192.0.2.46	GET	200 OK	2016-07-15 21:40:52-07	2496787
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 14:28:19-07	2480438
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 14:28:10-07	2480439
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 14:28:06-07	2480440
/	192.0.2.208	GET	200 OK	2016-07-15 14:27:22-07	2480441
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-15 14:28:20-07	2480442
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 14:27:41-07	2480443
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-15 14:27:42-07	2480444
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 14:27:42-07	2480445
/	198.51.100.215	GET	200 OK	2016-07-15 14:27:31-07	2480446
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 14:28:16-07	2480447
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-15 14:27:53-07	2480448
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-15 14:28:12-07	2480449
/	203.0.113.60	GET	200 OK	2016-07-15 14:27:34-07	2480450
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-15 14:28:13-07	2480451
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-15 14:28:26-07	2480452
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 14:27:55-07	2480453
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-15 14:28:21-07	2480454
/	192.0.2.240	GET	200 OK	2016-07-15 14:27:44-07	2480455
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 14:28:29-07	2480456
/	203.0.113.184	GET	200 OK	2016-07-15 14:27:46-07	2480457
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 14:28:13-07	2480458
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-15 14:28:33-07	2480459
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-15 14:28:13-07	2480460
/	192.0.2.66	GET	200 OK	2016-07-15 14:27:56-07	2480461
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-15 14:28:17-07	2480462
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 14:28:24-07	2480463
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-15 14:28:29-07	2480464
/	203.0.113.58	GET	200 OK	2016-07-15 14:28:00-07	2480465
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 14:28:28-07	2480466
/	203.0.113.21	GET	200 OK	2016-07-15 14:28:10-07	2480467
/article/trouble-for-troubleda	203.0.113.21	GET	404 NOT FOUND	2016-07-15 14:28:29-07	2480468
/	203.0.113.140	GET	200 OK	2016-07-15 14:28:16-07	2480469
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-15 14:29:02-07	2480470
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 14:28:47-07	2480471
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-15 14:28:41-07	2480472
/	203.0.113.17	GET	200 OK	2016-07-15 14:28:23-07	2480473
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 14:28:42-07	2480474
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-15 14:29:15-07	2480475
/	198.51.100.9	GET	200 OK	2016-07-15 14:28:24-07	2480476
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-15 14:28:47-07	2480477
/	203.0.113.9	GET	200 OK	2016-07-15 14:28:31-07	2480478
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-15 14:28:51-07	2480479
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 14:28:47-07	2480480
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-15 14:29:03-07	2480481
/	203.0.113.66	GET	200 OK	2016-07-15 14:28:36-07	2480482
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-15 14:29:01-07	2480483
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 14:29:12-07	2480484
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-15 14:29:19-07	2480485
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 14:29:19-07	2480486
/	192.0.2.2	GET	200 OK	2016-07-15 14:28:39-07	2480487
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-15 14:29:32-07	2480488
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-15 14:29:21-07	2480489
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-15 14:29:01-07	2480490
/	203.0.113.34	GET	200 OK	2016-07-15 14:28:46-07	2480491
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-15 14:29:32-07	2480492
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-15 14:29:35-07	2480493
/	203.0.113.200	GET	200 OK	2016-07-15 14:28:50-07	2480494
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 14:29:27-07	2480495
/	203.0.113.26	GET	200 OK	2016-07-15 14:28:57-07	2480496
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 14:29:42-07	2480497
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 14:29:37-07	2480498
/	198.51.100.192	GET	200 OK	2016-07-15 14:29:02-07	2480499
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 14:29:32-07	2480500
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-15 14:29:45-07	2480501
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 14:29:17-07	2480502
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 14:29:47-07	2480503
/	203.0.113.187	GET	200 OK	2016-07-15 14:29:12-07	2480504
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-15 14:29:27-07	2480505
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-15 14:29:54-07	2480506
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-15 14:29:30-07	2480507
/	198.51.100.155	GET	200 OK	2016-07-15 14:29:18-07	2480508
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-15 14:30:17-07	2480509
/	198.51.100.158	GET	200 OK	2016-07-15 14:29:26-07	2480510
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 14:30:07-07	2480511
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-15 14:29:52-07	2480512
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 14:30:25-07	2480513
/	203.0.113.68	GET	200 OK	2016-07-15 14:29:30-07	2480514
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-15 14:30:15-07	2480515
/	192.0.2.37	GET	200 OK	2016-07-15 14:29:31-07	2480516
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 14:30:12-07	2480517
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 14:29:52-07	2480518
/	192.0.2.146	GET	200 OK	2016-07-15 14:29:39-07	2480519
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-15 14:30:20-07	2480520
/	198.51.100.175	GET	200 OK	2016-07-15 14:29:44-07	2480521
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-15 14:30:32-07	2480522
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-15 14:30:12-07	2480523
/	203.0.113.39	GET	200 OK	2016-07-15 14:29:46-07	2480524
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-15 14:30:26-07	2480525
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-15 14:30:32-07	2480526
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-15 14:30:27-07	2480527
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-15 14:30:04-07	2480528
/	192.0.2.98	GET	200 OK	2016-07-15 14:29:50-07	2480529
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-15 14:30:13-07	2480530
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-15 14:30:06-07	2480531
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-15 14:30:43-07	2480532
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-15 14:30:54-07	2480534
/	192.0.2.5	GET	200 OK	2016-07-15 14:29:57-07	2480535
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-15 14:30:20-07	2480536
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-15 14:30:57-07	2480537
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-15 14:30:45-07	2480538
/	203.0.113.136	GET	200 OK	2016-07-15 14:30:04-07	2480539
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-15 14:30:22-07	2480540
/	203.0.113.231	GET	200 OK	2016-07-15 14:30:12-07	2480541
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-15 14:31:10-07	2480542
/	192.0.2.60	GET	200 OK	2016-07-15 14:30:21-07	2480543
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-15 14:30:50-07	2480544
/	203.0.113.82	GET	200 OK	2016-07-15 14:30:30-07	2480545
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-15 14:31:28-07	2480546
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-15 14:31:19-07	2480547
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 14:31:22-07	2480548
/	203.0.113.89	GET	200 OK	2016-07-15 14:30:36-07	2480549
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 14:31:23-07	2480550
/	192.0.2.93	GET	200 OK	2016-07-15 14:30:44-07	2480551
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-15 14:31:08-07	2480552
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 14:31:04-07	2480553
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 14:31:21-07	2480554
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-15 14:31:35-07	2480555
/	198.51.100.11	GET	200 OK	2016-07-15 14:30:52-07	2480556
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-15 14:31:14-07	2480557
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 14:31:35-07	2480558
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 14:31:29-07	2480559
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 14:31:44-07	2480560
/	198.51.100.159	GET	200 OK	2016-07-15 14:31:00-07	2480561
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-15 14:31:42-07	2480562
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 14:31:59-07	2480563
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 14:31:32-07	2480564
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 14:31:18-07	2480565
/	192.0.2.172	GET	200 OK	2016-07-15 14:31:08-07	2480566
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-15 14:31:25-07	2480567
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-15 14:31:48-07	2480568
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-15 14:32:05-07	2480569
/	192.0.2.176	GET	200 OK	2016-07-15 14:31:17-07	2480570
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-15 14:31:52-07	2480571
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-15 14:31:57-07	2480572
/	192.0.2.42	GET	200 OK	2016-07-15 14:31:25-07	2480573
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-15 14:32:09-07	2480574
/	192.0.2.114	GET	200 OK	2016-07-15 14:31:35-07	2480575
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 14:31:57-07	2480576
/	198.51.100.165	GET	200 OK	2016-07-15 14:31:36-07	2480577
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 14:31:53-07	2480578
/	198.51.100.92	GET	200 OK	2016-07-15 14:31:40-07	2480579
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-15 14:31:57-07	2480580
/	203.0.113.113	GET	200 OK	2016-07-15 14:31:45-07	2480581
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-15 14:32:11-07	2480582
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 14:32:39-07	2480583
/	198.51.100.253	GET	200 OK	2016-07-15 14:31:50-07	2480584
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 14:32:43-07	2480585
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 14:32:17-07	2480586
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-15 14:32:31-07	2480587
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 14:32:50-07	2480588
/	203.0.113.66	GET	200 OK	2016-07-15 14:31:54-07	2480589
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 14:32:38-07	2480590
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-15 14:32:43-07	2480591
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-15 14:32:35-07	2480592
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-15 14:32:30-07	2480593
/	192.0.2.106	GET	200 OK	2016-07-15 14:32:04-07	2480594
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 14:32:34-07	2480595
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 14:32:38-07	2480596
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-15 14:32:53-07	2480597
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 14:32:46-07	2480598
/	198.51.100.178	GET	200 OK	2016-07-15 14:32:11-07	2480599
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 14:32:50-07	2480600
/	198.51.100.40	GET	200 OK	2016-07-15 14:32:19-07	2480601
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-15 14:32:36-07	2480602
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-15 14:33:17-07	2480603
/	192.0.2.127	GET	200 OK	2016-07-15 14:32:29-07	2480604
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-15 14:33:00-07	2480605
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-15 14:33:26-07	2480606
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 14:33:04-07	2480607
/	203.0.113.32	GET	200 OK	2016-07-15 14:32:39-07	2480608
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 14:33:37-07	2480609
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-15 14:33:08-07	2480610
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-15 14:32:54-07	2480611
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-15 14:32:54-07	2480612
/	203.0.113.105	GET	200 OK	2016-07-15 14:32:49-07	2480613
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-15 14:33:14-07	2480614
/	192.0.2.193	GET	200 OK	2016-07-15 14:32:57-07	2480615
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-15 14:33:51-07	2480616
/	203.0.113.179	GET	200 OK	2016-07-15 14:33:00-07	2480617
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-15 14:33:32-07	2480618
/	192.0.2.60	GET	200 OK	2016-07-15 14:33:06-07	2480619
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 14:33:33-07	2480620
/	203.0.113.169	GET	200 OK	2016-07-15 14:33:14-07	2480621
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-15 14:34:02-07	2480622
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 14:33:35-07	2480623
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 14:33:37-07	2480624
/	192.0.2.112	GET	200 OK	2016-07-15 14:33:18-07	2480625
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 14:33:59-07	2480626
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-15 14:33:50-07	2480627
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-15 14:34:15-07	2480628
/	192.0.2.174	GET	200 OK	2016-07-15 21:50:08-07	2497165
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 14:33:35-07	2480629
/	192.0.2.56	GET	200 OK	2016-07-15 14:33:27-07	2480630
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-15 14:33:54-07	2480631
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-15 14:33:42-07	2480632
/	192.0.2.155	GET	200 OK	2016-07-15 14:33:37-07	2480633
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-15 14:34:05-07	2480634
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-15 14:34:19-07	2480635
/	203.0.113.10	GET	200 OK	2016-07-15 14:33:42-07	2480636
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-15 14:33:58-07	2480637
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-15 14:34:38-07	2480638
/	203.0.113.249	GET	200 OK	2016-07-15 14:33:52-07	2480639
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 14:34:12-07	2480640
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 14:34:50-07	2480641
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 14:34:51-07	2480642
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 14:34:19-07	2480643
/	192.0.2.81	GET	200 OK	2016-07-15 14:33:59-07	2480644
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 14:34:59-07	2480645
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 14:34:39-07	2480646
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 14:34:45-07	2480647
/	192.0.2.189	GET	200 OK	2016-07-15 14:34:06-07	2480648
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 14:34:43-07	2480649
/	192.0.2.212	GET	200 OK	2016-07-15 14:34:14-07	2480650
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-15 14:34:51-07	2480651
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 14:35:04-07	2480652
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 14:34:50-07	2480653
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 14:35:14-07	2480654
/	203.0.113.61	GET	200 OK	2016-07-15 14:34:15-07	2480655
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-15 14:34:38-07	2480656
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 14:34:45-07	2480657
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-15 14:34:53-07	2480658
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-15 14:34:36-07	2480659
/	192.0.2.209	GET	200 OK	2016-07-15 14:34:22-07	2480660
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 14:34:44-07	2480661
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 14:34:39-07	2480662
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 14:35:01-07	2480663
/	192.0.2.188	GET	200 OK	2016-07-15 14:34:24-07	2480664
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-15 14:34:51-07	2480665
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-15 14:34:45-07	2480666
/	203.0.113.150	GET	200 OK	2016-07-15 14:34:31-07	2480667
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 14:35:26-07	2480668
/	203.0.113.125	GET	200 OK	2016-07-15 14:34:37-07	2480669
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 14:35:04-07	2480670
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 14:35:04-07	2480671
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 14:35:33-07	2480672
/	198.51.100.35	GET	200 OK	2016-07-15 14:34:44-07	2480673
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-15 14:35:36-07	2480674
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-15 14:34:59-07	2480675
/	198.51.100.31	GET	200 OK	2016-07-15 14:34:54-07	2480676
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-15 14:35:19-07	2480677
/	198.51.100.239	GET	200 OK	2016-07-15 14:34:57-07	2480678
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 14:35:12-07	2480679
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 14:35:36-07	2480680
/	192.0.2.175	GET	200 OK	2016-07-15 14:35:03-07	2480681
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-15 14:35:43-07	2480682
/	198.51.100.118	GET	200 OK	2016-07-15 14:35:10-07	2480683
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-15 14:36:09-07	2480684
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 14:35:33-07	2480685
/article/candidate-is-jerki	198.51.100.118	GET	404 NOT FOUND	2016-07-15 14:36:08-07	2480686
/	203.0.113.218	GET	200 OK	2016-07-15 14:35:17-07	2480687
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-15 14:36:06-07	2480688
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-15 14:35:34-07	2480689
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-15 14:35:54-07	2480690
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-15 14:36:17-07	2480691
/	203.0.113.80	GET	200 OK	2016-07-15 14:35:21-07	2480692
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-15 14:36:02-07	2480693
/	192.0.2.180	GET	200 OK	2016-07-15 14:35:30-07	2480694
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-15 14:35:52-07	2480695
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-15 14:36:20-07	2480696
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-15 14:36:28-07	2480697
/	192.0.2.169	GET	200 OK	2016-07-15 14:35:40-07	2480698
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-15 14:36:19-07	2480699
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-15 14:36:14-07	2480700
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-15 14:36:30-07	2480701
/	198.51.100.47	GET	200 OK	2016-07-15 14:35:43-07	2480702
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-15 14:36:36-07	2480703
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-15 14:36:04-07	2480704
/	198.51.100.75	GET	200 OK	2016-07-15 14:35:50-07	2480705
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 14:36:41-07	2480706
/	203.0.113.141	GET	200 OK	2016-07-15 14:35:52-07	2480707
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-15 14:36:12-07	2480708
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-15 14:36:29-07	2480709
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-15 14:36:44-07	2480710
/	198.51.100.247	GET	200 OK	2016-07-15 14:36:02-07	2480711
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-15 14:36:18-07	2480712
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-15 14:36:27-07	2480713
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-15 14:36:23-07	2480714
/	192.0.2.12	GET	200 OK	2016-07-15 14:36:04-07	2480715
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-15 14:36:58-07	2480716
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-15 14:36:59-07	2480717
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-15 14:36:41-07	2480718
/	198.51.100.237	GET	200 OK	2016-07-15 14:36:12-07	2480719
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-15 14:36:57-07	2480720
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 14:36:53-07	2480721
/	192.0.2.243	GET	200 OK	2016-07-15 14:36:16-07	2480722
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-15 14:36:53-07	2480723
/article/bears-love-berriesm	192.0.2.243	GET	404 NOT FOUND	2016-07-15 14:37:03-07	2480724
/	198.51.100.188	GET	200 OK	2016-07-15 14:36:20-07	2480725
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-15 14:36:53-07	2480726
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-15 14:37:06-07	2480727
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-15 14:37:17-07	2480728
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-15 14:37:03-07	2480729
/	203.0.113.16	GET	200 OK	2016-07-15 14:36:30-07	2480730
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 14:37:13-07	2480731
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-15 14:37:17-07	2480732
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-15 14:37:29-07	2480733
/	198.51.100.181	GET	200 OK	2016-07-15 14:36:31-07	2480734
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-15 14:37:22-07	2480735
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-15 14:36:49-07	2480736
/	198.51.100.208	GET	200 OK	2016-07-15 14:36:40-07	2480737
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 14:37:38-07	2480738
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-15 14:36:55-07	2480739
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 14:37:29-07	2480740
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-15 14:37:10-07	2480741
/	192.0.2.62	GET	200 OK	2016-07-15 14:36:45-07	2480742
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-15 14:37:36-07	2480743
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-15 14:37:27-07	2480744
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 14:37:37-07	2480745
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-15 14:37:04-07	2480746
/	198.51.100.100	GET	200 OK	2016-07-15 14:36:48-07	2480747
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-15 14:37:39-07	2480748
/	192.0.2.3	GET	200 OK	2016-07-15 14:36:53-07	2480749
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-15 14:37:18-07	2480750
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-15 14:37:14-07	2480751
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-15 14:37:13-07	2480752
/	198.51.100.73	GET	200 OK	2016-07-15 14:36:58-07	2480753
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-15 14:37:52-07	2480754
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-15 14:37:40-07	2480755
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-15 14:37:31-07	2480756
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-15 14:37:24-07	2480757
/	203.0.113.251	GET	200 OK	2016-07-15 14:37:05-07	2480758
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 14:37:28-07	2480759
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 14:37:53-07	2480760
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-15 14:38:05-07	2480761
/	198.51.100.110	GET	200 OK	2016-07-15 14:37:13-07	2480762
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-15 14:37:44-07	2480763
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-15 14:38:05-07	2480764
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-15 14:37:39-07	2480765
/	203.0.113.126	GET	200 OK	2016-07-15 14:37:15-07	2480766
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-15 14:37:31-07	2480767
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-15 14:37:35-07	2480768
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-15 14:37:54-07	2480769
/	203.0.113.218	GET	200 OK	2016-07-15 14:37:17-07	2480770
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-15 14:37:42-07	2480771
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-15 14:38:01-07	2480772
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-15 14:37:32-07	2480773
/	198.51.100.235	GET	200 OK	2016-07-15 14:37:19-07	2480774
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-15 14:37:42-07	2480775
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 14:37:56-07	2480776
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-15 14:37:52-07	2480777
/	192.0.2.166	GET	200 OK	2016-07-15 14:37:24-07	2480778
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 14:38:11-07	2480779
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-15 14:37:49-07	2480780
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-15 14:38:14-07	2480781
/	203.0.113.159	GET	200 OK	2016-07-15 14:37:27-07	2480782
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-15 14:38:06-07	2480783
/	192.0.2.45	GET	200 OK	2016-07-15 14:37:36-07	2480784
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-15 14:38:17-07	2480785
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-15 14:37:52-07	2480786
/	192.0.2.88	GET	200 OK	2016-07-15 14:37:42-07	2480787
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-15 14:38:30-07	2480788
/	203.0.113.71	GET	200 OK	2016-07-15 14:37:48-07	2480789
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 14:38:37-07	2480790
/	203.0.113.177	GET	200 OK	2016-07-15 14:37:52-07	2480791
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 14:38:51-07	2480792
/	203.0.113.93	GET	200 OK	2016-07-15 14:37:56-07	2480793
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 14:38:41-07	2480794
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-15 14:38:42-07	2480795
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 14:38:44-07	2480796
/	198.51.100.73	GET	200 OK	2016-07-15 14:38:06-07	2480797
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 14:38:35-07	2480798
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-15 14:38:35-07	2480799
/article/trouble-for-troubledf	198.51.100.73	GET	404 NOT FOUND	2016-07-15 14:39:01-07	2480800
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-15 14:38:41-07	2480801
/	203.0.113.44	GET	200 OK	2016-07-15 14:38:08-07	2480802
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-15 14:38:30-07	2480803
/	198.51.100.207	GET	200 OK	2016-07-15 14:38:10-07	2480804
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 14:39:08-07	2480805
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 14:38:53-07	2480806
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 14:38:42-07	2480807
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 14:38:38-07	2480808
/	192.0.2.107	GET	200 OK	2016-07-15 14:38:18-07	2480809
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 14:38:38-07	2480810
/	192.0.2.18	GET	200 OK	2016-07-15 14:38:26-07	2480811
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-15 14:39:02-07	2480812
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 14:39:00-07	2480813
/article/media-obsessed-with-bearsb	192.0.2.18	GET	404 NOT FOUND	2016-07-15 14:38:52-07	2480814
/	192.0.2.204	GET	200 OK	2016-07-15 14:38:30-07	2480815
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 14:39:22-07	2480816
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-15 14:38:55-07	2480817
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-15 14:38:52-07	2480818
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 14:39:05-07	2480819
/	192.0.2.33	GET	200 OK	2016-07-15 14:38:36-07	2480820
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-15 14:39:29-07	2480821
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 14:39:23-07	2480822
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 14:39:14-07	2480823
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-15 14:39:33-07	2480824
/	192.0.2.106	GET	200 OK	2016-07-15 14:38:46-07	2480825
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-15 14:39:06-07	2480826
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-15 14:39:02-07	2480827
/	203.0.113.154	GET	200 OK	2016-07-15 14:38:49-07	2480828
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-15 14:39:31-07	2480829
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 14:39:48-07	2480830
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 14:39:46-07	2480831
/	198.51.100.204	GET	200 OK	2016-07-15 14:38:50-07	2480832
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-15 14:39:20-07	2480833
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-15 14:39:29-07	2480834
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-15 14:39:29-07	2480835
/	203.0.113.170	GET	200 OK	2016-07-15 14:38:58-07	2480836
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-15 14:39:32-07	2480837
/	198.51.100.119	GET	200 OK	2016-07-15 14:38:59-07	2480838
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-15 14:39:21-07	2480839
/	192.0.2.182	GET	200 OK	2016-07-15 14:39:01-07	2480840
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-15 14:39:42-07	2480841
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-15 14:39:43-07	2480842
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-15 14:39:47-07	2480843
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-15 14:39:22-07	2480844
/	203.0.113.48	GET	200 OK	2016-07-15 14:39:06-07	2480845
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 14:39:35-07	2480846
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 14:40:03-07	2480847
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-15 14:40:03-07	2480848
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 14:39:26-07	2480849
/	192.0.2.168	GET	200 OK	2016-07-15 14:39:08-07	2480850
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-15 14:39:52-07	2480851
/	203.0.113.72	GET	200 OK	2016-07-15 14:39:09-07	2480852
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-15 14:39:26-07	2480853
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 14:40:06-07	2480854
/	198.51.100.101	GET	200 OK	2016-07-15 14:39:12-07	2480855
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-15 14:39:40-07	2480856
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-15 14:39:46-07	2480857
/	192.0.2.205	GET	200 OK	2016-07-15 14:39:22-07	2480858
/article/candidate-is-jerki	192.0.2.205	GET	404 NOT FOUND	2016-07-15 14:40:00-07	2480859
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-15 14:39:50-07	2480860
/	192.0.2.168	GET	200 OK	2016-07-15 14:39:30-07	2480861
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-15 14:40:28-07	2480862
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-15 14:40:00-07	2480863
/	192.0.2.208	GET	200 OK	2016-07-15 14:39:36-07	2480864
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 14:40:19-07	2480865
/	198.51.100.195	GET	200 OK	2016-07-15 14:39:37-07	2480866
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-15 14:40:32-07	2480867
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 14:40:33-07	2480868
/	198.51.100.200	GET	200 OK	2016-07-15 14:39:47-07	2480869
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-15 14:40:19-07	2480870
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-15 14:40:08-07	2480871
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 14:40:39-07	2480872
/	192.0.2.167	GET	200 OK	2016-07-15 14:39:55-07	2480873
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-15 14:40:30-07	2480874
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-15 14:40:42-07	2480875
/	198.51.100.233	GET	200 OK	2016-07-15 14:39:56-07	2480876
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 14:40:19-07	2480877
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 14:40:19-07	2480878
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-15 14:40:12-07	2480879
/	198.51.100.252	GET	200 OK	2016-07-15 14:40:01-07	2480880
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-15 14:40:48-07	2480881
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-15 14:40:28-07	2480882
/	203.0.113.221	GET	200 OK	2016-07-15 14:40:08-07	2480883
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-15 14:40:49-07	2480884
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 14:40:47-07	2480885
/	203.0.113.105	GET	200 OK	2016-07-15 14:40:12-07	2480886
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-15 14:41:09-07	2480887
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-15 14:40:39-07	2480888
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 14:40:42-07	2480889
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-15 14:40:46-07	2480890
/	192.0.2.99	GET	200 OK	2016-07-15 14:40:16-07	2480891
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 14:41:06-07	2480892
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 14:40:55-07	2480893
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 14:41:13-07	2480894
/	192.0.2.162	GET	200 OK	2016-07-15 14:40:26-07	2480895
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-15 14:41:14-07	2480896
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-15 14:40:48-07	2480897
/	198.51.100.188	GET	200 OK	2016-07-15 14:40:27-07	2480898
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-15 14:41:14-07	2480899
/	192.0.2.15	GET	200 OK	2016-07-15 14:40:31-07	2480900
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 14:40:50-07	2480901
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-15 14:40:50-07	2480902
/	192.0.2.215	GET	200 OK	2016-07-15 14:40:38-07	2480903
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-15 14:41:04-07	2480904
/	192.0.2.190	GET	200 OK	2016-07-15 14:40:45-07	2480905
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 14:41:34-07	2480906
/	203.0.113.128	GET	200 OK	2016-07-15 14:40:53-07	2480907
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-15 14:41:09-07	2480908
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 14:41:21-07	2480909
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-15 14:41:25-07	2480910
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 14:41:39-07	2480911
/	198.51.100.15	GET	200 OK	2016-07-15 14:40:59-07	2480912
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 14:41:30-07	2480913
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 14:41:34-07	2480914
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-15 14:41:38-07	2480915
/	203.0.113.65	GET	200 OK	2016-07-15 14:41:09-07	2480916
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 14:41:57-07	2480917
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-15 14:41:33-07	2480918
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-15 14:41:27-07	2480919
/	203.0.113.190	GET	200 OK	2016-07-15 14:41:12-07	2480920
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 14:41:35-07	2480921
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 14:41:32-07	2480922
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-15 14:42:00-07	2480923
/	198.51.100.35	GET	200 OK	2016-07-15 14:41:18-07	2480924
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 14:41:48-07	2480925
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 14:42:02-07	2480926
/	192.0.2.209	GET	200 OK	2016-07-15 14:41:26-07	2480927
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-15 14:42:16-07	2480928
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-15 14:41:49-07	2480929
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 14:42:05-07	2480930
/	192.0.2.131	GET	200 OK	2016-07-15 14:41:36-07	2480931
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-15 14:41:51-07	2480932
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 14:42:31-07	2480933
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-15 14:42:24-07	2480934
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-15 14:42:11-07	2480935
/	198.51.100.154	GET	200 OK	2016-07-15 14:41:38-07	2480936
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-15 14:41:54-07	2480937
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-15 14:42:14-07	2480938
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-15 14:41:59-07	2480939
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 14:42:33-07	2480940
/	203.0.113.16	GET	200 OK	2016-07-15 14:41:47-07	2480941
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-15 14:42:28-07	2480942
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-15 14:42:43-07	2480943
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 14:42:34-07	2480944
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-15 14:42:30-07	2480945
/	198.51.100.175	GET	200 OK	2016-07-15 14:41:56-07	2480946
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-15 14:42:44-07	2480947
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-15 14:42:15-07	2480948
/	192.0.2.181	GET	200 OK	2016-07-15 14:42:01-07	2480949
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 14:42:20-07	2480950
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-15 14:42:28-07	2480951
/	203.0.113.22	GET	200 OK	2016-07-15 14:42:03-07	2480952
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-15 14:42:25-07	2480953
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-15 14:42:28-07	2480954
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-15 14:42:19-07	2480955
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 14:42:49-07	2480956
/	198.51.100.229	GET	200 OK	2016-07-15 14:42:08-07	2480957
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-15 14:42:37-07	2480958
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 14:42:45-07	2480959
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-15 14:43:08-07	2480960
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-15 14:43:06-07	2480961
/	203.0.113.9	GET	200 OK	2016-07-15 14:42:09-07	2480962
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 14:43:06-07	2480963
/	198.51.100.213	GET	200 OK	2016-07-15 14:42:12-07	2480964
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-15 14:42:39-07	2480965
/	203.0.113.157	GET	200 OK	2016-07-15 14:42:15-07	2480966
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-15 14:43:06-07	2480967
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-15 14:42:57-07	2480968
/	203.0.113.42	GET	200 OK	2016-07-15 14:42:23-07	2480969
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-15 14:42:43-07	2480970
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-15 14:43:17-07	2480971
/	198.51.100.249	GET	200 OK	2016-07-15 14:42:33-07	2480972
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-15 14:43:20-07	2480973
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-15 14:43:15-07	2480974
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-15 14:43:08-07	2480975
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-15 14:43:02-07	2480976
/	192.0.2.56	GET	200 OK	2016-07-15 14:42:37-07	2480977
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-15 14:43:11-07	2480978
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-15 14:42:53-07	2480979
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-15 14:43:27-07	2480980
/	198.51.100.250	GET	200 OK	2016-07-15 14:42:43-07	2480981
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 14:43:37-07	2480982
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 14:43:36-07	2480983
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 14:43:41-07	2480984
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 14:43:23-07	2480985
/	198.51.100.202	GET	200 OK	2016-07-15 14:42:51-07	2480986
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-15 14:43:10-07	2480987
/article/candidate-is-jerky	198.51.100.202	GET	404 NOT FOUND	2016-07-15 14:43:42-07	2480988
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-15 14:43:09-07	2480989
/	203.0.113.199	GET	200 OK	2016-07-15 14:42:53-07	2480990
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-15 14:43:09-07	2480991
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-15 14:43:43-07	2480992
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-15 14:43:10-07	2480993
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-15 14:43:20-07	2480994
/	203.0.113.107	GET	200 OK	2016-07-15 14:42:59-07	2480995
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-15 14:43:35-07	2480996
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-15 14:43:14-07	2480997
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 14:43:15-07	2480998
/	198.51.100.219	GET	200 OK	2016-07-15 14:43:00-07	2480999
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-15 14:43:53-07	2481000
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 14:43:30-07	2481001
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 14:43:19-07	2481002
/	192.0.2.181	GET	200 OK	2016-07-15 14:43:01-07	2481003
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-15 14:44:01-07	2481004
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 14:43:57-07	2481005
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-15 14:43:42-07	2481006
/	203.0.113.3	GET	200 OK	2016-07-15 14:43:08-07	2481007
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-15 14:43:54-07	2481008
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-15 14:43:35-07	2481009
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-15 14:43:58-07	2481010
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-15 14:43:46-07	2481011
/	192.0.2.106	GET	200 OK	2016-07-15 14:43:14-07	2481012
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-15 14:44:11-07	2481013
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 14:43:32-07	2481014
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-15 14:43:38-07	2481015
/	198.51.100.81	GET	200 OK	2016-07-15 14:43:22-07	2481016
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 14:44:04-07	2481017
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 14:44:03-07	2481018
/	203.0.113.12	GET	200 OK	2016-07-15 14:43:26-07	2481019
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 14:43:58-07	2481020
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-15 14:44:21-07	2481021
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-15 14:43:50-07	2481022
/	198.51.100.253	GET	200 OK	2016-07-15 14:43:29-07	2481023
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 14:44:25-07	2481024
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-15 14:43:51-07	2481025
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 14:43:55-07	2481026
/	198.51.100.55	GET	200 OK	2016-07-15 14:43:35-07	2481027
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-15 14:44:22-07	2481028
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 14:44:22-07	2481029
/	198.51.100.248	GET	200 OK	2016-07-15 14:43:42-07	2481030
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-15 14:44:31-07	2481031
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-15 14:44:01-07	2481032
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-15 14:44:31-07	2481033
/	198.51.100.71	GET	200 OK	2016-07-15 14:43:43-07	2481034
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 14:44:43-07	2481035
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-15 14:44:25-07	2481036
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 14:44:12-07	2481037
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 14:44:18-07	2481038
/	192.0.2.243	GET	200 OK	2016-07-15 14:43:48-07	2481039
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-15 14:44:05-07	2481040
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-15 14:44:38-07	2481041
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-15 14:44:23-07	2481042
/	198.51.100.149	GET	200 OK	2016-07-15 14:43:51-07	2481043
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-15 14:44:40-07	2481044
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-15 14:44:39-07	2481045
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-15 14:44:21-07	2481046
/	192.0.2.114	GET	200 OK	2016-07-15 14:43:57-07	2481047
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-15 14:44:45-07	2481048
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-15 14:44:44-07	2481049
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-15 14:44:16-07	2481050
/	192.0.2.162	GET	200 OK	2016-07-15 14:44:00-07	2481051
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 14:44:38-07	2481052
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 14:44:44-07	2481053
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-15 14:44:38-07	2481054
/	192.0.2.169	GET	200 OK	2016-07-15 14:44:08-07	2481055
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-15 14:44:41-07	2481056
/	192.0.2.249	GET	200 OK	2016-07-15 14:44:16-07	2481057
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-15 14:45:11-07	2481058
/	192.0.2.19	GET	200 OK	2016-07-15 14:44:23-07	2481059
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-15 14:45:14-07	2481060
/	203.0.113.247	GET	200 OK	2016-07-15 14:44:33-07	2481061
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-15 14:45:02-07	2481062
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 14:45:18-07	2481063
/	203.0.113.175	GET	200 OK	2016-07-15 14:44:38-07	2481064
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-15 14:45:19-07	2481065
/	198.51.100.196	GET	200 OK	2016-07-15 14:44:48-07	2481066
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-15 14:45:42-07	2481067
/	192.0.2.73	GET	200 OK	2016-07-15 14:44:51-07	2481068
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-15 14:45:32-07	2481069
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-15 14:45:31-07	2481070
/	203.0.113.34	GET	200 OK	2016-07-15 14:44:58-07	2481071
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 14:45:40-07	2481072
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 14:45:56-07	2481073
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 14:45:27-07	2481074
/	192.0.2.58	GET	200 OK	2016-07-15 14:45:00-07	2481075
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-15 14:45:25-07	2481076
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-15 14:45:26-07	2481077
/	203.0.113.208	GET	200 OK	2016-07-15 14:45:03-07	2481078
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-15 14:45:31-07	2481079
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-15 14:45:40-07	2481080
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-15 14:45:42-07	2481081
/	192.0.2.153	GET	200 OK	2016-07-15 14:45:13-07	2481082
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 14:45:52-07	2481083
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-15 14:45:41-07	2481084
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 14:45:31-07	2481085
/	192.0.2.66	GET	200 OK	2016-07-15 14:45:17-07	2481086
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 14:46:10-07	2481087
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-15 14:45:49-07	2481088
/	192.0.2.251	GET	200 OK	2016-07-15 14:45:27-07	2481089
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-15 14:46:21-07	2481090
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-15 14:45:44-07	2481091
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-15 14:45:49-07	2481092
/	192.0.2.186	GET	200 OK	2016-07-15 14:45:36-07	2481093
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-15 14:46:15-07	2481094
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-15 14:46:17-07	2481095
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-15 14:46:06-07	2481096
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-15 14:46:27-07	2481097
/	203.0.113.207	GET	200 OK	2016-07-15 14:45:38-07	2481098
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-15 14:46:00-07	2481099
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 14:46:18-07	2481100
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 14:46:08-07	2481101
/	192.0.2.160	GET	200 OK	2016-07-15 14:45:48-07	2481102
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-15 14:46:04-07	2481103
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-15 14:46:17-07	2481104
/	203.0.113.47	GET	200 OK	2016-07-15 14:45:56-07	2481105
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-15 14:46:25-07	2481106
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-15 14:46:22-07	2481107
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-15 14:46:19-07	2481108
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-15 14:46:29-07	2481109
/	192.0.2.166	GET	200 OK	2016-07-15 14:45:59-07	2481110
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 14:46:44-07	2481111
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 14:46:52-07	2481112
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-15 14:46:56-07	2481113
/	198.51.100.31	GET	200 OK	2016-07-15 14:46:07-07	2481114
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 14:46:23-07	2481115
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 14:46:42-07	2481116
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 14:47:02-07	2481117
/	192.0.2.100	GET	200 OK	2016-07-15 14:46:16-07	2481118
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-15 14:46:47-07	2481119
/	192.0.2.109	GET	200 OK	2016-07-15 14:46:18-07	2481120
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-15 14:47:06-07	2481121
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-15 14:46:48-07	2481122
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-15 14:46:39-07	2481123
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-15 14:47:13-07	2481124
/	198.51.100.170	GET	200 OK	2016-07-15 14:46:24-07	2481125
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 14:47:24-07	2481126
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-15 14:46:59-07	2481127
/	198.51.100.229	GET	200 OK	2016-07-15 14:46:31-07	2481128
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-15 14:46:53-07	2481129
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 14:47:26-07	2481130
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-15 14:47:08-07	2481131
/	198.51.100.244	GET	200 OK	2016-07-15 14:46:32-07	2481132
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 14:47:20-07	2481133
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 14:47:16-07	2481134
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-15 14:47:25-07	2481135
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-15 14:47:24-07	2481136
/	198.51.100.133	GET	200 OK	2016-07-15 14:46:34-07	2481137
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-15 14:47:01-07	2481138
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 14:47:01-07	2481139
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-15 14:47:13-07	2481140
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-15 14:47:29-07	2481141
/	203.0.113.244	GET	200 OK	2016-07-15 14:46:38-07	2481142
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 14:47:35-07	2481143
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-15 14:46:57-07	2481144
/	192.0.2.14	GET	200 OK	2016-07-15 14:46:42-07	2481145
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-15 14:47:29-07	2481146
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-15 14:47:40-07	2481147
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-15 14:47:05-07	2481148
/	203.0.113.174	GET	200 OK	2016-07-15 14:46:51-07	2481149
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 14:47:12-07	2481150
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 14:47:51-07	2481151
/	192.0.2.128	GET	200 OK	2016-07-15 14:46:57-07	2481152
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-15 14:47:20-07	2481153
/	198.51.100.229	GET	200 OK	2016-07-15 14:47:02-07	2481154
/article/goats-eat-googlesw	198.51.100.229	GET	404 NOT FOUND	2016-07-15 14:47:32-07	2481155
/	198.51.100.155	GET	200 OK	2016-07-15 14:47:05-07	2481156
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-15 14:47:30-07	2481157
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-15 14:47:56-07	2481158
/	203.0.113.204	GET	200 OK	2016-07-15 14:47:11-07	2481159
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-15 14:48:09-07	2481160
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-15 14:47:41-07	2481161
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 14:47:57-07	2481162
/	192.0.2.199	GET	200 OK	2016-07-15 14:47:15-07	2481163
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 14:47:37-07	2481164
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-15 14:47:34-07	2481165
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 14:47:33-07	2481166
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-15 14:48:14-07	2481167
/	198.51.100.135	GET	200 OK	2016-07-15 14:47:22-07	2481168
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-15 14:48:13-07	2481169
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 14:47:46-07	2481170
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 14:47:39-07	2481171
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-15 14:48:22-07	2481172
/	192.0.2.191	GET	200 OK	2016-07-15 14:47:28-07	2481173
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-15 14:48:17-07	2481174
/	198.51.100.236	GET	200 OK	2016-07-15 14:47:33-07	2481175
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 14:48:08-07	2481176
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-15 14:48:30-07	2481177
/	203.0.113.90	GET	200 OK	2016-07-15 14:47:42-07	2481178
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-15 14:48:13-07	2481179
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-15 14:48:12-07	2481180
/	192.0.2.206	GET	200 OK	2016-07-15 14:47:46-07	2481181
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-15 14:48:46-07	2481182
/	198.51.100.38	GET	200 OK	2016-07-15 14:47:47-07	2481183
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-15 14:48:16-07	2481184
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-15 14:48:37-07	2481185
/	198.51.100.112	GET	200 OK	2016-07-15 14:47:57-07	2481186
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-15 14:48:50-07	2481187
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 14:48:20-07	2481188
/	198.51.100.243	GET	200 OK	2016-07-15 14:48:00-07	2481189
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-15 14:48:33-07	2481190
/	203.0.113.247	GET	200 OK	2016-07-15 14:48:09-07	2481191
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 14:48:54-07	2481192
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-15 14:48:41-07	2481193
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 14:48:56-07	2481194
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 14:48:33-07	2481195
/	192.0.2.223	GET	200 OK	2016-07-15 14:48:14-07	2481196
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 14:49:04-07	2481197
/	192.0.2.228	GET	200 OK	2016-07-15 14:48:22-07	2481198
/	198.51.100.29	GET	200 OK	2016-07-15 21:55:43-07	2497357
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 14:48:53-07	2481199
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-15 14:48:37-07	2481200
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-15 14:48:47-07	2481201
/	198.51.100.220	GET	200 OK	2016-07-15 14:48:32-07	2481202
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-15 14:49:00-07	2481203
/	192.0.2.147	GET	200 OK	2016-07-15 14:48:41-07	2481204
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-15 14:49:12-07	2481205
/	192.0.2.213	GET	200 OK	2016-07-15 14:48:44-07	2481206
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-15 14:49:04-07	2481207
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-15 14:48:59-07	2481208
/	198.51.100.62	GET	200 OK	2016-07-15 14:48:45-07	2481209
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 14:49:09-07	2481210
/	192.0.2.178	GET	200 OK	2016-07-15 14:48:53-07	2481211
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-15 14:49:45-07	2481212
/	203.0.113.45	GET	200 OK	2016-07-15 14:49:03-07	2481213
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 14:49:53-07	2481214
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-15 14:49:35-07	2481215
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-15 14:49:20-07	2481216
/	198.51.100.133	GET	200 OK	2016-07-15 14:49:09-07	2481217
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 14:49:40-07	2481218
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-15 14:49:54-07	2481219
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 14:49:27-07	2481220
/	198.51.100.10	GET	200 OK	2016-07-15 14:49:15-07	2481221
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-15 14:50:11-07	2481222
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-15 14:50:09-07	2481223
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 14:50:03-07	2481224
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 14:49:39-07	2481225
/	203.0.113.219	GET	200 OK	2016-07-15 14:49:22-07	2481226
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 14:49:49-07	2481227
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-15 14:49:38-07	2481228
/	198.51.100.128	GET	200 OK	2016-07-15 14:49:26-07	2481229
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-15 14:49:44-07	2481230
/	192.0.2.86	GET	200 OK	2016-07-15 14:49:31-07	2481231
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-15 14:50:27-07	2481232
/	198.51.100.37	GET	200 OK	2016-07-15 14:49:32-07	2481233
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-15 14:49:49-07	2481234
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 14:50:05-07	2481235
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-15 14:49:48-07	2481236
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-15 14:49:55-07	2481237
/	192.0.2.100	GET	200 OK	2016-07-15 14:49:39-07	2481238
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-15 14:50:17-07	2481239
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-15 14:50:06-07	2481240
/	192.0.2.8	GET	200 OK	2016-07-15 14:49:48-07	2481241
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 14:50:12-07	2481242
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-15 14:50:03-07	2481243
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 14:50:08-07	2481244
/	198.51.100.1	GET	200 OK	2016-07-15 14:49:52-07	2481245
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 14:50:17-07	2481246
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 14:50:52-07	2481247
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-15 14:50:13-07	2481248
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-15 14:50:13-07	2481249
/	203.0.113.175	GET	200 OK	2016-07-15 14:49:56-07	2481250
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-15 14:50:16-07	2481251
/	192.0.2.214	GET	200 OK	2016-07-15 14:49:59-07	2481252
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 14:50:15-07	2481253
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-15 14:50:19-07	2481254
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 14:50:32-07	2481255
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 14:50:38-07	2481256
/	198.51.100.161	GET	200 OK	2016-07-15 14:50:02-07	2481257
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-15 14:50:48-07	2481258
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-15 14:50:39-07	2481259
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-15 14:50:27-07	2481260
/	198.51.100.154	GET	200 OK	2016-07-15 14:50:08-07	2481261
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-15 14:50:46-07	2481262
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 14:50:32-07	2481263
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 14:50:48-07	2481264
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 14:50:44-07	2481265
/	198.51.100.40	GET	200 OK	2016-07-15 14:50:10-07	2481266
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-15 14:50:59-07	2481267
/	192.0.2.145	GET	200 OK	2016-07-15 14:50:20-07	2481268
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 14:50:54-07	2481269
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 14:50:57-07	2481270
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-15 14:51:15-07	2481271
/	192.0.2.187	GET	200 OK	2016-07-15 14:50:28-07	2481272
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-15 14:51:11-07	2481273
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-15 14:51:21-07	2481274
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-15 14:50:49-07	2481275
/	198.51.100.135	GET	200 OK	2016-07-15 14:50:34-07	2481276
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-15 14:51:02-07	2481277
/	203.0.113.154	GET	200 OK	2016-07-15 14:50:35-07	2481278
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-15 14:51:21-07	2481279
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-15 14:51:17-07	2481280
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 14:51:21-07	2481281
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 14:51:09-07	2481282
/	192.0.2.131	GET	200 OK	2016-07-15 14:50:37-07	2481283
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 14:51:35-07	2481284
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-15 14:51:19-07	2481285
/	192.0.2.74	GET	200 OK	2016-07-15 14:50:46-07	2481286
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-15 14:51:04-07	2481287
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-15 14:51:14-07	2481288
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-15 14:51:01-07	2481289
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-15 14:51:35-07	2481290
/	192.0.2.7	GET	200 OK	2016-07-15 14:50:53-07	2481291
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-15 14:51:33-07	2481292
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-15 14:51:08-07	2481293
/	192.0.2.197	GET	200 OK	2016-07-15 14:51:02-07	2481294
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-15 14:51:22-07	2481295
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-15 14:51:31-07	2481296
/	192.0.2.2	GET	200 OK	2016-07-15 14:51:07-07	2481297
/article/media-obsessed-with-bearss	192.0.2.2	GET	404 NOT FOUND	2016-07-15 14:51:59-07	2481298
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-15 14:51:47-07	2481299
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 14:51:24-07	2481300
/	192.0.2.166	GET	200 OK	2016-07-15 14:51:11-07	2481301
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 14:52:00-07	2481302
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 14:51:58-07	2481303
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 14:51:34-07	2481304
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-15 14:52:08-07	2481305
/	192.0.2.62	GET	200 OK	2016-07-15 14:51:17-07	2481306
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 14:51:42-07	2481307
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-15 14:51:43-07	2481308
/	203.0.113.170	GET	200 OK	2016-07-15 14:51:26-07	2481309
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-15 14:52:00-07	2481310
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-15 14:52:08-07	2481311
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-15 14:51:41-07	2481312
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 14:51:53-07	2481313
/	203.0.113.88	GET	200 OK	2016-07-15 14:51:35-07	2481314
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-15 14:51:58-07	2481315
/	198.51.100.59	GET	200 OK	2016-07-15 14:51:44-07	2481316
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-15 14:52:21-07	2481317
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-15 14:52:22-07	2481318
/	192.0.2.133	GET	200 OK	2016-07-15 14:51:52-07	2481319
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-15 14:52:32-07	2481320
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-15 14:52:52-07	2481321
/	192.0.2.171	GET	200 OK	2016-07-15 14:51:54-07	2481322
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 14:52:39-07	2481323
/	198.51.100.17	GET	200 OK	2016-07-15 14:52:03-07	2481324
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-15 14:52:51-07	2481325
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 14:52:56-07	2481326
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-15 14:52:41-07	2481327
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-15 14:52:51-07	2481328
/	203.0.113.225	GET	200 OK	2016-07-15 14:52:05-07	2481329
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-15 14:52:54-07	2481330
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 14:52:35-07	2481331
/	192.0.2.128	GET	200 OK	2016-07-15 14:52:07-07	2481332
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-15 14:53:02-07	2481333
/	203.0.113.14	GET	200 OK	2016-07-15 14:52:15-07	2481334
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-15 14:52:54-07	2481335
/	192.0.2.146	GET	200 OK	2016-07-15 14:52:25-07	2481336
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 14:52:48-07	2481337
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-15 14:53:03-07	2481338
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-15 14:52:49-07	2481339
/	203.0.113.178	GET	200 OK	2016-07-15 14:52:30-07	2481340
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-15 14:53:02-07	2481341
/	192.0.2.146	GET	200 OK	2016-07-15 14:52:35-07	2481342
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 14:53:11-07	2481343
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-15 14:53:07-07	2481344
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-15 14:53:05-07	2481345
/	192.0.2.78	GET	200 OK	2016-07-15 14:52:40-07	2481346
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-15 14:53:05-07	2481347
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-15 14:53:04-07	2481348
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-15 14:53:38-07	2481349
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-15 14:53:20-07	2481350
/	192.0.2.40	GET	200 OK	2016-07-15 14:52:41-07	2481351
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-15 14:53:32-07	2481352
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-15 14:53:09-07	2481353
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-15 14:53:03-07	2481354
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 14:53:04-07	2481355
/	198.51.100.185	GET	200 OK	2016-07-15 14:52:51-07	2481356
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-15 14:53:47-07	2481357
/	198.51.100.41	GET	200 OK	2016-07-15 14:52:59-07	2481358
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-15 14:53:52-07	2481359
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-15 14:53:25-07	2481360
/	203.0.113.223	GET	200 OK	2016-07-15 14:53:04-07	2481361
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-15 14:54:04-07	2481362
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-15 14:53:41-07	2481363
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-15 14:53:56-07	2481364
/	203.0.113.241	GET	200 OK	2016-07-15 14:53:08-07	2481365
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 14:53:25-07	2481366
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-15 14:53:35-07	2481367
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 14:54:03-07	2481368
/	198.51.100.116	GET	200 OK	2016-07-15 14:53:17-07	2481369
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-15 14:53:37-07	2481370
/	192.0.2.70	GET	200 OK	2016-07-15 14:53:25-07	2481371
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-15 14:53:55-07	2481372
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 14:53:56-07	2481373
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 14:54:10-07	2481374
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-15 14:54:17-07	2481375
/	203.0.113.104	GET	200 OK	2016-07-15 14:53:32-07	2481376
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-15 14:53:52-07	2481377
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-15 14:53:59-07	2481378
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-15 14:54:28-07	2481379
/	198.51.100.160	GET	200 OK	2016-07-15 14:53:41-07	2481380
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-15 14:54:03-07	2481381
/	192.0.2.146	GET	200 OK	2016-07-15 14:53:47-07	2481382
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 14:54:24-07	2481383
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-15 14:54:15-07	2481384
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 14:54:02-07	2481385
/	203.0.113.202	GET	200 OK	2016-07-15 14:53:48-07	2481386
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 14:54:38-07	2481387
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 14:54:05-07	2481388
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-15 14:54:19-07	2481389
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 14:54:39-07	2481390
/	203.0.113.68	GET	200 OK	2016-07-15 14:53:53-07	2481391
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-15 14:54:48-07	2481392
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-15 14:54:11-07	2481393
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-15 14:54:34-07	2481394
/	198.51.100.128	GET	200 OK	2016-07-15 14:53:59-07	2481395
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-15 14:54:55-07	2481396
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-15 14:54:25-07	2481397
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-15 14:54:49-07	2481398
/	198.51.100.226	GET	200 OK	2016-07-15 14:54:04-07	2481399
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-15 14:54:37-07	2481400
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-15 14:54:39-07	2481401
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 14:54:21-07	2481402
/	192.0.2.178	GET	200 OK	2016-07-15 14:54:08-07	2481403
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-15 14:54:29-07	2481404
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-15 14:55:01-07	2481405
/	203.0.113.189	GET	200 OK	2016-07-15 14:54:15-07	2481406
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-15 14:54:36-07	2481407
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 14:54:44-07	2481408
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-15 14:55:15-07	2481409
/	192.0.2.157	GET	200 OK	2016-07-15 14:54:23-07	2481410
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-15 14:54:43-07	2481411
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-15 14:54:55-07	2481412
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-15 14:55:04-07	2481413
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-15 14:55:18-07	2481414
/	198.51.100.11	GET	200 OK	2016-07-15 14:54:24-07	2481415
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-15 14:54:59-07	2481416
/	203.0.113.1	GET	200 OK	2016-07-15 14:54:30-07	2481417
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-15 14:55:09-07	2481418
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-15 14:55:29-07	2481419
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-15 14:55:13-07	2481420
/	198.51.100.140	GET	200 OK	2016-07-15 14:54:31-07	2481421
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-15 14:54:55-07	2481422
/	203.0.113.154	GET	200 OK	2016-07-15 14:54:35-07	2481423
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-15 14:55:27-07	2481424
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-15 14:55:30-07	2481425
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 14:55:09-07	2481426
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-15 14:55:00-07	2481427
/	198.51.100.5	GET	200 OK	2016-07-15 14:54:37-07	2481428
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 14:55:11-07	2481429
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 14:54:52-07	2481430
/	192.0.2.75	GET	200 OK	2016-07-15 14:54:45-07	2481431
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-15 14:55:09-07	2481432
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-15 14:55:19-07	2481433
/	203.0.113.138	GET	200 OK	2016-07-15 14:54:49-07	2481434
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 14:55:34-07	2481435
/	192.0.2.151	GET	200 OK	2016-07-15 14:54:57-07	2481436
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 14:55:45-07	2481437
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 14:55:24-07	2481438
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-15 14:55:19-07	2481439
/	198.51.100.149	GET	200 OK	2016-07-15 14:55:03-07	2481440
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 14:55:57-07	2481441
/	198.51.100.226	GET	200 OK	2016-07-15 14:55:13-07	2481442
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-15 14:55:46-07	2481443
/	203.0.113.21	GET	200 OK	2016-07-15 14:55:21-07	2481444
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-15 14:55:42-07	2481445
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 14:55:52-07	2481446
/	203.0.113.50	GET	200 OK	2016-07-15 14:55:22-07	2481447
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 14:55:58-07	2481448
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 14:55:59-07	2481449
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 14:55:56-07	2481450
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 14:55:42-07	2481451
/	203.0.113.35	GET	200 OK	2016-07-15 14:55:31-07	2481452
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 14:56:26-07	2481453
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-15 14:56:26-07	2481454
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-15 14:56:26-07	2481455
/	192.0.2.153	GET	200 OK	2016-07-15 14:55:37-07	2481456
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 14:56:17-07	2481457
/	203.0.113.23	GET	200 OK	2016-07-15 14:55:44-07	2481458
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 14:56:37-07	2481459
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 14:56:44-07	2481460
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 14:56:03-07	2481461
/	198.51.100.52	GET	200 OK	2016-07-15 14:55:54-07	2481462
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-15 14:56:09-07	2481463
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-15 14:56:51-07	2481464
/	192.0.2.166	GET	200 OK	2016-07-15 14:56:00-07	2481465
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 14:56:17-07	2481466
/	192.0.2.17	GET	200 OK	2016-07-15 14:56:05-07	2481467
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-15 14:57:00-07	2481468
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 14:56:54-07	2481469
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 14:56:22-07	2481470
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 14:56:25-07	2481471
/	198.51.100.191	GET	200 OK	2016-07-15 14:56:13-07	2481472
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-15 14:56:36-07	2481473
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-15 14:56:51-07	2481474
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-15 14:56:49-07	2481475
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-15 14:57:08-07	2481476
/	198.51.100.21	GET	200 OK	2016-07-15 14:56:19-07	2481477
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 14:56:54-07	2481478
/	203.0.113.163	GET	200 OK	2016-07-15 14:56:21-07	2481479
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-15 14:56:48-07	2481480
/	203.0.113.61	GET	200 OK	2016-07-15 14:56:29-07	2481481
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-15 14:56:44-07	2481482
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 14:57:22-07	2481483
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-15 14:57:01-07	2481484
/	203.0.113.143	GET	200 OK	2016-07-15 14:56:36-07	2481485
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-15 14:57:31-07	2481486
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-15 14:57:02-07	2481487
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-15 14:57:24-07	2481488
/	192.0.2.21	GET	200 OK	2016-07-15 14:56:42-07	2481489
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 14:57:36-07	2481490
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 14:57:25-07	2481491
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-15 14:57:20-07	2481492
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 14:57:10-07	2481493
/	198.51.100.43	GET	200 OK	2016-07-15 14:56:46-07	2481494
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-15 14:57:45-07	2481495
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-15 14:57:09-07	2481496
/	203.0.113.102	GET	200 OK	2016-07-15 14:56:51-07	2481497
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-15 14:57:23-07	2481498
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-15 14:57:25-07	2481499
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-15 14:57:11-07	2481500
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-15 14:57:41-07	2481501
/	203.0.113.188	GET	200 OK	2016-07-15 14:56:52-07	2481502
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-15 14:57:28-07	2481503
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-15 14:57:38-07	2481504
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-15 14:57:10-07	2481505
/	198.51.100.96	GET	200 OK	2016-07-15 14:56:53-07	2481506
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-15 14:57:31-07	2481507
/	198.51.100.74	GET	200 OK	2016-07-15 14:56:57-07	2481508
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-15 14:57:19-07	2481509
/	203.0.113.183	GET	200 OK	2016-07-15 14:56:59-07	2481510
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 14:57:25-07	2481511
/	192.0.2.100	GET	200 OK	2016-07-15 14:57:07-07	2481512
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-15 14:57:23-07	2481513
/	192.0.2.100	GET	200 OK	2016-07-15 14:57:16-07	2481514
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 14:58:09-07	2481515
/	192.0.2.161	GET	200 OK	2016-07-15 14:57:20-07	2481516
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-15 14:57:49-07	2481517
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-15 14:58:01-07	2481518
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-15 14:58:17-07	2481519
/	198.51.100.73	GET	200 OK	2016-07-15 14:57:23-07	2481520
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 14:58:14-07	2481521
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-15 14:57:52-07	2481522
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-15 14:57:38-07	2481523
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 14:57:48-07	2481524
/	192.0.2.63	GET	200 OK	2016-07-15 14:57:29-07	2481525
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 14:58:29-07	2481526
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-15 14:57:51-07	2481527
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-15 14:58:11-07	2481528
/	192.0.2.79	GET	200 OK	2016-07-15 14:57:37-07	2481529
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-15 14:58:28-07	2481530
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-15 14:57:58-07	2481531
/	198.51.100.196	GET	200 OK	2016-07-15 14:57:46-07	2481532
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 14:58:44-07	2481533
/	198.51.100.96	GET	200 OK	2016-07-15 14:57:53-07	2481534
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-15 14:58:33-07	2481535
/	203.0.113.244	GET	200 OK	2016-07-15 14:58:01-07	2481536
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 14:58:33-07	2481537
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 14:58:30-07	2481538
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 14:58:42-07	2481539
/	198.51.100.95	GET	200 OK	2016-07-15 14:58:06-07	2481540
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-15 14:58:42-07	2481541
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-15 14:58:43-07	2481542
/	203.0.113.254	GET	200 OK	2016-07-15 14:58:13-07	2481543
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-15 14:58:53-07	2481544
/	203.0.113.132	GET	200 OK	2016-07-15 14:58:15-07	2481545
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-15 14:58:41-07	2481546
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 14:59:08-07	2481547
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-15 14:58:38-07	2481548
/	192.0.2.69	GET	200 OK	2016-07-15 14:58:25-07	2481549
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 14:59:21-07	2481550
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-15 14:59:24-07	2481551
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 14:59:05-07	2481552
/	192.0.2.76	GET	200 OK	2016-07-15 14:58:33-07	2481553
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 14:59:28-07	2481554
/	203.0.113.131	GET	200 OK	2016-07-15 14:58:40-07	2481555
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-15 14:59:32-07	2481556
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-15 14:59:00-07	2481557
/	203.0.113.162	GET	200 OK	2016-07-15 14:58:49-07	2481558
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 14:59:44-07	2481559
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 14:59:28-07	2481560
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 14:59:24-07	2481561
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 14:59:17-07	2481562
/	198.51.100.14	GET	200 OK	2016-07-15 14:58:56-07	2481563
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-15 14:59:22-07	2481564
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 14:59:48-07	2481565
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 14:59:29-07	2481566
/	192.0.2.218	GET	200 OK	2016-07-15 14:59:01-07	2481567
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 14:59:34-07	2481568
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-15 14:59:47-07	2481569
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-15 14:59:31-07	2481570
/	203.0.113.249	GET	200 OK	2016-07-15 14:59:10-07	2481571
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 14:59:50-07	2481572
/	198.51.100.214	GET	200 OK	2016-07-15 14:59:18-07	2481573
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-15 14:59:49-07	2481574
/	192.0.2.156	GET	200 OK	2016-07-15 14:59:22-07	2481575
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 15:00:06-07	2481576
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 14:59:41-07	2481577
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 15:00:08-07	2481578
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 14:59:51-07	2481579
/	203.0.113.3	GET	200 OK	2016-07-15 14:59:27-07	2481580
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-15 15:00:14-07	2481581
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-15 15:00:22-07	2481582
/	203.0.113.197	GET	200 OK	2016-07-15 14:59:34-07	2481583
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 14:59:58-07	2481584
/	198.51.100.221	GET	200 OK	2016-07-15 14:59:43-07	2481585
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 15:00:39-07	2481586
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 15:00:11-07	2481587
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 15:00:03-07	2481588
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 15:00:38-07	2481589
/	198.51.100.12	GET	200 OK	2016-07-15 14:59:51-07	2481590
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-15 15:00:18-07	2481591
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-15 15:00:23-07	2481592
/	198.51.100.235	GET	200 OK	2016-07-15 15:00:01-07	2481593
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 15:00:30-07	2481594
/	192.0.2.158	GET	200 OK	2016-07-15 15:00:10-07	2481595
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-15 15:00:47-07	2481596
/	203.0.113.168	GET	200 OK	2016-07-15 15:00:12-07	2481597
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 15:01:12-07	2481598
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-15 15:01:12-07	2481599
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-15 15:01:09-07	2481600
/	192.0.2.162	GET	200 OK	2016-07-15 15:00:18-07	2481601
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-15 15:00:50-07	2481602
/	203.0.113.227	GET	200 OK	2016-07-15 15:00:22-07	2481603
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-15 15:01:10-07	2481604
/	192.0.2.221	GET	200 OK	2016-07-15 15:00:23-07	2481605
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 15:00:51-07	2481606
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-15 15:00:52-07	2481607
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-15 15:01:21-07	2481608
/	198.51.100.170	GET	200 OK	2016-07-15 15:00:28-07	2481609
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 15:01:22-07	2481610
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-15 15:01:01-07	2481611
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 15:01:20-07	2481612
/	198.51.100.183	GET	200 OK	2016-07-15 15:00:31-07	2481613
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-15 15:01:16-07	2481614
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-15 15:01:04-07	2481615
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 15:01:11-07	2481616
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-15 15:00:55-07	2481617
/	203.0.113.185	GET	200 OK	2016-07-15 15:00:38-07	2481618
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-15 15:01:22-07	2481619
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 15:01:32-07	2481620
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 15:00:57-07	2481621
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-15 15:01:11-07	2481622
/	192.0.2.7	GET	200 OK	2016-07-15 15:00:43-07	2481623
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-15 15:01:39-07	2481624
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-15 15:01:08-07	2481625
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-15 15:01:32-07	2481626
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-15 15:01:31-07	2481627
/	198.51.100.59	GET	200 OK	2016-07-15 15:00:50-07	2481628
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-15 15:01:21-07	2481629
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 15:01:20-07	2481630
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-15 15:01:34-07	2481631
/	203.0.113.109	GET	200 OK	2016-07-15 15:00:56-07	2481632
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-15 15:01:49-07	2481633
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-15 15:01:21-07	2481634
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-15 15:01:22-07	2481635
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 15:01:13-07	2481636
/	192.0.2.93	GET	200 OK	2016-07-15 15:01:00-07	2481637
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 15:01:51-07	2481638
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-15 15:01:59-07	2481639
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-15 15:02:00-07	2481640
/	198.51.100.211	GET	200 OK	2016-07-15 15:01:07-07	2481641
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 15:01:23-07	2481642
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-15 15:01:54-07	2481643
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 15:01:49-07	2481644
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 15:01:35-07	2481645
/	203.0.113.246	GET	200 OK	2016-07-15 15:01:08-07	2481646
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-15 15:01:42-07	2481647
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-15 15:01:38-07	2481648
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 15:02:05-07	2481649
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-15 15:01:26-07	2481650
/	203.0.113.33	GET	200 OK	2016-07-15 15:01:17-07	2481651
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-15 15:01:43-07	2481652
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-15 15:01:54-07	2481653
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 15:01:56-07	2481654
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-15 15:01:41-07	2481655
/	203.0.113.57	GET	200 OK	2016-07-15 15:01:23-07	2481656
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-15 15:02:17-07	2481657
/	192.0.2.244	GET	200 OK	2016-07-15 15:01:28-07	2481658
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 15:01:48-07	2481659
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-15 15:02:12-07	2481660
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 15:01:43-07	2481661
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-15 15:01:57-07	2481662
/	192.0.2.2	GET	200 OK	2016-07-15 15:01:32-07	2481663
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 15:02:05-07	2481664
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 15:01:47-07	2481665
/	203.0.113.53	GET	200 OK	2016-07-15 15:01:41-07	2481666
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-15 15:02:22-07	2481667
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-15 15:02:12-07	2481668
/	192.0.2.128	GET	200 OK	2016-07-15 15:01:43-07	2481669
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 15:02:04-07	2481670
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-15 15:02:42-07	2481671
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 15:02:23-07	2481672
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-15 15:02:33-07	2481673
/	192.0.2.173	GET	200 OK	2016-07-15 15:01:51-07	2481674
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 15:02:43-07	2481675
/	192.0.2.134	GET	200 OK	2016-07-15 15:01:58-07	2481676
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-15 15:02:20-07	2481677
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-15 15:02:14-07	2481678
/	198.51.100.225	GET	200 OK	2016-07-15 15:02:05-07	2481679
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-15 15:02:36-07	2481680
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-15 15:02:53-07	2481681
/	192.0.2.204	GET	200 OK	2016-07-15 15:02:13-07	2481682
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 15:02:35-07	2481683
/	203.0.113.26	GET	200 OK	2016-07-15 15:02:19-07	2481684
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-15 15:02:38-07	2481685
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-15 15:03:17-07	2481686
/	203.0.113.241	GET	200 OK	2016-07-15 15:02:22-07	2481687
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 15:03:01-07	2481688
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 15:03:15-07	2481689
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 15:03:20-07	2481690
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-15 15:03:14-07	2481691
/	203.0.113.179	GET	200 OK	2016-07-15 15:02:23-07	2481692
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-15 15:02:58-07	2481693
/	192.0.2.26	GET	200 OK	2016-07-15 15:02:31-07	2481694
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-15 15:02:52-07	2481695
/	192.0.2.128	GET	200 OK	2016-07-15 15:02:38-07	2481696
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-15 15:03:24-07	2481697
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-15 15:03:01-07	2481698
/	192.0.2.116	GET	200 OK	2016-07-15 15:02:42-07	2481699
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-15 15:03:28-07	2481700
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 15:03:34-07	2481701
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-15 15:03:29-07	2481702
/	192.0.2.83	GET	200 OK	2016-07-15 15:02:46-07	2481703
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-15 15:03:29-07	2481704
/	198.51.100.79	GET	200 OK	2016-07-15 15:02:55-07	2481705
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-15 15:03:27-07	2481706
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 15:03:52-07	2481707
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-15 15:03:32-07	2481708
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-15 15:03:31-07	2481709
/	203.0.113.122	GET	200 OK	2016-07-15 15:03:00-07	2481710
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-15 15:03:58-07	2481711
/	203.0.113.117	GET	200 OK	2016-07-15 15:03:06-07	2481712
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-15 15:03:29-07	2481713
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-15 15:03:42-07	2481714
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-15 15:03:56-07	2481715
/	198.51.100.190	GET	200 OK	2016-07-15 15:03:07-07	2481716
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-15 15:04:07-07	2481717
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 15:04:07-07	2481718
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 15:03:22-07	2481719
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 15:03:35-07	2481720
/	198.51.100.103	GET	200 OK	2016-07-15 15:03:10-07	2481721
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 15:03:30-07	2481722
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-15 15:04:10-07	2481723
/	192.0.2.149	GET	200 OK	2016-07-15 15:03:12-07	2481724
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-15 15:03:58-07	2481725
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-15 15:03:53-07	2481726
/	203.0.113.210	GET	200 OK	2016-07-15 15:03:13-07	2481727
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-15 15:03:52-07	2481728
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 15:04:13-07	2481729
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-15 15:04:00-07	2481730
/	192.0.2.196	GET	200 OK	2016-07-15 15:03:19-07	2481731
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 15:04:12-07	2481732
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 15:04:11-07	2481733
/	192.0.2.206	GET	200 OK	2016-07-15 15:03:20-07	2481734
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-15 15:03:52-07	2481735
/	192.0.2.69	GET	200 OK	2016-07-15 15:03:21-07	2481736
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-15 15:04:06-07	2481737
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-15 15:03:56-07	2481738
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-15 15:03:44-07	2481739
/	203.0.113.251	GET	200 OK	2016-07-15 15:03:22-07	2481740
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 15:03:40-07	2481741
/	198.51.100.55	GET	200 OK	2016-07-15 15:03:30-07	2481742
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-15 15:04:22-07	2481743
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-15 15:04:30-07	2481744
/	192.0.2.128	GET	200 OK	2016-07-15 15:03:33-07	2481745
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-15 15:03:59-07	2481746
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-15 15:04:18-07	2481747
/	203.0.113.108	GET	200 OK	2016-07-15 15:03:43-07	2481748
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 15:04:22-07	2481749
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-15 15:04:21-07	2481750
/	192.0.2.243	GET	200 OK	2016-07-15 15:03:52-07	2481751
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 15:04:31-07	2481752
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-15 15:04:12-07	2481753
/	192.0.2.2	GET	200 OK	2016-07-15 15:04:01-07	2481754
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 15:04:29-07	2481755
/	203.0.113.155	GET	200 OK	2016-07-15 15:04:06-07	2481756
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-15 15:04:40-07	2481757
/	198.51.100.53	GET	200 OK	2016-07-15 15:04:10-07	2481758
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 15:04:48-07	2481759
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 15:05:07-07	2481760
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 15:04:59-07	2481761
/	198.51.100.233	GET	200 OK	2016-07-15 15:04:20-07	2481762
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 15:05:15-07	2481763
/article/so-many-bearsx	198.51.100.233	GET	404 NOT FOUND	2016-07-15 15:04:35-07	2481764
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-15 15:05:06-07	2481765
/	203.0.113.206	GET	200 OK	2016-07-15 15:04:23-07	2481766
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 15:04:39-07	2481767
/	192.0.2.175	GET	200 OK	2016-07-15 15:04:29-07	2481768
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-15 15:05:07-07	2481769
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-15 15:05:10-07	2481770
/	192.0.2.217	GET	200 OK	2016-07-15 15:04:38-07	2481771
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-15 15:05:36-07	2481772
/	198.51.100.56	GET	200 OK	2016-07-15 22:05:46-07	2497738
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-15 15:05:34-07	2481773
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-15 15:05:20-07	2481774
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-15 15:04:59-07	2481775
/	192.0.2.182	GET	200 OK	2016-07-15 15:04:48-07	2481776
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-15 15:05:33-07	2481777
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-15 15:05:25-07	2481778
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-15 15:05:03-07	2481779
/	203.0.113.200	GET	200 OK	2016-07-15 15:04:49-07	2481780
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-15 15:05:16-07	2481781
/	198.51.100.195	GET	200 OK	2016-07-15 15:04:51-07	2481782
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 15:05:34-07	2481783
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 15:05:24-07	2481784
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 15:05:28-07	2481785
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 15:05:07-07	2481786
/	203.0.113.79	GET	200 OK	2016-07-15 15:04:57-07	2481787
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-15 15:05:18-07	2481788
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-15 15:05:15-07	2481789
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-15 15:05:14-07	2481790
/	198.51.100.128	GET	200 OK	2016-07-15 15:04:59-07	2481791
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-15 15:05:26-07	2481792
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-15 15:05:33-07	2481793
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-15 15:05:36-07	2481794
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-15 15:05:18-07	2481795
/	198.51.100.207	GET	200 OK	2016-07-15 15:05:08-07	2481796
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-15 15:06:03-07	2481797
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 15:05:51-07	2481798
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-15 15:06:08-07	2481799
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-15 15:06:00-07	2481800
/	203.0.113.241	GET	200 OK	2016-07-15 15:05:09-07	2481801
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 15:06:02-07	2481802
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-15 15:05:53-07	2481803
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 15:05:55-07	2481804
/	203.0.113.94	GET	200 OK	2016-07-15 15:05:15-07	2481805
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-15 15:06:06-07	2481806
/	198.51.100.174	GET	200 OK	2016-07-15 15:05:24-07	2481807
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-15 15:05:47-07	2481808
/article/goats-eat-googlesi	198.51.100.174	GET	404 NOT FOUND	2016-07-15 15:05:40-07	2481809
/	198.51.100.238	GET	200 OK	2016-07-15 15:05:31-07	2481810
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 15:06:20-07	2481811
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-15 15:05:48-07	2481812
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-15 15:06:09-07	2481813
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-15 15:05:53-07	2481814
/	198.51.100.93	GET	200 OK	2016-07-15 15:05:33-07	2481815
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-15 15:06:21-07	2481816
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-15 15:06:00-07	2481817
/	198.51.100.102	GET	200 OK	2016-07-15 15:05:38-07	2481818
/article/bad-things-gonet	198.51.100.102	GET	404 NOT FOUND	2016-07-15 15:06:10-07	2481819
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-15 15:06:33-07	2481820
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-15 15:06:29-07	2481821
/	192.0.2.222	GET	200 OK	2016-07-15 15:05:40-07	2481822
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-15 15:05:57-07	2481823
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-15 15:06:32-07	2481824
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-15 15:06:11-07	2481825
/	192.0.2.202	GET	200 OK	2016-07-15 15:05:44-07	2481826
/article/bad-things-gonew	192.0.2.202	GET	404 NOT FOUND	2016-07-15 15:06:08-07	2481827
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-15 15:06:00-07	2481828
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-15 15:06:39-07	2481829
/	192.0.2.187	GET	200 OK	2016-07-15 15:05:47-07	2481830
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-15 15:06:18-07	2481831
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-15 15:06:44-07	2481832
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-15 15:06:18-07	2481833
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-15 15:06:09-07	2481834
/	192.0.2.147	GET	200 OK	2016-07-15 15:05:57-07	2481835
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-15 15:06:14-07	2481836
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-15 15:06:48-07	2481837
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-15 15:06:50-07	2481838
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-15 15:06:18-07	2481839
/	192.0.2.70	GET	200 OK	2016-07-15 15:06:04-07	2481840
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-15 15:06:32-07	2481841
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 15:06:54-07	2481842
/	192.0.2.97	GET	200 OK	2016-07-15 15:06:08-07	2481843
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-15 15:06:45-07	2481844
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-15 15:06:31-07	2481845
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-15 15:07:05-07	2481846
/	203.0.113.183	GET	200 OK	2016-07-15 15:06:17-07	2481847
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 15:06:38-07	2481848
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-15 15:06:55-07	2481849
/	198.51.100.183	GET	200 OK	2016-07-15 15:06:20-07	2481850
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 15:06:59-07	2481851
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-15 15:07:18-07	2481852
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-15 15:07:06-07	2481853
/	198.51.100.67	GET	200 OK	2016-07-15 15:06:27-07	2481854
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-15 15:06:43-07	2481855
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-15 15:07:16-07	2481856
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-15 15:06:45-07	2481857
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-15 15:07:12-07	2481858
/	192.0.2.233	GET	200 OK	2016-07-15 15:06:33-07	2481859
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-15 15:07:01-07	2481860
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-15 15:06:50-07	2481861
/	192.0.2.212	GET	200 OK	2016-07-15 15:06:36-07	2481862
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-15 15:07:21-07	2481863
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 15:07:28-07	2481864
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-15 15:07:08-07	2481865
/	203.0.113.37	GET	200 OK	2016-07-15 15:06:40-07	2481866
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-15 15:07:00-07	2481867
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-15 15:07:38-07	2481868
/	198.51.100.17	GET	200 OK	2016-07-15 15:06:42-07	2481869
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-15 15:07:22-07	2481870
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 15:07:27-07	2481871
/	203.0.113.113	GET	200 OK	2016-07-15 15:06:47-07	2481872
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-15 15:07:41-07	2481873
/	198.51.100.12	GET	200 OK	2016-07-15 15:06:49-07	2481874
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 15:07:12-07	2481875
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 15:07:18-07	2481876
/	192.0.2.110	GET	200 OK	2016-07-15 15:06:56-07	2481877
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-15 15:07:45-07	2481878
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-15 15:07:52-07	2481879
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-15 15:07:38-07	2481880
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-15 15:07:50-07	2481881
/	198.51.100.126	GET	200 OK	2016-07-15 15:07:01-07	2481882
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 15:07:53-07	2481883
/	203.0.113.126	GET	200 OK	2016-07-15 15:07:07-07	2481884
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-15 15:07:50-07	2481885
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-15 15:07:37-07	2481886
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-15 15:07:44-07	2481887
/	192.0.2.205	GET	200 OK	2016-07-15 15:07:13-07	2481888
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-15 15:07:34-07	2481889
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-15 15:07:57-07	2481890
/	203.0.113.153	GET	200 OK	2016-07-15 15:07:20-07	2481891
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 15:07:41-07	2481892
/	198.51.100.247	GET	200 OK	2016-07-15 15:07:27-07	2481893
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-15 15:08:02-07	2481894
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-15 15:08:09-07	2481895
/	192.0.2.180	GET	200 OK	2016-07-15 15:07:35-07	2481896
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-15 15:08:02-07	2481897
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-15 15:08:28-07	2481898
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-15 15:08:07-07	2481899
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-15 15:08:30-07	2481900
/	192.0.2.184	GET	200 OK	2016-07-15 15:07:39-07	2481901
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-15 15:07:58-07	2481902
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-15 15:07:56-07	2481903
/	203.0.113.27	GET	200 OK	2016-07-15 15:07:48-07	2481904
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 15:08:18-07	2481905
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 15:08:12-07	2481906
/	198.51.100.161	GET	200 OK	2016-07-15 15:07:58-07	2481907
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-15 15:08:49-07	2481908
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-15 15:08:42-07	2481909
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-15 15:08:18-07	2481910
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-15 15:08:32-07	2481911
/	203.0.113.13	GET	200 OK	2016-07-15 15:08:04-07	2481912
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-15 15:08:39-07	2481913
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-15 15:08:28-07	2481914
/	192.0.2.220	GET	200 OK	2016-07-15 15:08:13-07	2481915
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-15 15:08:36-07	2481916
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-15 15:08:48-07	2481917
/	203.0.113.94	GET	200 OK	2016-07-15 15:08:19-07	2481918
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 15:08:57-07	2481919
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-15 15:09:05-07	2481920
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 15:08:44-07	2481921
/	198.51.100.15	GET	200 OK	2016-07-15 15:08:22-07	2481922
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-15 15:08:46-07	2481923
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-15 15:09:22-07	2481924
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 15:08:51-07	2481925
/	192.0.2.150	GET	200 OK	2016-07-15 15:08:29-07	2481926
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-15 15:09:07-07	2481927
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-15 15:09:07-07	2481928
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-15 15:09:16-07	2481929
/	203.0.113.86	GET	200 OK	2016-07-15 15:08:36-07	2481930
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-15 15:08:52-07	2481931
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 15:08:56-07	2481932
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 15:08:57-07	2481933
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-15 15:09:17-07	2481934
/	198.51.100.202	GET	200 OK	2016-07-15 15:08:43-07	2481935
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-15 15:09:37-07	2481936
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-15 15:09:31-07	2481937
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 15:09:40-07	2481938
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-15 15:09:00-07	2481939
/	203.0.113.148	GET	200 OK	2016-07-15 15:08:48-07	2481940
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-15 15:09:10-07	2481941
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-15 15:09:35-07	2481942
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-15 15:09:32-07	2481943
/article/bears-love-berriesx	203.0.113.148	GET	404 NOT FOUND	2016-07-15 15:09:48-07	2481944
/	198.51.100.90	GET	200 OK	2016-07-15 15:08:57-07	2481945
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-15 15:09:51-07	2481946
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-15 15:09:19-07	2481947
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 15:09:39-07	2481948
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-15 15:09:37-07	2481949
/	192.0.2.100	GET	200 OK	2016-07-15 15:08:58-07	2481950
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-15 15:09:45-07	2481951
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 15:09:46-07	2481952
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 15:09:42-07	2481953
/	192.0.2.118	GET	200 OK	2016-07-15 15:09:06-07	2481954
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-15 15:10:06-07	2481955
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 15:09:23-07	2481956
/	192.0.2.20	GET	200 OK	2016-07-15 15:09:09-07	2481957
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 15:09:41-07	2481958
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 15:09:50-07	2481959
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 15:10:04-07	2481960
/	198.51.100.87	GET	200 OK	2016-07-15 15:09:12-07	2481961
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-15 15:09:37-07	2481962
/	203.0.113.64	GET	200 OK	2016-07-15 15:09:15-07	2481963
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 15:10:00-07	2481964
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 15:09:42-07	2481965
/	198.51.100.51	GET	200 OK	2016-07-15 15:09:22-07	2481966
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-15 15:09:45-07	2481967
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 15:09:41-07	2481968
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 15:10:04-07	2481969
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-15 15:10:08-07	2481970
/	198.51.100.30	GET	200 OK	2016-07-15 15:09:32-07	2481971
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-15 15:10:28-07	2481972
/	198.51.100.248	GET	200 OK	2016-07-15 15:09:39-07	2481973
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 15:10:35-07	2481974
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-15 15:09:58-07	2481975
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 15:09:56-07	2481976
/	203.0.113.150	GET	200 OK	2016-07-15 15:09:43-07	2481977
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 15:10:03-07	2481978
/	203.0.113.251	GET	200 OK	2016-07-15 15:09:49-07	2481979
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-15 15:10:27-07	2481980
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-15 15:10:44-07	2481981
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-15 15:10:23-07	2481982
/	192.0.2.210	GET	200 OK	2016-07-15 15:09:59-07	2481983
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 15:10:17-07	2481984
/	198.51.100.10	GET	200 OK	2016-07-15 15:10:00-07	2481985
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-15 15:10:52-07	2481986
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-15 15:10:56-07	2481987
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-15 15:10:33-07	2481988
/	203.0.113.118	GET	200 OK	2016-07-15 15:10:04-07	2481989
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-15 15:10:46-07	2481990
/article/balloon-goons-doomedx	203.0.113.118	GET	404 NOT FOUND	2016-07-15 15:10:58-07	2481991
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-15 15:10:23-07	2481992
/	198.51.100.95	GET	200 OK	2016-07-15 15:10:14-07	2481993
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-15 15:10:36-07	2481994
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-15 15:10:56-07	2481995
/	192.0.2.118	GET	200 OK	2016-07-15 15:10:22-07	2481996
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-15 15:10:48-07	2481997
/	198.51.100.43	GET	200 OK	2016-07-15 15:10:24-07	2481998
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-15 15:10:43-07	2481999
/	198.51.100.40	GET	200 OK	2016-07-15 15:10:26-07	2482000
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-15 15:11:19-07	2482001
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-15 15:11:12-07	2482002
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-15 15:11:24-07	2482003
/	203.0.113.183	GET	200 OK	2016-07-15 15:10:35-07	2482004
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-15 15:11:03-07	2482005
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-15 15:11:21-07	2482006
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-15 15:11:17-07	2482007
/	198.51.100.191	GET	200 OK	2016-07-15 15:10:37-07	2482008
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 15:11:01-07	2482009
/	203.0.113.28	GET	200 OK	2016-07-15 15:10:41-07	2482010
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 15:11:18-07	2482011
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-15 15:11:40-07	2482012
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 15:11:04-07	2482013
/	203.0.113.218	GET	200 OK	2016-07-15 15:10:47-07	2482014
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-15 15:11:14-07	2482015
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-15 15:11:17-07	2482016
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-15 15:11:09-07	2482017
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-15 15:11:36-07	2482018
/	203.0.113.173	GET	200 OK	2016-07-15 15:10:54-07	2482019
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 15:11:09-07	2482020
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 15:11:44-07	2482021
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 15:11:45-07	2482022
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 15:11:14-07	2482023
/	198.51.100.118	GET	200 OK	2016-07-15 15:10:56-07	2482024
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 15:11:30-07	2482025
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 15:11:52-07	2482026
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-15 15:11:39-07	2482027
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 15:11:19-07	2482028
/	192.0.2.36	GET	200 OK	2016-07-15 15:11:02-07	2482029
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 15:11:26-07	2482030
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-15 15:11:31-07	2482031
/	192.0.2.144	GET	200 OK	2016-07-15 15:11:09-07	2482032
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-15 15:11:41-07	2482033
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-15 15:11:57-07	2482034
/	198.51.100.103	GET	200 OK	2016-07-15 15:11:11-07	2482035
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-15 15:11:37-07	2482036
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 15:11:56-07	2482037
/	198.51.100.219	GET	200 OK	2016-07-15 15:11:14-07	2482038
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 15:11:39-07	2482039
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-15 15:12:08-07	2482040
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-15 15:12:02-07	2482041
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-15 15:11:47-07	2482042
/	198.51.100.129	GET	200 OK	2016-07-15 15:11:19-07	2482043
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 15:12:07-07	2482044
/	203.0.113.34	GET	200 OK	2016-07-15 15:11:21-07	2482045
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 15:11:57-07	2482046
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 15:12:12-07	2482047
/	192.0.2.18	GET	200 OK	2016-07-15 15:11:24-07	2482048
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-15 15:12:08-07	2482049
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-15 15:11:52-07	2482050
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-15 15:11:56-07	2482051
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-15 15:12:17-07	2482052
/	192.0.2.199	GET	200 OK	2016-07-15 15:11:29-07	2482053
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 15:12:11-07	2482054
/	198.51.100.33	GET	200 OK	2016-07-15 15:11:33-07	2482055
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-15 15:11:48-07	2482056
/	192.0.2.190	GET	200 OK	2016-07-15 22:08:10-07	2497834
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-15 15:12:28-07	2482057
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 15:12:08-07	2482058
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 15:11:57-07	2482059
/	203.0.113.199	GET	200 OK	2016-07-15 15:11:36-07	2482060
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-15 15:12:14-07	2482061
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-15 15:11:55-07	2482062
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-15 15:12:03-07	2482063
/	192.0.2.79	GET	200 OK	2016-07-15 15:11:46-07	2482064
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-15 15:12:22-07	2482065
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 15:12:31-07	2482066
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-15 15:12:33-07	2482067
/	192.0.2.189	GET	200 OK	2016-07-15 15:11:51-07	2482068
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 15:12:24-07	2482069
/	203.0.113.104	GET	200 OK	2016-07-15 15:11:52-07	2482070
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-15 15:12:41-07	2482071
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-15 15:12:42-07	2482072
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-15 15:12:46-07	2482073
/	192.0.2.125	GET	200 OK	2016-07-15 15:11:59-07	2482074
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-15 15:12:52-07	2482075
/	192.0.2.248	GET	200 OK	2016-07-15 15:12:00-07	2482076
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-15 15:12:46-07	2482077
/	203.0.113.226	GET	200 OK	2016-07-15 15:12:07-07	2482078
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-15 15:13:07-07	2482079
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-15 15:13:01-07	2482080
/	203.0.113.6	GET	200 OK	2016-07-15 15:12:17-07	2482081
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-15 15:13:15-07	2482082
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-15 15:12:45-07	2482083
/	192.0.2.82	GET	200 OK	2016-07-15 15:12:25-07	2482084
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 15:12:54-07	2482085
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-15 15:13:09-07	2482086
/	198.51.100.7	GET	200 OK	2016-07-15 15:12:31-07	2482087
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-15 15:13:18-07	2482088
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 15:12:56-07	2482089
/	192.0.2.7	GET	200 OK	2016-07-15 15:12:41-07	2482090
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-15 15:13:22-07	2482091
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-15 15:13:09-07	2482092
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-15 15:13:34-07	2482093
/	192.0.2.142	GET	200 OK	2016-07-15 15:12:48-07	2482094
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-15 15:13:08-07	2482095
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-15 15:13:18-07	2482096
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-15 15:13:08-07	2482097
/	198.51.100.101	GET	200 OK	2016-07-15 15:12:56-07	2482098
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 15:13:29-07	2482099
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-15 15:13:36-07	2482100
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-15 15:13:34-07	2482101
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-15 15:13:22-07	2482102
/	192.0.2.123	GET	200 OK	2016-07-15 15:13:03-07	2482103
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-15 15:13:38-07	2482104
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-15 15:13:25-07	2482105
/	203.0.113.253	GET	200 OK	2016-07-15 15:13:12-07	2482106
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-15 15:13:48-07	2482107
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 15:13:43-07	2482108
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 15:13:31-07	2482109
/article/candidate-is-jerke	203.0.113.253	GET	404 NOT FOUND	2016-07-15 15:13:54-07	2482110
/	203.0.113.78	GET	200 OK	2016-07-15 15:13:20-07	2482111
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 15:13:52-07	2482112
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 15:13:43-07	2482113
/	192.0.2.218	GET	200 OK	2016-07-15 15:13:23-07	2482114
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-15 15:14:11-07	2482115
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-15 15:14:22-07	2482116
/	203.0.113.235	GET	200 OK	2016-07-15 15:13:25-07	2482117
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-15 15:13:45-07	2482118
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 15:13:58-07	2482119
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 15:14:04-07	2482120
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-15 15:14:11-07	2482121
/	198.51.100.207	GET	200 OK	2016-07-15 15:13:27-07	2482122
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-15 15:14:12-07	2482123
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-15 15:13:49-07	2482124
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-15 15:14:27-07	2482125
/	198.51.100.158	GET	200 OK	2016-07-15 15:13:34-07	2482126
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-15 15:13:51-07	2482127
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-15 15:13:58-07	2482128
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-15 15:14:03-07	2482129
/	203.0.113.153	GET	200 OK	2016-07-15 15:13:43-07	2482130
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 15:14:43-07	2482131
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 15:14:14-07	2482132
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 15:14:07-07	2482133
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 15:14:07-07	2482134
/	192.0.2.53	GET	200 OK	2016-07-15 15:13:52-07	2482135
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-15 15:14:29-07	2482136
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-15 15:14:22-07	2482137
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 15:14:21-07	2482138
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-15 15:14:17-07	2482139
/	203.0.113.26	GET	200 OK	2016-07-15 15:13:55-07	2482140
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 15:14:54-07	2482141
/	192.0.2.185	GET	200 OK	2016-07-15 15:13:58-07	2482142
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-15 15:14:53-07	2482143
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-15 15:14:21-07	2482144
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-15 15:14:29-07	2482145
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-15 15:14:23-07	2482146
/	203.0.113.152	GET	200 OK	2016-07-15 15:14:04-07	2482147
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-15 15:14:35-07	2482148
/	198.51.100.195	GET	200 OK	2016-07-15 15:14:05-07	2482149
/article/goats-eat-googlesz	198.51.100.195	GET	404 NOT FOUND	2016-07-15 15:14:43-07	2482150
/	198.51.100.201	GET	200 OK	2016-07-15 15:14:06-07	2482151
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 15:14:24-07	2482152
/	198.51.100.158	GET	200 OK	2016-07-15 15:14:11-07	2482153
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-15 15:14:35-07	2482154
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 15:14:59-07	2482155
/	198.51.100.111	GET	200 OK	2016-07-15 15:14:18-07	2482156
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-15 15:14:57-07	2482157
/	203.0.113.196	GET	200 OK	2016-07-15 15:14:21-07	2482158
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-15 15:14:47-07	2482159
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-15 15:14:58-07	2482160
/	198.51.100.179	GET	200 OK	2016-07-15 15:14:31-07	2482161
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-15 15:15:19-07	2482162
/	203.0.113.132	GET	200 OK	2016-07-15 15:14:36-07	2482163
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 15:15:26-07	2482164
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-15 15:15:10-07	2482165
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-15 15:15:10-07	2482166
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-15 15:15:15-07	2482167
/	203.0.113.216	GET	200 OK	2016-07-15 15:14:39-07	2482168
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 15:15:04-07	2482169
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-15 15:15:29-07	2482170
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-15 15:15:01-07	2482171
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-15 15:15:22-07	2482172
/	192.0.2.120	GET	200 OK	2016-07-15 15:14:49-07	2482173
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-15 15:15:44-07	2482174
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-15 15:15:48-07	2482175
/	198.51.100.124	GET	200 OK	2016-07-15 15:14:51-07	2482176
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-15 15:15:27-07	2482177
/	203.0.113.197	GET	200 OK	2016-07-15 15:14:55-07	2482178
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 15:15:10-07	2482179
/	203.0.113.161	GET	200 OK	2016-07-15 15:14:56-07	2482180
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-15 15:15:51-07	2482181
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-15 15:15:52-07	2482182
/	192.0.2.46	GET	200 OK	2016-07-15 15:15:05-07	2482183
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-15 15:16:03-07	2482184
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 15:15:43-07	2482185
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 15:15:30-07	2482186
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 15:15:35-07	2482187
/	203.0.113.2	GET	200 OK	2016-07-15 15:15:13-07	2482188
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-15 15:15:59-07	2482189
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 15:15:41-07	2482190
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 15:15:57-07	2482191
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-15 15:15:32-07	2482192
/	203.0.113.104	GET	200 OK	2016-07-15 15:15:20-07	2482193
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-15 15:16:03-07	2482194
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-15 15:15:54-07	2482195
/	198.51.100.158	GET	200 OK	2016-07-15 15:15:29-07	2482196
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 15:15:46-07	2482197
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-15 15:15:49-07	2482198
/	198.51.100.193	GET	200 OK	2016-07-15 15:15:38-07	2482199
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 15:16:34-07	2482200
/	198.51.100.242	GET	200 OK	2016-07-15 15:15:40-07	2482201
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 15:16:33-07	2482202
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 15:16:35-07	2482203
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 15:16:34-07	2482204
/	192.0.2.220	GET	200 OK	2016-07-15 15:15:42-07	2482205
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-15 15:16:37-07	2482206
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-15 15:16:29-07	2482207
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-15 15:16:24-07	2482208
/	203.0.113.75	GET	200 OK	2016-07-15 15:15:50-07	2482209
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-15 15:16:50-07	2482210
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 15:16:44-07	2482211
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 15:16:40-07	2482212
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-15 15:16:16-07	2482213
/	198.51.100.74	GET	200 OK	2016-07-15 15:16:00-07	2482214
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-15 15:16:58-07	2482215
/	203.0.113.140	GET	200 OK	2016-07-15 15:16:10-07	2482216
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 15:16:50-07	2482217
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 15:17:04-07	2482218
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 15:16:50-07	2482219
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-15 15:16:36-07	2482220
/	203.0.113.66	GET	200 OK	2016-07-15 15:16:13-07	2482221
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 15:16:34-07	2482222
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 15:16:55-07	2482223
/	198.51.100.196	GET	200 OK	2016-07-15 15:16:15-07	2482224
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 15:16:47-07	2482225
/	203.0.113.174	GET	200 OK	2016-07-15 15:16:17-07	2482226
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 15:16:53-07	2482227
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 15:17:14-07	2482228
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 15:17:05-07	2482229
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 15:17:15-07	2482230
/	192.0.2.233	GET	200 OK	2016-07-15 15:16:23-07	2482231
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-15 15:17:01-07	2482232
/	192.0.2.241	GET	200 OK	2016-07-15 15:16:31-07	2482233
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-15 15:17:19-07	2482234
/	192.0.2.250	GET	200 OK	2016-07-15 15:16:36-07	2482235
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-15 15:16:57-07	2482236
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 15:16:52-07	2482237
/	203.0.113.249	GET	200 OK	2016-07-15 15:16:42-07	2482238
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-15 15:17:34-07	2482239
/	203.0.113.209	GET	200 OK	2016-07-15 15:16:49-07	2482240
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 15:17:33-07	2482241
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 15:17:25-07	2482242
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 15:17:25-07	2482243
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 15:17:27-07	2482244
/	198.51.100.108	GET	200 OK	2016-07-15 15:16:50-07	2482245
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 15:17:33-07	2482246
/	192.0.2.229	GET	200 OK	2016-07-15 15:17:00-07	2482247
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-15 15:18:00-07	2482248
/	192.0.2.236	GET	200 OK	2016-07-15 15:17:07-07	2482249
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 15:18:07-07	2482250
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 15:18:01-07	2482251
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 15:18:06-07	2482252
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-15 15:18:06-07	2482253
/	198.51.100.88	GET	200 OK	2016-07-15 15:17:10-07	2482254
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-15 15:17:52-07	2482255
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-15 15:18:03-07	2482256
/	192.0.2.22	GET	200 OK	2016-07-15 15:17:11-07	2482257
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-15 15:18:10-07	2482258
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-15 15:18:00-07	2482259
/	198.51.100.71	GET	200 OK	2016-07-15 15:17:13-07	2482260
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-15 15:17:46-07	2482261
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 15:18:02-07	2482262
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 15:17:55-07	2482263
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 15:17:42-07	2482264
/	198.51.100.127	GET	200 OK	2016-07-15 15:17:18-07	2482265
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-15 15:17:33-07	2482266
/	203.0.113.191	GET	200 OK	2016-07-15 15:17:20-07	2482267
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-15 15:17:43-07	2482268
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-15 15:18:16-07	2482269
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 15:18:18-07	2482270
/	198.51.100.55	GET	200 OK	2016-07-15 15:17:30-07	2482271
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 15:18:25-07	2482272
/	192.0.2.59	GET	200 OK	2016-07-15 15:17:36-07	2482273
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-15 15:18:00-07	2482274
/	198.51.100.220	GET	200 OK	2016-07-15 15:17:45-07	2482275
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-15 15:18:10-07	2482276
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-15 15:18:23-07	2482277
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-15 15:18:14-07	2482278
/	198.51.100.77	GET	200 OK	2016-07-15 15:17:46-07	2482279
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-15 15:18:34-07	2482280
/	203.0.113.119	GET	200 OK	2016-07-15 15:17:49-07	2482281
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-15 15:18:17-07	2482282
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-15 15:18:49-07	2482283
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-15 15:18:33-07	2482284
/	192.0.2.2	GET	200 OK	2016-07-15 15:17:56-07	2482285
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 15:18:43-07	2482286
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-15 15:18:51-07	2482287
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 15:18:14-07	2482288
/	192.0.2.32	GET	200 OK	2016-07-15 15:18:05-07	2482289
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-15 15:18:23-07	2482290
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-15 15:18:54-07	2482291
/	203.0.113.173	GET	200 OK	2016-07-15 15:18:12-07	2482292
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-15 15:18:43-07	2482293
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 15:18:41-07	2482294
/	203.0.113.51	GET	200 OK	2016-07-15 15:18:16-07	2482295
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-15 15:18:34-07	2482296
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 15:18:32-07	2482297
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-15 15:19:03-07	2482298
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-15 15:19:15-07	2482299
/	192.0.2.168	GET	200 OK	2016-07-15 15:18:17-07	2482300
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-15 15:18:57-07	2482301
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-15 15:18:52-07	2482302
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-15 15:19:13-07	2482303
/	198.51.100.241	GET	200 OK	2016-07-15 15:18:22-07	2482304
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 15:19:00-07	2482305
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-15 15:19:22-07	2482306
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-15 15:18:45-07	2482307
/	198.51.100.77	GET	200 OK	2016-07-15 15:18:32-07	2482308
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 15:19:31-07	2482309
/	192.0.2.226	GET	200 OK	2016-07-15 15:18:42-07	2482310
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-15 15:19:40-07	2482311
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-15 15:19:36-07	2482312
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-15 15:19:18-07	2482313
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-15 15:19:41-07	2482314
/	198.51.100.105	GET	200 OK	2016-07-15 15:18:47-07	2482315
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-15 15:19:13-07	2482316
/	198.51.100.147	GET	200 OK	2016-07-15 15:18:54-07	2482317
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-15 15:19:21-07	2482318
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 15:19:24-07	2482319
/	198.51.100.52	GET	200 OK	2016-07-15 15:19:03-07	2482320
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-15 15:19:50-07	2482321
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 15:19:50-07	2482322
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-15 15:20:02-07	2482323
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-15 15:19:59-07	2482324
/	198.51.100.157	GET	200 OK	2016-07-15 15:19:07-07	2482325
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-15 15:20:06-07	2482326
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-15 15:19:45-07	2482327
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-15 15:19:49-07	2482328
/	198.51.100.5	GET	200 OK	2016-07-15 15:19:14-07	2482329
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 15:20:13-07	2482330
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 15:19:29-07	2482331
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-15 15:19:44-07	2482332
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-15 15:19:48-07	2482333
/	198.51.100.39	GET	200 OK	2016-07-15 15:19:15-07	2482334
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 15:19:34-07	2482335
/	203.0.113.181	GET	200 OK	2016-07-15 15:19:22-07	2482336
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-15 15:20:09-07	2482337
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 15:20:17-07	2482338
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 15:20:12-07	2482339
/	203.0.113.231	GET	200 OK	2016-07-15 15:19:31-07	2482340
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 15:19:46-07	2482341
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-15 15:19:57-07	2482342
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 15:20:18-07	2482344
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 15:19:50-07	2482345
/	203.0.113.130	GET	200 OK	2016-07-15 15:19:34-07	2482346
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-15 15:20:22-07	2482347
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 15:20:14-07	2482348
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 15:19:54-07	2482349
/	203.0.113.246	GET	200 OK	2016-07-15 15:19:35-07	2482350
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 15:20:30-07	2482351
/	192.0.2.198	GET	200 OK	2016-07-15 15:19:39-07	2482352
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 15:19:54-07	2482353
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 15:20:04-07	2482354
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-15 15:20:06-07	2482355
/	198.51.100.117	GET	200 OK	2016-07-15 15:19:44-07	2482356
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-15 15:20:19-07	2482357
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-15 15:19:59-07	2482358
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-15 15:20:42-07	2482359
/	198.51.100.83	GET	200 OK	2016-07-15 15:19:49-07	2482360
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-15 15:20:15-07	2482361
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-15 15:20:40-07	2482362
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-15 15:20:40-07	2482363
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-15 15:20:36-07	2482364
/	192.0.2.95	GET	200 OK	2016-07-15 15:19:59-07	2482365
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-15 15:20:25-07	2482366
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-15 15:20:53-07	2482367
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-15 15:20:55-07	2482368
/	192.0.2.50	GET	200 OK	2016-07-15 15:20:08-07	2482369
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-15 15:20:59-07	2482370
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-15 15:20:59-07	2482371
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 15:20:35-07	2482372
/	192.0.2.17	GET	200 OK	2016-07-15 15:20:18-07	2482373
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-15 15:21:08-07	2482374
/	192.0.2.57	GET	200 OK	2016-07-15 15:20:21-07	2482375
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-15 15:20:46-07	2482376
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-15 15:21:13-07	2482377
/	192.0.2.29	GET	200 OK	2016-07-15 15:20:28-07	2482378
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-15 15:21:07-07	2482379
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-15 15:20:58-07	2482380
/	203.0.113.32	GET	200 OK	2016-07-15 15:20:31-07	2482381
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 15:21:05-07	2482382
/	192.0.2.46	GET	200 OK	2016-07-15 15:20:41-07	2482383
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 15:21:25-07	2482384
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 15:21:39-07	2482385
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 15:21:33-07	2482386
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-15 15:21:01-07	2482387
/	198.51.100.58	GET	200 OK	2016-07-15 15:20:48-07	2482388
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-15 15:21:44-07	2482389
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 15:21:24-07	2482390
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-15 15:21:39-07	2482391
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 15:21:31-07	2482392
/	198.51.100.134	GET	200 OK	2016-07-15 15:20:53-07	2482393
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 15:21:21-07	2482394
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-15 15:21:42-07	2482395
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 15:21:21-07	2482396
/	198.51.100.5	GET	200 OK	2016-07-15 15:20:57-07	2482397
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-15 15:21:33-07	2482398
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 15:21:52-07	2482399
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 15:21:56-07	2482400
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 15:21:33-07	2482401
/	198.51.100.6	GET	200 OK	2016-07-15 15:21:06-07	2482402
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 15:21:34-07	2482403
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-15 15:21:39-07	2482404
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-15 15:21:48-07	2482405
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-15 15:21:25-07	2482406
/	198.51.100.1	GET	200 OK	2016-07-15 15:21:14-07	2482407
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-15 15:22:03-07	2482408
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-15 15:21:52-07	2482409
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-15 15:21:30-07	2482410
/	203.0.113.111	GET	200 OK	2016-07-15 15:21:20-07	2482411
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 15:21:56-07	2482412
/	203.0.113.221	GET	200 OK	2016-07-15 15:21:29-07	2482413
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-15 15:21:45-07	2482414
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 15:21:58-07	2482415
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 15:22:29-07	2482416
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 15:21:45-07	2482417
/	198.51.100.91	GET	200 OK	2016-07-15 15:21:39-07	2482418
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 15:22:00-07	2482419
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-15 15:21:55-07	2482420
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 15:22:13-07	2482421
/	198.51.100.238	GET	200 OK	2016-07-15 15:21:42-07	2482422
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 15:22:15-07	2482423
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-15 15:22:05-07	2482424
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-15 15:22:42-07	2482425
/	198.51.100.9	GET	200 OK	2016-07-15 15:21:49-07	2482426
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 15:22:39-07	2482427
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-15 15:22:43-07	2482428
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-15 15:22:39-07	2482429
/	198.51.100.126	GET	200 OK	2016-07-15 15:21:57-07	2482430
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 15:22:22-07	2482431
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 15:22:57-07	2482432
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-15 15:22:52-07	2482433
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-15 15:22:32-07	2482434
/	203.0.113.125	GET	200 OK	2016-07-15 15:22:02-07	2482435
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 15:22:22-07	2482436
/	203.0.113.68	GET	200 OK	2016-07-15 15:22:10-07	2482437
/	192.0.2.208	GET	200 OK	2016-07-15 22:12:59-07	2498023
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-15 15:22:54-07	2482438
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-15 15:22:33-07	2482439
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-15 15:23:04-07	2482440
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-15 15:22:36-07	2482441
/	198.51.100.31	GET	200 OK	2016-07-15 15:22:18-07	2482442
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 15:22:57-07	2482443
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 15:22:56-07	2482444
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 15:22:56-07	2482445
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 15:23:03-07	2482446
/	198.51.100.186	GET	200 OK	2016-07-15 15:22:25-07	2482447
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 15:23:14-07	2482448
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-15 15:23:22-07	2482449
/article/so-many-bearsh	198.51.100.186	GET	404 NOT FOUND	2016-07-15 15:23:07-07	2482450
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-15 15:23:11-07	2482451
/	198.51.100.170	GET	200 OK	2016-07-15 15:22:34-07	2482452
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-15 15:23:06-07	2482453
/article/trouble-for-troubledw	198.51.100.170	GET	404 NOT FOUND	2016-07-15 15:22:56-07	2482454
/	192.0.2.15	GET	200 OK	2016-07-15 15:22:36-07	2482455
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-15 15:23:30-07	2482456
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 15:23:22-07	2482457
/	198.51.100.50	GET	200 OK	2016-07-15 15:22:40-07	2482458
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-15 15:23:22-07	2482459
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-15 15:23:21-07	2482460
/	198.51.100.88	GET	200 OK	2016-07-15 15:22:45-07	2482461
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-15 15:23:22-07	2482462
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-15 15:23:01-07	2482463
/	192.0.2.207	GET	200 OK	2016-07-15 15:22:49-07	2482464
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-15 15:23:06-07	2482465
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-15 15:23:04-07	2482466
/	203.0.113.113	GET	200 OK	2016-07-15 15:22:59-07	2482467
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-15 15:23:16-07	2482468
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-15 15:23:21-07	2482469
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-15 15:23:27-07	2482470
/	192.0.2.199	GET	200 OK	2016-07-15 15:23:07-07	2482471
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 15:23:44-07	2482472
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 15:23:26-07	2482473
/	198.51.100.221	GET	200 OK	2016-07-15 15:23:17-07	2482474
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 15:23:45-07	2482475
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-15 15:23:45-07	2482476
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 15:23:34-07	2482477
/	198.51.100.47	GET	200 OK	2016-07-15 15:23:21-07	2482478
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 15:23:51-07	2482479
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 15:23:39-07	2482480
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-15 15:23:51-07	2482481
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 15:23:37-07	2482482
/	203.0.113.141	GET	200 OK	2016-07-15 15:23:22-07	2482483
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-15 15:23:52-07	2482484
/	203.0.113.87	GET	200 OK	2016-07-15 15:23:32-07	2482485
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 15:23:52-07	2482486
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-15 15:24:23-07	2482487
/	203.0.113.179	GET	200 OK	2016-07-15 15:23:38-07	2482488
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-15 15:24:33-07	2482489
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-15 15:24:14-07	2482490
/	198.51.100.176	GET	200 OK	2016-07-15 15:23:43-07	2482491
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-15 15:24:28-07	2482492
/	203.0.113.71	GET	200 OK	2016-07-15 15:23:46-07	2482493
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 15:24:08-07	2482494
/	192.0.2.48	GET	200 OK	2016-07-15 15:23:47-07	2482495
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-15 15:24:21-07	2482496
/article/candidate-is-jerky	192.0.2.48	GET	404 NOT FOUND	2016-07-15 15:24:10-07	2482497
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-15 15:24:02-07	2482498
/	192.0.2.218	GET	200 OK	2016-07-15 15:23:49-07	2482499
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 15:24:09-07	2482500
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-15 15:24:39-07	2482501
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-15 15:24:49-07	2482502
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-15 15:24:29-07	2482503
/	192.0.2.97	GET	200 OK	2016-07-15 15:23:55-07	2482504
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-15 15:24:35-07	2482505
/	203.0.113.90	GET	200 OK	2016-07-15 15:24:04-07	2482506
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 15:24:29-07	2482507
/	203.0.113.248	GET	200 OK	2016-07-15 15:24:10-07	2482508
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-15 15:24:49-07	2482509
/	192.0.2.198	GET	200 OK	2016-07-15 15:24:14-07	2482510
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-15 15:24:59-07	2482511
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 15:24:55-07	2482512
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-15 15:24:34-07	2482513
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 15:25:14-07	2482514
/	198.51.100.53	GET	200 OK	2016-07-15 15:24:21-07	2482515
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-15 15:25:12-07	2482516
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-15 15:25:15-07	2482517
/	192.0.2.75	GET	200 OK	2016-07-15 15:24:25-07	2482518
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-15 15:25:17-07	2482519
/	192.0.2.198	GET	200 OK	2016-07-15 15:24:31-07	2482520
/article/bad-things-gonem	192.0.2.198	GET	404 NOT FOUND	2016-07-15 15:25:00-07	2482521
/article/balloon-goons-doomeda	192.0.2.198	GET	404 NOT FOUND	2016-07-15 15:25:25-07	2482522
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-15 15:24:46-07	2482523
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 15:25:04-07	2482524
/	198.51.100.40	GET	200 OK	2016-07-15 15:24:32-07	2482525
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-15 15:25:03-07	2482526
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-15 15:25:02-07	2482527
/	198.51.100.246	GET	200 OK	2016-07-15 15:24:35-07	2482528
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-15 15:25:09-07	2482529
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-15 15:25:04-07	2482530
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-15 15:25:28-07	2482531
/	203.0.113.199	GET	200 OK	2016-07-15 22:20:41-07	2498309
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-15 15:25:32-07	2482532
/	192.0.2.234	GET	200 OK	2016-07-15 15:24:40-07	2482533
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-15 15:25:20-07	2482534
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-15 15:25:14-07	2482535
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-15 15:25:15-07	2482536
/	192.0.2.106	GET	200 OK	2016-07-15 15:24:44-07	2482537
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-15 15:25:20-07	2482538
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 15:25:21-07	2482539
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-15 15:25:44-07	2482540
/	203.0.113.4	GET	200 OK	2016-07-15 15:24:53-07	2482541
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-15 15:25:23-07	2482542
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-15 15:25:39-07	2482543
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 15:25:34-07	2482544
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-15 15:25:44-07	2482545
/	198.51.100.169	GET	200 OK	2016-07-15 15:25:01-07	2482546
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-15 15:25:29-07	2482547
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-15 15:25:36-07	2482548
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-15 15:25:24-07	2482549
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-15 15:25:52-07	2482550
/	198.51.100.184	GET	200 OK	2016-07-15 15:25:07-07	2482551
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-15 15:25:30-07	2482552
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-15 15:25:25-07	2482553
/	192.0.2.162	GET	200 OK	2016-07-15 15:25:14-07	2482554
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 15:26:03-07	2482555
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-15 15:25:51-07	2482556
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-15 15:25:29-07	2482557
/	203.0.113.207	GET	200 OK	2016-07-15 15:25:16-07	2482558
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-15 15:25:59-07	2482559
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-15 15:25:40-07	2482560
/	198.51.100.223	GET	200 OK	2016-07-15 15:25:22-07	2482561
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-15 15:25:43-07	2482562
/	192.0.2.108	GET	200 OK	2016-07-15 15:25:28-07	2482563
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-15 15:26:10-07	2482564
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-15 15:26:05-07	2482565
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 15:26:09-07	2482566
/	198.51.100.118	GET	200 OK	2016-07-15 15:25:35-07	2482567
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 15:25:56-07	2482568
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 15:26:05-07	2482569
/	192.0.2.40	GET	200 OK	2016-07-15 15:25:38-07	2482570
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-15 15:25:54-07	2482571
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-15 15:26:00-07	2482572
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 15:26:19-07	2482573
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 15:26:31-07	2482574
/	198.51.100.254	GET	200 OK	2016-07-15 15:25:46-07	2482575
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-15 15:26:32-07	2482576
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 15:26:38-07	2482577
/	192.0.2.189	GET	200 OK	2016-07-15 15:25:55-07	2482578
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 15:26:22-07	2482579
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 15:26:30-07	2482580
/	198.51.100.67	GET	200 OK	2016-07-15 15:26:03-07	2482581
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-15 15:26:57-07	2482582
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 15:26:40-07	2482583
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 15:26:54-07	2482584
/	192.0.2.180	GET	200 OK	2016-07-15 15:26:07-07	2482585
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-15 15:26:56-07	2482586
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-15 15:27:03-07	2482587
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-15 15:26:51-07	2482588
/	192.0.2.94	GET	200 OK	2016-07-15 15:26:08-07	2482589
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-15 15:26:48-07	2482590
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-15 15:26:56-07	2482591
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-15 15:26:51-07	2482592
/	198.51.100.31	GET	200 OK	2016-07-15 15:26:11-07	2482593
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 15:26:37-07	2482594
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-15 15:26:31-07	2482595
/	198.51.100.173	GET	200 OK	2016-07-15 15:26:19-07	2482596
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-15 15:26:41-07	2482597
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-15 15:27:17-07	2482598
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-15 15:27:15-07	2482599
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-15 15:26:45-07	2482600
/	198.51.100.198	GET	200 OK	2016-07-15 15:26:25-07	2482601
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-15 15:26:59-07	2482602
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 15:27:15-07	2482603
/	203.0.113.105	GET	200 OK	2016-07-15 15:26:29-07	2482604
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 15:27:16-07	2482605
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-15 15:27:01-07	2482606
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-15 15:26:57-07	2482607
/	192.0.2.173	GET	200 OK	2016-07-15 15:26:38-07	2482608
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-15 15:27:24-07	2482609
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-15 15:27:18-07	2482610
/	198.51.100.241	GET	200 OK	2016-07-15 15:26:42-07	2482611
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-15 15:27:21-07	2482612
/	203.0.113.202	GET	200 OK	2016-07-15 15:26:47-07	2482613
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 15:27:09-07	2482614
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-15 15:27:31-07	2482615
/	192.0.2.214	GET	200 OK	2016-07-15 15:26:51-07	2482616
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 15:27:08-07	2482617
/	203.0.113.181	GET	200 OK	2016-07-15 15:26:56-07	2482618
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-15 15:27:17-07	2482619
/	192.0.2.126	GET	200 OK	2016-07-15 15:27:00-07	2482620
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 15:27:53-07	2482621
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-15 15:27:45-07	2482622
/article/bears-love-berriesz	192.0.2.126	GET	404 NOT FOUND	2016-07-15 15:27:46-07	2482623
/	198.51.100.248	GET	200 OK	2016-07-15 15:27:03-07	2482624
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-15 15:27:33-07	2482625
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-15 15:28:02-07	2482626
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 15:27:37-07	2482627
/	203.0.113.108	GET	200 OK	2016-07-15 15:27:10-07	2482628
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-15 15:27:40-07	2482629
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-15 15:27:26-07	2482630
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 15:28:09-07	2482631
/	203.0.113.50	GET	200 OK	2016-07-15 15:27:19-07	2482632
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 15:28:18-07	2482633
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 15:27:40-07	2482634
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 15:27:51-07	2482635
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 15:27:40-07	2482636
/	203.0.113.59	GET	200 OK	2016-07-15 15:27:23-07	2482637
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-15 15:28:08-07	2482638
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 15:28:07-07	2482639
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-15 15:28:14-07	2482640
/	192.0.2.5	GET	200 OK	2016-07-15 15:27:28-07	2482641
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-15 15:28:24-07	2482642
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 15:28:23-07	2482643
/	198.51.100.234	GET	200 OK	2016-07-15 15:27:35-07	2482644
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-15 15:28:13-07	2482645
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-15 15:28:13-07	2482646
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 15:28:07-07	2482647
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-15 15:27:53-07	2482648
/	192.0.2.35	GET	200 OK	2016-07-15 15:27:36-07	2482649
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 15:27:51-07	2482650
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-15 15:28:08-07	2482651
/	203.0.113.90	GET	200 OK	2016-07-15 15:27:44-07	2482652
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-15 15:27:59-07	2482653
/	198.51.100.225	GET	200 OK	2016-07-15 15:27:52-07	2482654
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-15 15:28:29-07	2482655
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-15 15:28:12-07	2482656
/	192.0.2.67	GET	200 OK	2016-07-15 15:27:59-07	2482657
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-15 15:28:28-07	2482658
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-15 15:28:59-07	2482659
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-15 15:28:33-07	2482660
/	198.51.100.35	GET	200 OK	2016-07-15 15:28:08-07	2482661
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 15:28:44-07	2482662
/	192.0.2.68	GET	200 OK	2016-07-15 15:28:10-07	2482663
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-15 15:28:43-07	2482664
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-15 15:29:09-07	2482665
/	198.51.100.111	GET	200 OK	2016-07-15 15:28:20-07	2482666
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 15:28:54-07	2482667
/	198.51.100.164	GET	200 OK	2016-07-15 15:28:22-07	2482668
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-15 15:29:04-07	2482669
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 15:28:41-07	2482670
/	198.51.100.246	GET	200 OK	2016-07-15 15:28:31-07	2482671
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-15 15:29:16-07	2482672
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-15 15:29:15-07	2482673
/	203.0.113.77	GET	200 OK	2016-07-15 15:28:32-07	2482674
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-15 15:29:04-07	2482675
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-15 15:28:50-07	2482676
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-15 15:29:04-07	2482677
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 15:28:48-07	2482678
/	203.0.113.98	GET	200 OK	2016-07-15 15:28:37-07	2482679
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-15 15:29:35-07	2482680
/	203.0.113.82	GET	200 OK	2016-07-15 15:28:41-07	2482681
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 15:29:17-07	2482682
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-15 15:28:59-07	2482683
/article/bad-things-goned	203.0.113.82	GET	404 NOT FOUND	2016-07-15 15:29:11-07	2482684
/	198.51.100.250	GET	200 OK	2016-07-15 15:28:46-07	2482685
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 15:29:03-07	2482686
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 15:29:43-07	2482687
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-15 15:29:13-07	2482688
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 15:29:24-07	2482689
/	192.0.2.188	GET	200 OK	2016-07-15 15:28:54-07	2482690
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 15:29:45-07	2482691
/	198.51.100.35	GET	200 OK	2016-07-15 15:29:02-07	2482692
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-15 15:29:48-07	2482693
/	192.0.2.143	GET	200 OK	2016-07-15 15:29:03-07	2482694
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-15 15:29:42-07	2482695
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-15 15:29:59-07	2482696
/	203.0.113.241	GET	200 OK	2016-07-15 15:29:09-07	2482697
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 15:29:47-07	2482698
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-15 15:29:34-07	2482699
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-15 15:29:31-07	2482700
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-15 15:30:09-07	2482701
/	198.51.100.220	GET	200 OK	2016-07-15 15:29:13-07	2482702
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-15 15:29:31-07	2482703
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-15 15:29:30-07	2482704
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 15:30:04-07	2482705
/	198.51.100.151	GET	200 OK	2016-07-15 15:29:16-07	2482706
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-15 15:29:43-07	2482707
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-15 15:29:36-07	2482708
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-15 15:30:13-07	2482709
/	198.51.100.63	GET	200 OK	2016-07-15 15:29:26-07	2482710
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-15 15:30:01-07	2482711
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 15:30:07-07	2482712
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-15 15:30:04-07	2482713
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-15 15:29:41-07	2482714
/	203.0.113.200	GET	200 OK	2016-07-15 15:29:29-07	2482715
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 15:30:10-07	2482716
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-15 15:30:26-07	2482717
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-15 15:30:09-07	2482718
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-15 15:30:07-07	2482719
/	198.51.100.11	GET	200 OK	2016-07-15 15:29:38-07	2482720
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-15 15:30:26-07	2482721
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-15 15:30:22-07	2482722
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 15:29:56-07	2482723
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 15:30:10-07	2482724
/	198.51.100.235	GET	200 OK	2016-07-15 15:29:42-07	2482725
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-15 15:30:19-07	2482726
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 15:30:10-07	2482727
/	192.0.2.171	GET	200 OK	2016-07-15 15:29:50-07	2482728
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-15 15:30:11-07	2482729
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-15 15:30:30-07	2482730
/	192.0.2.11	GET	200 OK	2016-07-15 15:30:00-07	2482731
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 15:30:34-07	2482732
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 15:30:59-07	2482733
/	192.0.2.65	GET	200 OK	2016-07-15 15:30:06-07	2482734
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-15 15:30:49-07	2482735
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 15:30:25-07	2482736
/	198.51.100.185	GET	200 OK	2016-07-15 15:30:07-07	2482737
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-15 15:30:43-07	2482738
/	198.51.100.125	GET	200 OK	2016-07-15 15:30:15-07	2482739
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-15 15:30:30-07	2482740
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-15 15:31:02-07	2482741
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-15 15:30:37-07	2482742
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-15 15:30:57-07	2482743
/	203.0.113.112	GET	200 OK	2016-07-15 15:30:17-07	2482744
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-15 15:30:50-07	2482745
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-15 15:30:37-07	2482746
/	198.51.100.184	GET	200 OK	2016-07-15 15:30:25-07	2482747
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 15:31:16-07	2482748
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-15 15:30:40-07	2482749
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 15:30:50-07	2482750
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-15 15:31:03-07	2482751
/	192.0.2.134	GET	200 OK	2016-07-15 15:30:34-07	2482752
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-15 15:31:23-07	2482753
/	203.0.113.96	GET	200 OK	2016-07-15 15:30:38-07	2482754
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-15 15:31:13-07	2482755
/	192.0.2.218	GET	200 OK	2016-07-15 15:30:43-07	2482756
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-15 15:31:04-07	2482757
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 15:31:01-07	2482758
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-15 15:31:43-07	2482759
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-15 15:31:17-07	2482760
/	203.0.113.215	GET	200 OK	2016-07-15 15:30:46-07	2482761
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-15 15:31:38-07	2482762
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-15 15:31:08-07	2482763
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-15 15:31:42-07	2482764
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-15 15:31:29-07	2482765
/	198.51.100.117	GET	200 OK	2016-07-15 15:30:54-07	2482766
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-15 15:31:53-07	2482767
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-15 15:31:29-07	2482768
/	198.51.100.211	GET	200 OK	2016-07-15 15:31:03-07	2482769
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 15:31:26-07	2482770
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 15:31:56-07	2482771
/	192.0.2.29	GET	200 OK	2016-07-15 15:31:04-07	2482772
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-15 15:31:51-07	2482773
/	192.0.2.55	GET	200 OK	2016-07-15 15:31:05-07	2482774
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-15 15:31:48-07	2482775
/article/bears-love-berriesv	192.0.2.55	GET	404 NOT FOUND	2016-07-15 15:31:54-07	2482776
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 15:31:36-07	2482777
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-15 15:31:30-07	2482778
/	203.0.113.144	GET	200 OK	2016-07-15 15:31:10-07	2482779
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-15 15:31:35-07	2482780
/	198.51.100.72	GET	200 OK	2016-07-15 15:31:14-07	2482781
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 15:32:02-07	2482782
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 15:32:11-07	2482783
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-15 15:31:46-07	2482784
/	203.0.113.42	GET	200 OK	2016-07-15 15:31:21-07	2482785
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-15 15:32:16-07	2482786
/	203.0.113.194	GET	200 OK	2016-07-15 15:31:22-07	2482787
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-15 15:32:01-07	2482788
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-15 15:31:55-07	2482789
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 15:31:54-07	2482790
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 15:32:07-07	2482791
/	203.0.113.80	GET	200 OK	2016-07-15 15:31:30-07	2482792
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 15:31:53-07	2482793
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 15:31:57-07	2482794
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 15:31:54-07	2482795
/	192.0.2.37	GET	200 OK	2016-07-15 15:31:32-07	2482796
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-15 15:32:03-07	2482797
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 15:32:04-07	2482798
/	203.0.113.118	GET	200 OK	2016-07-15 15:31:35-07	2482799
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 15:32:05-07	2482800
/article/candidate-is-jerkg	203.0.113.118	GET	404 NOT FOUND	2016-07-15 15:31:54-07	2482801
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-15 15:32:27-07	2482802
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-15 15:32:23-07	2482803
/	203.0.113.107	GET	200 OK	2016-07-15 15:31:37-07	2482804
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 15:32:06-07	2482805
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-15 15:32:30-07	2482806
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-15 15:32:12-07	2482807
/	192.0.2.20	GET	200 OK	2016-07-15 15:31:42-07	2482808
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 15:32:34-07	2482809
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 15:31:57-07	2482810
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-15 15:32:12-07	2482811
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 15:31:59-07	2482812
/	198.51.100.164	GET	200 OK	2016-07-15 15:31:50-07	2482813
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 15:32:33-07	2482814
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-15 15:32:17-07	2482815
/	203.0.113.136	GET	200 OK	2016-07-15 22:41:23-07	2499071
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-15 15:32:07-07	2482816
/	203.0.113.215	GET	200 OK	2016-07-15 15:31:59-07	2482817
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-15 15:32:51-07	2482818
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-15 15:32:46-07	2482819
/	192.0.2.59	GET	200 OK	2016-07-15 15:32:04-07	2482820
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 15:32:54-07	2482821
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-15 15:32:53-07	2482822
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-15 15:32:35-07	2482823
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-15 15:32:57-07	2482824
/	203.0.113.36	GET	200 OK	2016-07-15 15:32:08-07	2482825
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-15 15:32:58-07	2482826
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-15 15:32:38-07	2482827
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-15 15:32:47-07	2482828
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 15:32:31-07	2482829
/	192.0.2.63	GET	200 OK	2016-07-15 15:32:15-07	2482830
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-15 15:32:33-07	2482831
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-15 15:32:59-07	2482832
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-15 15:32:45-07	2482833
/	203.0.113.80	GET	200 OK	2016-07-15 15:32:20-07	2482834
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-15 15:32:38-07	2482835
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 15:32:39-07	2482836
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-15 15:33:07-07	2482837
/	203.0.113.143	GET	200 OK	2016-07-15 15:32:30-07	2482838
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-15 15:32:49-07	2482839
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-15 15:32:53-07	2482840
/	203.0.113.36	GET	200 OK	2016-07-15 15:32:31-07	2482841
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-15 15:33:15-07	2482842
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-15 15:33:29-07	2482843
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-15 15:33:04-07	2482844
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-15 15:33:03-07	2482845
/	192.0.2.38	GET	200 OK	2016-07-15 15:32:40-07	2482846
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 15:33:01-07	2482847
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 15:33:37-07	2482848
/	192.0.2.20	GET	200 OK	2016-07-15 15:32:44-07	2482849
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-15 15:33:11-07	2482850
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-15 15:33:27-07	2482851
/	203.0.113.232	GET	200 OK	2016-07-15 15:32:49-07	2482852
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 15:33:42-07	2482853
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 15:33:22-07	2482854
/	203.0.113.79	GET	200 OK	2016-07-15 15:32:52-07	2482855
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-15 15:33:41-07	2482856
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 15:33:24-07	2482857
/	203.0.113.251	GET	200 OK	2016-07-15 15:33:01-07	2482858
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-15 15:33:56-07	2482859
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-15 15:33:21-07	2482860
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-15 15:33:37-07	2482861
/	192.0.2.31	GET	200 OK	2016-07-15 15:33:11-07	2482862
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-15 15:33:38-07	2482863
/	192.0.2.58	GET	200 OK	2016-07-15 15:33:13-07	2482864
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-15 15:33:28-07	2482865
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-15 15:33:43-07	2482866
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 15:33:32-07	2482867
/	192.0.2.71	GET	200 OK	2016-07-15 15:33:16-07	2482868
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-15 15:33:45-07	2482869
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-15 15:34:04-07	2482870
/	203.0.113.164	GET	200 OK	2016-07-15 15:33:21-07	2482871
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-15 15:33:42-07	2482872
/	198.51.100.11	GET	200 OK	2016-07-15 15:33:22-07	2482873
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-15 15:34:18-07	2482874
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-15 15:34:19-07	2482875
/	192.0.2.145	GET	200 OK	2016-07-15 15:33:31-07	2482876
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 15:34:06-07	2482877
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-15 15:34:11-07	2482878
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-15 15:34:22-07	2482879
/	198.51.100.213	GET	200 OK	2016-07-15 15:33:32-07	2482880
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 15:33:59-07	2482881
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-15 15:33:49-07	2482882
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-15 15:34:16-07	2482883
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-15 15:33:52-07	2482884
/	198.51.100.61	GET	200 OK	2016-07-15 15:33:34-07	2482885
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-15 15:34:02-07	2482886
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-15 15:34:34-07	2482887
/	192.0.2.24	GET	200 OK	2016-07-15 15:33:41-07	2482888
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-15 15:34:28-07	2482889
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-15 15:33:56-07	2482890
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-15 15:33:57-07	2482891
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-15 15:34:29-07	2482892
/	192.0.2.237	GET	200 OK	2016-07-15 15:33:43-07	2482893
/article/bears-love-berriesc	192.0.2.237	GET	404 NOT FOUND	2016-07-15 15:34:39-07	2482894
/	198.51.100.223	GET	200 OK	2016-07-15 15:33:49-07	2482895
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-15 15:34:44-07	2482896
/	203.0.113.162	GET	200 OK	2016-07-15 15:33:59-07	2482897
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-15 15:34:52-07	2482898
/	198.51.100.126	GET	200 OK	2016-07-15 15:34:01-07	2482899
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 15:34:40-07	2482900
/	203.0.113.166	GET	200 OK	2016-07-15 15:34:08-07	2482901
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-15 15:34:28-07	2482902
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 15:34:33-07	2482903
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-15 15:34:39-07	2482904
/	203.0.113.55	GET	200 OK	2016-07-15 15:34:12-07	2482905
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 15:34:39-07	2482906
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-15 15:34:42-07	2482907
/	192.0.2.97	GET	200 OK	2016-07-15 15:34:14-07	2482908
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-15 15:34:59-07	2482909
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-15 15:34:42-07	2482910
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-15 15:34:49-07	2482911
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-15 15:34:37-07	2482912
/	203.0.113.104	GET	200 OK	2016-07-15 15:34:23-07	2482913
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-15 15:34:50-07	2482914
/	203.0.113.14	GET	200 OK	2016-07-15 15:34:30-07	2482915
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-15 15:34:56-07	2482916
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 15:34:57-07	2482917
/	192.0.2.215	GET	200 OK	2016-07-15 15:34:34-07	2482918
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-15 15:35:03-07	2482919
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-15 15:35:06-07	2482920
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-15 15:35:24-07	2482921
/	192.0.2.4	GET	200 OK	2016-07-15 15:34:41-07	2482922
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-15 15:35:31-07	2482923
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-15 15:35:01-07	2482924
/	203.0.113.11	GET	200 OK	2016-07-15 15:34:51-07	2482925
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-15 15:35:33-07	2482926
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-15 15:35:29-07	2482927
/	192.0.2.60	GET	200 OK	2016-07-15 15:34:57-07	2482928
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 15:35:53-07	2482929
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-15 15:35:43-07	2482930
/	192.0.2.150	GET	200 OK	2016-07-15 15:35:04-07	2482931
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-15 15:35:58-07	2482932
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-15 15:35:25-07	2482933
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 15:35:48-07	2482934
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-15 15:35:40-07	2482935
/	192.0.2.158	GET	200 OK	2016-07-15 15:35:06-07	2482936
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 15:35:52-07	2482937
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-15 15:35:55-07	2482938
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-15 15:35:51-07	2482939
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-15 15:35:31-07	2482940
/	203.0.113.69	GET	200 OK	2016-07-15 15:35:11-07	2482941
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 15:35:58-07	2482942
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-15 15:35:38-07	2482943
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-15 15:35:45-07	2482944
/	192.0.2.156	GET	200 OK	2016-07-15 15:35:13-07	2482945
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-15 15:35:31-07	2482946
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-15 15:36:11-07	2482947
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-15 15:35:53-07	2482948
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 15:36:01-07	2482949
/	198.51.100.12	GET	200 OK	2016-07-15 15:35:23-07	2482950
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-15 15:36:17-07	2482951
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-15 15:36:17-07	2482952
/	203.0.113.254	GET	200 OK	2016-07-15 15:35:28-07	2482953
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-15 15:36:06-07	2482954
/	192.0.2.203	GET	200 OK	2016-07-15 15:35:30-07	2482955
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 15:36:18-07	2482956
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-15 15:35:59-07	2482957
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-15 15:36:17-07	2482958
/	203.0.113.112	GET	200 OK	2016-07-15 15:35:34-07	2482959
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-15 15:35:51-07	2482960
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-15 15:36:12-07	2482961
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-15 15:35:58-07	2482962
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-15 15:36:27-07	2482963
/	192.0.2.42	GET	200 OK	2016-07-15 15:35:36-07	2482964
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 15:36:27-07	2482965
/	203.0.113.86	GET	200 OK	2016-07-15 15:35:38-07	2482966
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-15 15:36:15-07	2482967
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 15:36:32-07	2482968
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 15:36:38-07	2482969
/	203.0.113.198	GET	200 OK	2016-07-15 15:35:47-07	2482970
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 15:36:47-07	2482971
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-15 15:36:19-07	2482972
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-15 15:36:43-07	2482973
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-15 15:36:46-07	2482974
/	203.0.113.249	GET	200 OK	2016-07-15 15:35:51-07	2482975
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 15:36:26-07	2482976
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 15:36:15-07	2482977
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 15:36:46-07	2482978
/	203.0.113.71	GET	200 OK	2016-07-15 15:36:00-07	2482979
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-15 15:36:55-07	2482980
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 15:36:59-07	2482981
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-15 15:36:38-07	2482982
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 15:36:47-07	2482983
/	203.0.113.191	GET	200 OK	2016-07-15 15:36:02-07	2482984
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 15:36:26-07	2482985
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-15 15:36:53-07	2482986
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-15 15:36:25-07	2482987
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-15 15:36:20-07	2482988
/	198.51.100.126	GET	200 OK	2016-07-15 15:36:08-07	2482989
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 15:36:47-07	2482990
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 15:36:42-07	2482991
/	198.51.100.253	GET	200 OK	2016-07-15 15:36:16-07	2482992
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-15 15:36:49-07	2482993
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 15:36:49-07	2482994
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-15 15:36:50-07	2482995
/	203.0.113.53	GET	200 OK	2016-07-15 15:36:20-07	2482996
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-15 15:36:35-07	2482997
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 15:37:10-07	2482998
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-15 15:37:08-07	2482999
/	203.0.113.142	GET	200 OK	2016-07-15 15:36:23-07	2483000
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-15 15:37:03-07	2483001
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-15 15:37:04-07	2483002
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-15 15:37:18-07	2483003
/	198.51.100.123	GET	200 OK	2016-07-15 15:36:30-07	2483004
/	198.51.100.38	GET	200 OK	2016-07-15 22:43:31-07	2499167
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-15 15:37:27-07	2483005
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-15 15:36:55-07	2483006
/	192.0.2.5	GET	200 OK	2016-07-15 15:36:38-07	2483007
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-15 15:37:35-07	2483008
/	203.0.113.179	GET	200 OK	2016-07-15 15:36:45-07	2483009
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-15 15:37:06-07	2483010
/	203.0.113.87	GET	200 OK	2016-07-15 15:36:55-07	2483011
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 15:37:16-07	2483012
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-15 15:37:17-07	2483013
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-15 15:37:28-07	2483014
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-15 15:37:34-07	2483015
/	192.0.2.228	GET	200 OK	2016-07-15 15:36:57-07	2483016
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-15 15:37:14-07	2483017
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 15:37:43-07	2483018
/	203.0.113.108	GET	200 OK	2016-07-15 15:37:02-07	2483019
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-15 15:37:37-07	2483020
/	198.51.100.96	GET	200 OK	2016-07-15 15:37:06-07	2483021
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-15 15:37:38-07	2483022
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 15:38:00-07	2483023
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-15 15:37:31-07	2483024
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-15 15:37:22-07	2483025
/	192.0.2.83	GET	200 OK	2016-07-15 15:37:12-07	2483026
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-15 15:37:41-07	2483027
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-15 15:37:47-07	2483028
/	198.51.100.236	GET	200 OK	2016-07-15 15:37:16-07	2483029
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 15:37:53-07	2483030
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-15 15:37:59-07	2483031
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-15 15:37:57-07	2483032
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-15 15:38:09-07	2483033
/	203.0.113.43	GET	200 OK	2016-07-15 15:37:23-07	2483034
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-15 15:37:58-07	2483035
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-15 15:37:38-07	2483036
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-15 15:38:14-07	2483037
/	192.0.2.26	GET	200 OK	2016-07-15 15:37:31-07	2483038
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-15 15:37:48-07	2483039
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-15 15:38:28-07	2483040
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-15 15:37:47-07	2483041
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-15 15:38:01-07	2483042
/	198.51.100.17	GET	200 OK	2016-07-15 15:37:33-07	2483043
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-15 15:38:24-07	2483044
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 15:37:53-07	2483045
/	192.0.2.226	GET	200 OK	2016-07-15 15:37:41-07	2483046
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 15:38:34-07	2483047
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 15:38:00-07	2483048
/	192.0.2.170	GET	200 OK	2016-07-15 15:37:46-07	2483049
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-15 15:38:05-07	2483050
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-15 15:38:43-07	2483051
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-15 15:38:29-07	2483052
/	203.0.113.224	GET	200 OK	2016-07-15 15:37:49-07	2483053
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 15:38:04-07	2483054
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-15 15:38:39-07	2483055
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-15 15:38:23-07	2483056
/	203.0.113.76	GET	200 OK	2016-07-15 15:37:51-07	2483057
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-15 15:38:23-07	2483058
/	203.0.113.96	GET	200 OK	2016-07-15 15:37:56-07	2483059
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-15 15:38:26-07	2483060
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 15:38:50-07	2483061
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 15:38:54-07	2483062
/	203.0.113.225	GET	200 OK	2016-07-15 15:37:59-07	2483063
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-15 15:38:19-07	2483064
/	192.0.2.11	GET	200 OK	2016-07-15 15:38:03-07	2483065
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-15 15:38:53-07	2483066
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 15:38:35-07	2483067
/	192.0.2.7	GET	200 OK	2016-07-15 15:38:08-07	2483068
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-15 15:39:04-07	2483069
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-15 15:38:56-07	2483070
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-15 15:38:41-07	2483071
/	198.51.100.71	GET	200 OK	2016-07-15 15:38:10-07	2483072
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-15 15:38:25-07	2483073
/article/candidate-is-jerkl	198.51.100.71	GET	404 NOT FOUND	2016-07-15 15:39:01-07	2483074
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-15 15:38:28-07	2483075
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 15:38:31-07	2483076
/	192.0.2.144	GET	200 OK	2016-07-15 15:38:14-07	2483077
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-15 15:39:01-07	2483078
/article/candidate-is-jerkn	192.0.2.144	GET	404 NOT FOUND	2016-07-15 15:38:36-07	2483079
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-15 15:39:07-07	2483080
/	198.51.100.142	GET	200 OK	2016-07-15 15:38:15-07	2483081
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-15 15:38:56-07	2483082
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-15 15:39:08-07	2483083
/	192.0.2.51	GET	200 OK	2016-07-15 15:38:23-07	2483084
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-15 15:38:45-07	2483085
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-15 15:38:56-07	2483086
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-15 15:39:13-07	2483087
/	203.0.113.116	GET	200 OK	2016-07-15 15:38:33-07	2483088
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-15 15:39:05-07	2483089
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-15 15:39:09-07	2483090
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-15 15:39:21-07	2483091
/	192.0.2.243	GET	200 OK	2016-07-15 15:38:41-07	2483092
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 15:39:10-07	2483093
/	198.51.100.22	GET	200 OK	2016-07-15 15:38:45-07	2483094
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 15:39:02-07	2483095
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 15:39:35-07	2483096
/	192.0.2.40	GET	200 OK	2016-07-15 15:38:55-07	2483097
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-15 15:39:25-07	2483098
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-15 15:39:10-07	2483099
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-15 15:39:21-07	2483100
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-15 15:39:24-07	2483101
/	198.51.100.206	GET	200 OK	2016-07-15 15:39:00-07	2483102
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-15 15:39:47-07	2483103
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-15 15:39:52-07	2483104
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-15 15:39:30-07	2483105
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-15 15:39:55-07	2483106
/	198.51.100.149	GET	200 OK	2016-07-15 15:39:10-07	2483107
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-15 15:39:56-07	2483108
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-15 15:39:57-07	2483109
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-15 15:39:39-07	2483110
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-15 15:40:04-07	2483111
/	192.0.2.68	GET	200 OK	2016-07-15 15:39:14-07	2483112
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 15:40:03-07	2483113
/	192.0.2.178	GET	200 OK	2016-07-15 15:39:15-07	2483114
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-15 15:39:31-07	2483115
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-15 15:39:31-07	2483116
/	198.51.100.142	GET	200 OK	2016-07-15 15:39:21-07	2483117
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-15 15:40:16-07	2483118
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-15 15:39:59-07	2483119
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-15 15:40:14-07	2483120
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-15 15:39:39-07	2483121
/	192.0.2.179	GET	200 OK	2016-07-15 15:39:22-07	2483122
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 15:39:51-07	2483123
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 15:39:37-07	2483124
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 15:40:02-07	2483125
/	192.0.2.197	GET	200 OK	2016-07-15 15:39:27-07	2483126
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 15:39:55-07	2483127
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-15 15:39:44-07	2483128
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 15:39:48-07	2483129
/	192.0.2.63	GET	200 OK	2016-07-15 15:39:30-07	2483130
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-15 15:40:29-07	2483131
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-15 15:40:19-07	2483132
/	203.0.113.8	GET	200 OK	2016-07-15 15:39:40-07	2483133
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 15:40:38-07	2483134
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-15 15:39:56-07	2483135
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 15:40:14-07	2483136
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 15:40:02-07	2483137
/	192.0.2.35	GET	200 OK	2016-07-15 15:39:47-07	2483138
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-15 15:40:03-07	2483139
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-15 15:40:26-07	2483140
/	192.0.2.233	GET	200 OK	2016-07-15 15:39:56-07	2483141
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-15 15:40:56-07	2483142
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-15 15:40:53-07	2483143
/	203.0.113.222	GET	200 OK	2016-07-15 15:40:04-07	2483144
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-15 15:40:34-07	2483145
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 15:40:29-07	2483146
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-15 15:40:51-07	2483147
/	198.51.100.23	GET	200 OK	2016-07-15 15:40:12-07	2483148
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 15:40:34-07	2483149
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-15 15:41:00-07	2483150
/	203.0.113.40	GET	200 OK	2016-07-15 15:40:13-07	2483151
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-15 15:41:06-07	2483152
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 15:41:00-07	2483153
/	198.51.100.192	GET	200 OK	2016-07-15 15:40:16-07	2483154
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 15:41:00-07	2483155
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 15:41:15-07	2483156
/	203.0.113.26	GET	200 OK	2016-07-15 15:40:23-07	2483157
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-15 15:41:11-07	2483158
/article/candidate-is-jerkm	203.0.113.26	GET	404 NOT FOUND	2016-07-15 15:41:18-07	2483159
/	198.51.100.139	GET	200 OK	2016-07-15 15:40:28-07	2483160
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 15:41:02-07	2483161
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-15 15:41:18-07	2483162
/	198.51.100.11	GET	200 OK	2016-07-15 15:40:37-07	2483163
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-15 15:41:11-07	2483164
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 15:41:11-07	2483165
/	198.51.100.230	GET	200 OK	2016-07-15 15:40:43-07	2483166
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-15 15:41:33-07	2483167
/	198.51.100.189	GET	200 OK	2016-07-15 15:40:51-07	2483168
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-15 15:41:39-07	2483169
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-15 15:41:06-07	2483170
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-15 15:41:11-07	2483171
/	198.51.100.45	GET	200 OK	2016-07-15 15:40:56-07	2483172
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-15 15:41:26-07	2483173
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-15 15:41:55-07	2483174
/	198.51.100.108	GET	200 OK	2016-07-15 15:41:04-07	2483175
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-15 15:41:45-07	2483176
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 15:41:22-07	2483177
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-15 15:41:25-07	2483178
/	198.51.100.54	GET	200 OK	2016-07-15 15:41:09-07	2483179
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-15 15:41:28-07	2483180
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-15 15:42:03-07	2483181
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 15:41:35-07	2483182
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-15 15:41:25-07	2483183
/	192.0.2.150	GET	200 OK	2016-07-15 15:41:11-07	2483184
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-15 15:42:07-07	2483185
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 15:42:06-07	2483186
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-15 15:41:49-07	2483187
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 15:41:59-07	2483188
/	198.51.100.91	GET	200 OK	2016-07-15 15:41:14-07	2483189
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 15:41:33-07	2483190
/	198.51.100.124	GET	200 OK	2016-07-15 15:41:16-07	2483191
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-15 15:42:09-07	2483192
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-15 15:41:41-07	2483193
/	203.0.113.142	GET	200 OK	2016-07-15 15:41:24-07	2483194
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-15 15:42:21-07	2483195
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-15 15:42:24-07	2483196
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-15 15:42:06-07	2483197
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-15 15:42:24-07	2483198
/	203.0.113.2	GET	200 OK	2016-07-15 15:41:26-07	2483199
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 15:42:12-07	2483200
/	203.0.113.15	GET	200 OK	2016-07-15 15:41:33-07	2483201
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-15 15:42:26-07	2483202
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-15 15:42:17-07	2483203
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 15:41:55-07	2483204
/	198.51.100.16	GET	200 OK	2016-07-15 15:41:43-07	2483205
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-15 15:42:20-07	2483206
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-15 15:42:22-07	2483207
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 15:42:38-07	2483208
/	203.0.113.122	GET	200 OK	2016-07-15 15:41:50-07	2483209
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-15 15:42:43-07	2483210
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-15 15:42:42-07	2483211
/	203.0.113.6	GET	200 OK	2016-07-15 15:41:52-07	2483212
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-15 15:42:31-07	2483213
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 15:42:20-07	2483214
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-15 15:42:23-07	2483215
/	198.51.100.51	GET	200 OK	2016-07-15 15:42:01-07	2483216
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-15 15:42:41-07	2483217
/	203.0.113.29	GET	200 OK	2016-07-15 15:42:10-07	2483218
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-15 15:42:59-07	2483219
/	198.51.100.56	GET	200 OK	2016-07-15 15:42:19-07	2483220
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-15 15:43:10-07	2483221
/	203.0.113.153	GET	200 OK	2016-07-15 15:42:24-07	2483222
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 15:42:44-07	2483223
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 15:42:57-07	2483224
/	198.51.100.46	GET	200 OK	2016-07-15 15:42:30-07	2483225
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-15 15:43:17-07	2483226
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-15 15:42:50-07	2483227
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-15 15:42:47-07	2483228
/	198.51.100.61	GET	200 OK	2016-07-15 15:42:31-07	2483229
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 15:42:50-07	2483230
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-15 15:42:51-07	2483231
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-15 15:42:54-07	2483232
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-15 15:42:55-07	2483233
/	192.0.2.227	GET	200 OK	2016-07-15 15:42:40-07	2483234
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-15 15:43:15-07	2483235
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-15 15:43:30-07	2483236
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-15 15:43:15-07	2483237
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-15 15:43:16-07	2483238
/	203.0.113.32	GET	200 OK	2016-07-15 15:42:49-07	2483239
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 15:43:04-07	2483240
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-15 15:43:11-07	2483241
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-15 15:43:23-07	2483242
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 15:43:37-07	2483243
/	198.51.100.8	GET	200 OK	2016-07-15 15:42:59-07	2483244
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-15 15:43:16-07	2483245
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-15 15:43:34-07	2483246
/	192.0.2.29	GET	200 OK	2016-07-15 15:43:01-07	2483247
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-15 15:43:59-07	2483248
/	203.0.113.49	GET	200 OK	2016-07-15 15:43:06-07	2483249
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-15 15:43:28-07	2483250
/	198.51.100.239	GET	200 OK	2016-07-15 15:43:08-07	2483251
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-15 15:43:54-07	2483252
/	203.0.113.253	GET	200 OK	2016-07-15 15:43:16-07	2483253
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-15 15:44:00-07	2483254
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-15 15:43:48-07	2483255
/	198.51.100.39	GET	200 OK	2016-07-15 15:43:26-07	2483256
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-15 15:43:53-07	2483257
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 15:44:26-07	2483258
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-15 15:43:51-07	2483259
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-15 15:44:26-07	2483260
/	192.0.2.13	GET	200 OK	2016-07-15 15:43:28-07	2483261
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-15 15:44:07-07	2483262
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-15 15:44:13-07	2483263
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-15 15:44:20-07	2483264
/	198.51.100.34	GET	200 OK	2016-07-15 15:43:31-07	2483265
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-15 15:44:17-07	2483266
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-15 15:43:54-07	2483267
/	203.0.113.134	GET	200 OK	2016-07-15 15:43:38-07	2483268
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-15 15:44:33-07	2483269
/	203.0.113.193	GET	200 OK	2016-07-15 15:43:45-07	2483270
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-15 15:44:44-07	2483271
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 15:44:20-07	2483272
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-15 15:44:31-07	2483273
/	198.51.100.196	GET	200 OK	2016-07-15 15:43:46-07	2483274
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 15:44:06-07	2483275
/	198.51.100.31	GET	200 OK	2016-07-15 15:43:47-07	2483276
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 15:44:20-07	2483277
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 15:44:44-07	2483278
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 15:44:22-07	2483279
/	198.51.100.158	GET	200 OK	2016-07-15 15:43:48-07	2483280
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-15 15:44:37-07	2483281
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-15 15:44:47-07	2483282
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-15 15:44:42-07	2483283
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-15 15:44:05-07	2483284
/	198.51.100.118	GET	200 OK	2016-07-15 15:43:50-07	2483285
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-15 15:44:05-07	2483286
/	203.0.113.100	GET	200 OK	2016-07-15 15:43:59-07	2483287
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-15 15:44:38-07	2483288
/	192.0.2.48	GET	200 OK	2016-07-15 15:44:06-07	2483289
/	198.51.100.76	GET	200 OK	2016-07-15 22:57:11-07	2499643
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-15 15:45:05-07	2483290
/	192.0.2.73	GET	200 OK	2016-07-15 15:44:07-07	2483291
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-15 15:45:06-07	2483292
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-15 15:44:39-07	2483293
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-15 15:44:26-07	2483294
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-15 15:44:40-07	2483295
/	192.0.2.50	GET	200 OK	2016-07-15 15:44:11-07	2483296
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-15 15:44:57-07	2483297
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-15 15:44:51-07	2483298
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 15:45:08-07	2483299
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 15:44:28-07	2483300
/	192.0.2.201	GET	200 OK	2016-07-15 15:44:12-07	2483301
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 15:44:59-07	2483302
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-15 15:44:47-07	2483303
/	203.0.113.151	GET	200 OK	2016-07-15 15:44:13-07	2483304
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-15 15:44:34-07	2483305
/	203.0.113.185	GET	200 OK	2016-07-15 15:44:18-07	2483306
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-15 15:44:55-07	2483307
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-15 15:45:10-07	2483308
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 15:45:11-07	2483309
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-15 15:44:39-07	2483310
/	192.0.2.36	GET	200 OK	2016-07-15 15:44:25-07	2483311
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 15:45:08-07	2483312
/	192.0.2.175	GET	200 OK	2016-07-15 15:44:32-07	2483313
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-15 15:45:30-07	2483314
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-15 15:45:09-07	2483315
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-15 15:44:51-07	2483316
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-15 15:45:12-07	2483317
/	203.0.113.168	GET	200 OK	2016-07-15 15:44:36-07	2483318
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 15:45:01-07	2483319
/	192.0.2.59	GET	200 OK	2016-07-15 15:44:43-07	2483320
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-15 15:45:03-07	2483321
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 15:45:28-07	2483322
/	192.0.2.73	GET	200 OK	2016-07-15 15:44:52-07	2483323
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-15 15:45:27-07	2483324
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-15 15:45:18-07	2483325
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-15 15:45:27-07	2483326
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-15 15:45:18-07	2483327
/	192.0.2.53	GET	200 OK	2016-07-15 15:44:58-07	2483328
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-15 15:45:50-07	2483329
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 15:45:50-07	2483330
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-15 15:45:46-07	2483331
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-15 15:45:29-07	2483332
/	203.0.113.32	GET	200 OK	2016-07-15 15:44:59-07	2483333
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-15 15:45:57-07	2483334
/	192.0.2.169	GET	200 OK	2016-07-15 15:45:03-07	2483335
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 15:45:50-07	2483336
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-15 15:45:43-07	2483337
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-15 15:46:01-07	2483338
/	198.51.100.44	GET	200 OK	2016-07-15 15:45:12-07	2483339
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-15 15:45:34-07	2483340
/	203.0.113.254	GET	200 OK	2016-07-15 15:45:14-07	2483341
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 15:46:02-07	2483342
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-15 15:45:57-07	2483343
/	192.0.2.210	GET	200 OK	2016-07-15 15:45:19-07	2483344
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 15:46:17-07	2483345
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 15:46:18-07	2483346
/	198.51.100.142	GET	200 OK	2016-07-15 15:45:24-07	2483347
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-15 15:45:51-07	2483348
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-15 15:46:19-07	2483349
/	203.0.113.140	GET	200 OK	2016-07-15 15:45:26-07	2483350
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 15:46:05-07	2483351
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-15 15:45:51-07	2483352
/	198.51.100.211	GET	200 OK	2016-07-15 15:45:34-07	2483353
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 15:45:53-07	2483354
/	198.51.100.19	GET	200 OK	2016-07-15 15:45:38-07	2483355
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 15:45:55-07	2483356
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-15 15:46:13-07	2483357
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-15 15:46:22-07	2483358
/	192.0.2.248	GET	200 OK	2016-07-15 15:45:40-07	2483359
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-15 15:46:36-07	2483360
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-15 15:46:17-07	2483361
/	203.0.113.161	GET	200 OK	2016-07-15 15:45:46-07	2483362
/article/candidate-is-jerku	203.0.113.161	GET	404 NOT FOUND	2016-07-15 15:46:28-07	2483363
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-15 15:46:43-07	2483364
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-15 15:46:32-07	2483365
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-15 15:46:32-07	2483366
/	198.51.100.218	GET	200 OK	2016-07-15 15:45:47-07	2483367
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-15 15:46:18-07	2483368
/	203.0.113.236	GET	200 OK	2016-07-15 15:45:52-07	2483369
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-15 15:46:15-07	2483370
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 15:46:19-07	2483371
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-15 15:46:39-07	2483372
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-15 15:46:39-07	2483373
/	192.0.2.152	GET	200 OK	2016-07-15 15:45:55-07	2483374
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-15 15:46:23-07	2483375
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-15 15:46:10-07	2483376
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-15 15:46:22-07	2483377
/	192.0.2.27	GET	200 OK	2016-07-15 15:46:04-07	2483378
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-15 15:46:26-07	2483379
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-15 15:46:26-07	2483380
/	198.51.100.216	GET	200 OK	2016-07-15 15:46:06-07	2483381
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-15 15:46:39-07	2483382
/	192.0.2.236	GET	200 OK	2016-07-15 15:46:14-07	2483383
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-15 15:46:53-07	2483384
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 15:47:04-07	2483385
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 15:46:52-07	2483386
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-15 15:46:58-07	2483387
/	192.0.2.3	GET	200 OK	2016-07-15 15:46:16-07	2483388
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-15 15:46:41-07	2483389
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-15 15:46:45-07	2483390
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-15 15:46:49-07	2483391
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-15 15:47:04-07	2483392
/	198.51.100.173	GET	200 OK	2016-07-15 15:46:18-07	2483393
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 15:47:15-07	2483394
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-15 15:46:45-07	2483395
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-15 15:46:40-07	2483396
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 15:46:38-07	2483397
/	192.0.2.108	GET	200 OK	2016-07-15 15:46:20-07	2483398
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 15:46:46-07	2483399
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-15 15:47:13-07	2483400
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 15:47:08-07	2483401
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 15:46:40-07	2483402
/	198.51.100.179	GET	200 OK	2016-07-15 15:46:26-07	2483403
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-15 15:46:50-07	2483404
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-15 15:47:13-07	2483405
/	203.0.113.18	GET	200 OK	2016-07-15 15:46:28-07	2483406
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-15 15:47:06-07	2483407
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-15 15:47:13-07	2483408
/	203.0.113.249	GET	200 OK	2016-07-15 15:46:31-07	2483409
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-15 15:47:00-07	2483410
/	198.51.100.244	GET	200 OK	2016-07-15 15:46:32-07	2483411
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-15 15:47:01-07	2483412
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-15 15:46:49-07	2483413
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 15:47:23-07	2483414
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 15:47:15-07	2483415
/	192.0.2.245	GET	200 OK	2016-07-15 15:46:39-07	2483416
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-15 15:47:17-07	2483417
/article/candidate-is-jerkn	192.0.2.245	GET	404 NOT FOUND	2016-07-15 15:47:00-07	2483418
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 15:47:38-07	2483419
/	198.51.100.230	GET	200 OK	2016-07-15 15:46:41-07	2483420
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 15:47:19-07	2483421
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 15:47:12-07	2483422
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-15 15:46:59-07	2483423
/	198.51.100.221	GET	200 OK	2016-07-15 15:46:49-07	2483424
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-15 15:47:06-07	2483425
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 15:47:15-07	2483426
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 15:47:40-07	2483427
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 15:47:11-07	2483428
/	192.0.2.180	GET	200 OK	2016-07-15 15:46:58-07	2483429
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-15 15:47:32-07	2483430
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-15 15:47:38-07	2483431
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-15 15:47:15-07	2483432
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-15 15:47:45-07	2483433
/	198.51.100.76	GET	200 OK	2016-07-15 15:47:01-07	2483434
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 15:47:45-07	2483435
/	203.0.113.227	GET	200 OK	2016-07-15 15:47:09-07	2483436
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 15:48:01-07	2483437
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-15 15:47:24-07	2483438
/	203.0.113.21	GET	200 OK	2016-07-15 15:47:12-07	2483439
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-15 15:48:04-07	2483440
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 15:47:37-07	2483441
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 15:47:42-07	2483442
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-15 15:47:55-07	2483443
/	192.0.2.169	GET	200 OK	2016-07-15 15:47:19-07	2483444
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-15 15:47:57-07	2483445
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 15:47:49-07	2483446
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-15 15:48:14-07	2483447
/	203.0.113.108	GET	200 OK	2016-07-15 15:47:21-07	2483448
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-15 15:48:19-07	2483449
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 15:48:08-07	2483450
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-15 15:47:51-07	2483451
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-15 15:47:43-07	2483452
/	198.51.100.224	GET	200 OK	2016-07-15 15:47:23-07	2483453
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-15 15:48:03-07	2483454
/	203.0.113.205	GET	200 OK	2016-07-15 15:47:33-07	2483455
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-15 15:47:50-07	2483456
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-15 15:47:50-07	2483457
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-15 15:48:17-07	2483458
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-15 15:48:17-07	2483459
/	198.51.100.101	GET	200 OK	2016-07-15 15:47:42-07	2483460
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-15 15:48:33-07	2483461
/	198.51.100.198	GET	200 OK	2016-07-15 15:47:47-07	2483462
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 15:48:40-07	2483463
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 15:48:05-07	2483464
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-15 15:48:12-07	2483465
/	203.0.113.158	GET	200 OK	2016-07-15 15:47:49-07	2483466
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-15 15:48:49-07	2483467
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-15 15:48:20-07	2483468
/	198.51.100.99	GET	200 OK	2016-07-15 15:47:56-07	2483469
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-15 15:48:27-07	2483470
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-15 15:48:38-07	2483471
/	198.51.100.67	GET	200 OK	2016-07-15 15:48:03-07	2483472
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-15 15:48:54-07	2483473
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 15:48:45-07	2483474
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-15 15:48:27-07	2483475
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-15 15:49:01-07	2483476
/	192.0.2.146	GET	200 OK	2016-07-15 15:48:12-07	2483477
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-15 15:49:00-07	2483478
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 15:48:40-07	2483479
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 15:49:06-07	2483480
/	192.0.2.250	GET	200 OK	2016-07-15 15:48:16-07	2483481
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-15 15:49:09-07	2483482
/	198.51.100.135	GET	200 OK	2016-07-15 15:48:20-07	2483483
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-15 15:49:19-07	2483484
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-15 15:48:46-07	2483485
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-15 15:48:52-07	2483486
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-15 15:49:17-07	2483487
/	198.51.100.219	GET	200 OK	2016-07-15 15:48:21-07	2483488
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 15:48:47-07	2483489
/	203.0.113.90	GET	200 OK	2016-07-15 15:48:22-07	2483490
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 15:49:06-07	2483491
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-15 15:49:11-07	2483492
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 15:48:58-07	2483493
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-15 15:48:59-07	2483494
/	198.51.100.252	GET	200 OK	2016-07-15 15:48:29-07	2483495
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-15 15:49:22-07	2483496
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-15 15:49:06-07	2483497
/	198.51.100.162	GET	200 OK	2016-07-15 15:48:39-07	2483498
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-15 15:49:17-07	2483499
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-15 15:49:07-07	2483500
/	198.51.100.154	GET	200 OK	2016-07-15 15:48:44-07	2483501
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 15:49:16-07	2483502
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-15 15:49:34-07	2483503
/	203.0.113.240	GET	200 OK	2016-07-15 15:48:49-07	2483504
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-15 15:49:14-07	2483505
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 15:49:12-07	2483506
/	198.51.100.24	GET	200 OK	2016-07-15 15:48:59-07	2483507
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 15:49:55-07	2483508
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 15:49:33-07	2483509
/	203.0.113.230	GET	200 OK	2016-07-15 15:49:03-07	2483510
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-15 15:49:43-07	2483511
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-15 15:49:32-07	2483512
/	203.0.113.177	GET	200 OK	2016-07-15 15:49:11-07	2483513
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-15 15:49:42-07	2483514
/	198.51.100.104	GET	200 OK	2016-07-15 15:49:12-07	2483515
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-15 15:49:32-07	2483516
/	198.51.100.222	GET	200 OK	2016-07-15 15:49:13-07	2483517
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-15 15:49:44-07	2483518
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-15 15:49:54-07	2483519
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 15:49:42-07	2483520
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-15 15:49:39-07	2483521
/	198.51.100.166	GET	200 OK	2016-07-15 15:49:14-07	2483522
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-15 15:49:39-07	2483523
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-15 15:49:53-07	2483524
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-15 15:49:54-07	2483525
/	198.51.100.221	GET	200 OK	2016-07-15 15:49:17-07	2483526
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 15:49:38-07	2483527
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-15 15:50:14-07	2483528
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 15:49:56-07	2483529
/	203.0.113.117	GET	200 OK	2016-07-15 15:49:26-07	2483530
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-15 15:49:42-07	2483531
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-15 15:50:23-07	2483532
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-15 15:50:22-07	2483533
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-15 15:50:14-07	2483534
/	203.0.113.107	GET	200 OK	2016-07-15 15:49:29-07	2483535
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 15:50:09-07	2483536
/	203.0.113.85	GET	200 OK	2016-07-15 15:49:30-07	2483537
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 15:50:24-07	2483538
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-15 15:50:27-07	2483539
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-15 15:49:45-07	2483540
/	198.51.100.172	GET	200 OK	2016-07-15 15:49:39-07	2483541
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-15 15:50:14-07	2483542
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 15:50:01-07	2483543
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 15:50:27-07	2483544
/	203.0.113.164	GET	200 OK	2016-07-15 15:49:45-07	2483545
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-15 15:50:14-07	2483546
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-15 15:50:00-07	2483547
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-15 15:50:03-07	2483548
/	203.0.113.212	GET	200 OK	2016-07-15 15:49:53-07	2483549
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 15:50:20-07	2483550
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-15 15:50:45-07	2483551
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 15:50:29-07	2483552
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-15 15:50:26-07	2483553
/	198.51.100.42	GET	200 OK	2016-07-15 15:49:56-07	2483554
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 15:50:35-07	2483555
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 15:50:47-07	2483556
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-15 15:50:55-07	2483557
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-15 15:50:28-07	2483558
/	198.51.100.239	GET	200 OK	2016-07-15 15:49:59-07	2483559
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 15:50:29-07	2483560
/	192.0.2.74	GET	200 OK	2016-07-15 15:50:05-07	2483561
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-15 15:50:33-07	2483562
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-15 15:51:04-07	2483563
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-15 15:50:22-07	2483564
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-15 15:50:58-07	2483565
/	198.51.100.178	GET	200 OK	2016-07-15 15:50:12-07	2483566
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 15:51:08-07	2483567
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 15:50:39-07	2483568
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-15 15:50:55-07	2483569
/article/trouble-for-troubledz	198.51.100.178	GET	404 NOT FOUND	2016-07-15 15:50:41-07	2483570
/	192.0.2.85	GET	200 OK	2016-07-15 15:50:13-07	2483571
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-15 15:50:54-07	2483572
/	192.0.2.69	GET	200 OK	2016-07-15 23:04:35-07	2499930
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-15 15:50:37-07	2483573
/	203.0.113.39	GET	200 OK	2016-07-15 15:50:23-07	2483574
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-15 15:51:20-07	2483575
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-15 15:51:18-07	2483576
/	192.0.2.232	GET	200 OK	2016-07-15 15:50:33-07	2483577
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-15 15:51:01-07	2483578
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 15:51:12-07	2483579
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 15:50:52-07	2483580
/	198.51.100.116	GET	200 OK	2016-07-15 15:50:35-07	2483581
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-15 15:51:09-07	2483582
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-15 15:51:24-07	2483583
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-15 15:50:52-07	2483584
/	203.0.113.51	GET	200 OK	2016-07-15 15:50:37-07	2483585
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 15:51:32-07	2483586
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 15:51:03-07	2483587
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-15 15:51:24-07	2483588
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 15:51:30-07	2483589
/	198.51.100.215	GET	200 OK	2016-07-15 15:50:41-07	2483590
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 15:50:56-07	2483591
/	203.0.113.252	GET	200 OK	2016-07-15 15:50:51-07	2483592
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-15 15:51:16-07	2483593
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 15:51:17-07	2483594
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 15:51:19-07	2483595
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-15 15:51:20-07	2483596
/	198.51.100.251	GET	200 OK	2016-07-15 15:50:53-07	2483597
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-15 15:51:47-07	2483598
/	192.0.2.181	GET	200 OK	2016-07-15 15:51:00-07	2483599
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-15 15:51:55-07	2483600
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 15:51:35-07	2483601
/	198.51.100.118	GET	200 OK	2016-07-15 15:51:08-07	2483602
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-15 15:51:59-07	2483603
/	192.0.2.153	GET	200 OK	2016-07-15 15:51:18-07	2483604
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-15 15:52:12-07	2483605
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-15 15:51:34-07	2483606
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 15:52:02-07	2483607
/	198.51.100.114	GET	200 OK	2016-07-15 15:51:25-07	2483608
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 15:52:02-07	2483609
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 15:52:11-07	2483610
/	192.0.2.130	GET	200 OK	2016-07-15 15:51:35-07	2483611
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 15:52:18-07	2483612
/	203.0.113.53	GET	200 OK	2016-07-15 15:51:40-07	2483613
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 15:52:38-07	2483614
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 15:52:06-07	2483615
/	203.0.113.47	GET	200 OK	2016-07-15 15:51:45-07	2483616
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 15:52:22-07	2483617
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-15 15:52:25-07	2483618
/	203.0.113.164	GET	200 OK	2016-07-15 15:51:46-07	2483619
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 15:52:29-07	2483620
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-15 15:52:04-07	2483621
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-15 15:52:01-07	2483622
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 15:52:18-07	2483623
/	203.0.113.31	GET	200 OK	2016-07-15 15:51:54-07	2483624
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 15:52:28-07	2483625
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-15 15:52:51-07	2483626
/	203.0.113.209	GET	200 OK	2016-07-15 15:52:03-07	2483627
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-15 15:52:18-07	2483628
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 15:52:23-07	2483629
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 15:52:56-07	2483630
/	198.51.100.160	GET	200 OK	2016-07-15 15:52:04-07	2483631
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-15 15:52:32-07	2483632
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-15 15:52:58-07	2483633
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-15 15:52:20-07	2483634
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 15:52:58-07	2483635
/	192.0.2.204	GET	200 OK	2016-07-15 15:52:11-07	2483636
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-15 15:52:37-07	2483637
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-15 15:52:47-07	2483638
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-15 15:52:42-07	2483639
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 15:53:00-07	2483640
/	203.0.113.206	GET	200 OK	2016-07-15 15:52:20-07	2483641
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 15:53:15-07	2483642
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-15 15:52:54-07	2483643
/	198.51.100.130	GET	200 OK	2016-07-15 15:52:24-07	2483644
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-15 15:53:01-07	2483645
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-15 15:52:55-07	2483646
/	198.51.100.140	GET	200 OK	2016-07-15 15:52:30-07	2483647
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-15 15:52:52-07	2483648
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-15 15:53:21-07	2483649
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-15 15:53:10-07	2483650
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-15 15:53:16-07	2483651
/	192.0.2.135	GET	200 OK	2016-07-15 15:52:36-07	2483652
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 15:53:28-07	2483653
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-15 15:53:11-07	2483654
/	198.51.100.43	GET	200 OK	2016-07-15 15:52:43-07	2483655
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-15 15:53:36-07	2483656
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-15 15:53:13-07	2483657
/	192.0.2.247	GET	200 OK	2016-07-15 15:52:51-07	2483658
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-15 15:53:42-07	2483659
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-15 15:53:09-07	2483660
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 15:53:38-07	2483661
/	203.0.113.23	GET	200 OK	2016-07-15 15:52:57-07	2483662
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-15 15:53:27-07	2483663
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 15:53:53-07	2483664
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 15:53:17-07	2483665
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 15:53:57-07	2483666
/	192.0.2.250	GET	200 OK	2016-07-15 15:53:02-07	2483667
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 15:53:21-07	2483668
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 15:53:55-07	2483669
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-15 15:53:21-07	2483670
/	198.51.100.5	GET	200 OK	2016-07-15 15:53:12-07	2483671
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 15:54:05-07	2483672
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 15:53:33-07	2483673
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 15:53:42-07	2483674
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 15:53:53-07	2483675
/	203.0.113.179	GET	200 OK	2016-07-15 15:53:17-07	2483676
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-15 15:54:13-07	2483677
/	203.0.113.249	GET	200 OK	2016-07-15 15:53:25-07	2483678
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 15:54:19-07	2483679
/	192.0.2.83	GET	200 OK	2016-07-15 15:53:28-07	2483680
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 15:53:44-07	2483681
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-15 15:54:22-07	2483682
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-15 15:53:58-07	2483683
/	192.0.2.124	GET	200 OK	2016-07-15 15:53:30-07	2483684
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-15 15:53:48-07	2483685
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 15:54:23-07	2483686
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-15 15:54:01-07	2483687
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-15 15:54:13-07	2483688
/	192.0.2.118	GET	200 OK	2016-07-15 15:53:34-07	2483689
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-15 15:54:21-07	2483690
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 15:54:19-07	2483691
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-15 15:54:03-07	2483692
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-15 15:53:53-07	2483693
/	203.0.113.208	GET	200 OK	2016-07-15 15:53:40-07	2483694
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-15 15:53:59-07	2483695
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-15 15:54:35-07	2483696
/	203.0.113.249	GET	200 OK	2016-07-15 15:53:43-07	2483697
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-15 15:54:05-07	2483698
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 15:54:35-07	2483699
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 15:54:20-07	2483700
/	198.51.100.35	GET	200 OK	2016-07-15 15:53:48-07	2483701
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 15:54:32-07	2483702
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-15 15:54:20-07	2483703
/	198.51.100.96	GET	200 OK	2016-07-15 15:53:55-07	2483704
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-15 15:54:39-07	2483705
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 15:54:53-07	2483706
/	203.0.113.85	GET	200 OK	2016-07-15 15:54:03-07	2483707
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-15 15:55:03-07	2483708
/	198.51.100.212	GET	200 OK	2016-07-15 15:54:04-07	2483709
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-15 15:54:56-07	2483710
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-15 15:54:55-07	2483711
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 15:54:37-07	2483712
/	198.51.100.51	GET	200 OK	2016-07-15 15:54:14-07	2483713
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-15 15:54:29-07	2483714
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-15 15:54:39-07	2483715
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-15 15:54:46-07	2483716
/	203.0.113.247	GET	200 OK	2016-07-15 15:54:17-07	2483717
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 15:54:34-07	2483718
/	192.0.2.75	GET	200 OK	2016-07-15 15:54:21-07	2483719
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-15 15:55:08-07	2483720
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-15 15:55:19-07	2483721
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-15 15:54:54-07	2483722
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-15 15:54:50-07	2483723
/	192.0.2.112	GET	200 OK	2016-07-15 15:54:23-07	2483724
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-15 15:55:09-07	2483725
/	198.51.100.54	GET	200 OK	2016-07-15 15:54:25-07	2483726
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 15:55:24-07	2483727
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 15:54:48-07	2483728
/	192.0.2.121	GET	200 OK	2016-07-15 15:54:29-07	2483729
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-15 15:54:45-07	2483730
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-15 15:55:02-07	2483731
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-15 15:54:57-07	2483732
/	192.0.2.35	GET	200 OK	2016-07-15 15:54:35-07	2483733
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-15 15:55:34-07	2483734
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 15:55:34-07	2483735
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-15 15:55:23-07	2483736
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 15:55:19-07	2483737
/	192.0.2.214	GET	200 OK	2016-07-15 15:54:40-07	2483738
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-15 15:55:25-07	2483739
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-15 15:55:23-07	2483740
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-15 15:55:12-07	2483741
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-15 15:55:15-07	2483742
/	192.0.2.2	GET	200 OK	2016-07-15 15:54:46-07	2483743
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 15:55:10-07	2483744
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 15:55:14-07	2483745
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-15 15:55:39-07	2483746
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 15:55:17-07	2483747
/	203.0.113.44	GET	200 OK	2016-07-15 15:54:50-07	2483748
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 15:55:06-07	2483749
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-15 15:55:14-07	2483750
/	192.0.2.167	GET	200 OK	2016-07-15 15:54:57-07	2483751
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 15:55:52-07	2483752
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 15:55:12-07	2483753
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 15:55:53-07	2483754
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-15 15:55:21-07	2483755
/	198.51.100.49	GET	200 OK	2016-07-15 15:54:59-07	2483756
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-15 15:55:20-07	2483757
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 15:55:42-07	2483758
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-15 15:55:50-07	2483759
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-15 15:55:54-07	2483760
/	198.51.100.99	GET	200 OK	2016-07-15 15:55:07-07	2483761
/	198.51.100.184	GET	200 OK	2016-07-15 23:06:53-07	2500025
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-15 15:56:05-07	2483762
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-15 15:56:07-07	2483763
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-15 15:55:39-07	2483764
/	192.0.2.22	GET	200 OK	2016-07-15 15:55:14-07	2483765
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 15:56:11-07	2483766
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 15:55:38-07	2483767
/	198.51.100.192	GET	200 OK	2016-07-15 15:55:22-07	2483768
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-15 15:55:38-07	2483769
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-15 15:56:16-07	2483770
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 15:55:51-07	2483771
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 15:55:54-07	2483772
/	203.0.113.125	GET	200 OK	2016-07-15 15:55:32-07	2483773
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 15:56:23-07	2483774
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 15:55:49-07	2483775
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 15:56:11-07	2483776
/	192.0.2.84	GET	200 OK	2016-07-15 15:55:34-07	2483777
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-15 15:55:55-07	2483778
/	198.51.100.216	GET	200 OK	2016-07-15 15:55:41-07	2483779
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-15 15:56:01-07	2483780
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-15 15:56:26-07	2483781
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-15 15:56:06-07	2483782
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-15 15:56:20-07	2483783
/	198.51.100.199	GET	200 OK	2016-07-15 15:55:47-07	2483784
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-15 15:56:26-07	2483785
/	203.0.113.100	GET	200 OK	2016-07-15 15:55:48-07	2483786
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-15 15:56:06-07	2483787
/	198.51.100.152	GET	200 OK	2016-07-15 15:55:55-07	2483788
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 15:56:23-07	2483789
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 15:56:40-07	2483790
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-15 15:56:14-07	2483791
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 15:56:52-07	2483792
/	203.0.113.155	GET	200 OK	2016-07-15 15:56:00-07	2483793
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-15 15:56:19-07	2483794
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-15 15:56:43-07	2483795
/	198.51.100.242	GET	200 OK	2016-07-15 15:56:09-07	2483796
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-15 15:56:36-07	2483797
/	192.0.2.11	GET	200 OK	2016-07-15 15:56:12-07	2483798
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 15:56:54-07	2483799
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 15:57:04-07	2483800
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 15:56:34-07	2483801
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-15 15:56:50-07	2483802
/	192.0.2.209	GET	200 OK	2016-07-15 15:56:21-07	2483803
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-15 15:57:18-07	2483804
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 15:57:10-07	2483805
/	203.0.113.171	GET	200 OK	2016-07-15 15:56:30-07	2483806
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-15 15:56:55-07	2483807
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-15 15:57:07-07	2483808
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-15 15:57:06-07	2483809
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 15:56:50-07	2483810
/	192.0.2.205	GET	200 OK	2016-07-15 15:56:40-07	2483811
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 15:57:28-07	2483812
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-15 15:57:36-07	2483813
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-15 15:56:58-07	2483814
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 15:56:57-07	2483815
/	203.0.113.28	GET	200 OK	2016-07-15 15:56:49-07	2483816
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-15 15:57:41-07	2483817
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-15 15:57:25-07	2483818
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 15:57:30-07	2483819
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 15:57:38-07	2483820
/	203.0.113.93	GET	200 OK	2016-07-15 15:56:54-07	2483821
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 15:57:23-07	2483822
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-15 15:57:26-07	2483823
/	203.0.113.83	GET	200 OK	2016-07-15 15:57:02-07	2483824
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-15 15:57:24-07	2483825
/	203.0.113.220	GET	200 OK	2016-07-15 15:57:10-07	2483826
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 15:57:29-07	2483827
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-15 15:57:45-07	2483828
/	198.51.100.52	GET	200 OK	2016-07-15 15:57:16-07	2483829
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-15 15:57:52-07	2483830
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 15:57:54-07	2483831
/	192.0.2.183	GET	200 OK	2016-07-15 15:57:20-07	2483832
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-15 15:58:12-07	2483833
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 15:57:54-07	2483834
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 15:57:44-07	2483835
/	198.51.100.161	GET	200 OK	2016-07-15 15:57:28-07	2483836
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-15 15:58:04-07	2483837
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-15 15:58:07-07	2483838
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-15 15:57:46-07	2483839
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-15 15:58:27-07	2483840
/	203.0.113.200	GET	200 OK	2016-07-15 15:57:38-07	2483841
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 15:58:37-07	2483842
/	198.51.100.60	GET	200 OK	2016-07-15 15:57:47-07	2483843
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 15:58:08-07	2483844
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-15 15:58:08-07	2483845
/	203.0.113.162	GET	200 OK	2016-07-15 15:57:54-07	2483846
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-15 15:58:35-07	2483847
/	198.51.100.87	GET	200 OK	2016-07-15 15:57:59-07	2483848
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-15 15:58:47-07	2483849
/	198.51.100.88	GET	200 OK	2016-07-15 15:58:03-07	2483850
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-15 15:58:45-07	2483851
/	203.0.113.84	GET	200 OK	2016-07-15 15:58:09-07	2483852
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-15 15:59:07-07	2483853
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-15 15:59:08-07	2483854
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-15 15:59:07-07	2483855
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-15 15:58:41-07	2483856
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 15:58:57-07	2483858
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 15:58:38-07	2483859
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-15 15:58:29-07	2483860
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-15 15:59:10-07	2483861
/	192.0.2.75	GET	200 OK	2016-07-15 15:58:18-07	2483862
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-15 15:58:55-07	2483863
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-15 15:58:34-07	2483864
/	192.0.2.196	GET	200 OK	2016-07-15 15:58:24-07	2483865
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 15:59:19-07	2483866
/	192.0.2.64	GET	200 OK	2016-07-15 15:58:27-07	2483867
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-15 15:58:49-07	2483868
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 15:58:53-07	2483869
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-15 15:58:50-07	2483870
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-15 15:59:21-07	2483871
/	198.51.100.27	GET	200 OK	2016-07-15 15:58:35-07	2483872
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-15 15:59:19-07	2483873
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 15:59:01-07	2483874
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 15:59:18-07	2483875
/	203.0.113.97	GET	200 OK	2016-07-15 15:58:36-07	2483876
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-15 15:58:51-07	2483877
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-15 15:59:10-07	2483878
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 15:59:10-07	2483879
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-15 15:59:35-07	2483880
/	192.0.2.176	GET	200 OK	2016-07-15 15:58:39-07	2483881
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-15 15:59:07-07	2483882
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-15 15:59:15-07	2483883
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 15:58:54-07	2483884
/	203.0.113.95	GET	200 OK	2016-07-15 15:58:41-07	2483885
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 15:59:31-07	2483886
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-15 15:58:56-07	2483887
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 15:59:04-07	2483888
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 15:59:41-07	2483889
/	198.51.100.198	GET	200 OK	2016-07-15 15:58:47-07	2483890
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-15 15:59:04-07	2483891
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-15 15:59:21-07	2483892
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 15:59:33-07	2483893
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-15 15:59:10-07	2483894
/	198.51.100.85	GET	200 OK	2016-07-15 15:58:49-07	2483895
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-15 15:59:48-07	2483896
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-15 15:59:48-07	2483897
/	192.0.2.77	GET	200 OK	2016-07-15 15:58:54-07	2483898
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 15:59:50-07	2483899
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 15:59:10-07	2483900
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 15:59:39-07	2483901
/	198.51.100.226	GET	200 OK	2016-07-15 15:58:59-07	2483902
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-15 15:59:14-07	2483903
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-15 15:59:16-07	2483904
/article/candidate-is-jerks	198.51.100.226	GET	404 NOT FOUND	2016-07-15 15:59:55-07	2483905
/	198.51.100.29	GET	200 OK	2016-07-15 15:59:02-07	2483906
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-15 15:59:38-07	2483907
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-15 15:59:20-07	2483908
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-15 15:59:38-07	2483909
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 15:59:38-07	2483910
/	198.51.100.101	GET	200 OK	2016-07-15 15:59:03-07	2483911
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 15:59:59-07	2483912
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-15 15:59:52-07	2483913
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 15:59:54-07	2483914
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 15:59:34-07	2483915
/	203.0.113.250	GET	200 OK	2016-07-15 15:59:04-07	2483916
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-15 15:59:43-07	2483917
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 15:59:59-07	2483918
/	192.0.2.111	GET	200 OK	2016-07-15 15:59:07-07	2483919
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 15:59:28-07	2483920
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-15 15:59:35-07	2483921
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 15:59:35-07	2483922
/	192.0.2.237	GET	200 OK	2016-07-15 15:59:17-07	2483923
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-15 15:59:52-07	2483924
/	198.51.100.15	GET	200 OK	2016-07-15 15:59:26-07	2483925
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 15:59:54-07	2483926
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 16:00:22-07	2483927
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 15:59:56-07	2483928
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 16:00:04-07	2483929
/	203.0.113.97	GET	200 OK	2016-07-15 15:59:35-07	2483930
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-15 16:00:18-07	2483931
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-15 16:00:16-07	2483932
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-15 16:00:28-07	2483933
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-15 15:59:57-07	2483934
/	198.51.100.210	GET	200 OK	2016-07-15 15:59:37-07	2483935
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-15 16:00:29-07	2483936
/	192.0.2.153	GET	200 OK	2016-07-15 15:59:45-07	2483937
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-15 16:00:32-07	2483938
/	198.51.100.49	GET	200 OK	2016-07-15 15:59:50-07	2483939
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-15 16:00:25-07	2483940
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-15 16:00:48-07	2483941
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 16:00:34-07	2483942
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-15 16:00:05-07	2483943
/	203.0.113.2	GET	200 OK	2016-07-15 15:59:54-07	2483944
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 16:00:54-07	2483945
/	203.0.113.226	GET	200 OK	2016-07-15 15:59:56-07	2483946
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-15 16:00:33-07	2483947
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 16:00:42-07	2483948
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-15 16:00:44-07	2483949
/	198.51.100.153	GET	200 OK	2016-07-15 16:00:02-07	2483950
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-15 16:00:43-07	2483951
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-15 16:00:44-07	2483952
/	198.51.100.132	GET	200 OK	2016-07-15 16:00:03-07	2483953
/article/bad-things-goneg	198.51.100.132	GET	404 NOT FOUND	2016-07-15 16:00:52-07	2483954
/	198.51.100.146	GET	200 OK	2016-07-15 16:00:12-07	2483955
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-15 16:00:38-07	2483956
/	192.0.2.133	GET	200 OK	2016-07-15 16:00:22-07	2483957
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-15 16:00:42-07	2483958
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-15 16:01:01-07	2483959
/article/media-obsessed-with-bearsv	192.0.2.133	GET	404 NOT FOUND	2016-07-15 16:00:39-07	2483960
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-15 16:01:18-07	2483961
/	192.0.2.73	GET	200 OK	2016-07-15 16:00:32-07	2483962
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-15 16:01:31-07	2483963
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-15 16:01:11-07	2483964
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-15 16:00:57-07	2483965
/	203.0.113.179	GET	200 OK	2016-07-15 16:00:42-07	2483966
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-15 16:01:28-07	2483967
/	203.0.113.168	GET	200 OK	2016-07-15 16:00:46-07	2483968
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-15 16:01:04-07	2483969
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 16:01:09-07	2483970
/	192.0.2.8	GET	200 OK	2016-07-15 16:00:48-07	2483971
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-15 16:01:29-07	2483972
/	203.0.113.196	GET	200 OK	2016-07-15 16:00:50-07	2483973
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 16:01:27-07	2483974
/	192.0.2.89	GET	200 OK	2016-07-15 16:01:00-07	2483975
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-15 16:01:59-07	2483976
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-15 16:01:19-07	2483977
/	203.0.113.148	GET	200 OK	2016-07-15 16:01:07-07	2483978
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-15 16:01:55-07	2483979
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-15 16:01:55-07	2483980
/	198.51.100.218	GET	200 OK	2016-07-15 16:01:16-07	2483981
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-15 16:02:15-07	2483982
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-15 16:02:00-07	2483983
/	192.0.2.22	GET	200 OK	2016-07-15 16:01:17-07	2483984
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 16:01:50-07	2483985
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 16:01:45-07	2483986
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 16:02:07-07	2483987
/	203.0.113.119	GET	200 OK	2016-07-15 16:01:20-07	2483988
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-15 16:01:57-07	2483989
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-15 16:01:39-07	2483990
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 16:02:12-07	2483991
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 16:02:12-07	2483992
/	203.0.113.175	GET	200 OK	2016-07-15 16:01:22-07	2483993
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-15 16:01:57-07	2483994
/	198.51.100.37	GET	200 OK	2016-07-15 16:01:28-07	2483995
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-15 16:01:53-07	2483996
/	192.0.2.36	GET	200 OK	2016-07-15 16:01:29-07	2483997
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-15 16:01:45-07	2483998
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-15 16:02:08-07	2483999
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-15 16:01:58-07	2484000
/	192.0.2.86	GET	200 OK	2016-07-15 16:01:39-07	2484001
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-15 16:01:58-07	2484002
/	203.0.113.36	GET	200 OK	2016-07-15 16:01:49-07	2484003
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 16:02:12-07	2484004
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-15 16:02:11-07	2484005
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 16:02:13-07	2484006
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 16:02:15-07	2484007
/	192.0.2.230	GET	200 OK	2016-07-15 16:01:54-07	2484008
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 16:02:26-07	2484009
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 16:02:14-07	2484010
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 16:02:12-07	2484011
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 16:02:33-07	2484012
/	192.0.2.52	GET	200 OK	2016-07-15 16:02:01-07	2484013
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 16:02:25-07	2484014
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 16:02:44-07	2484015
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 16:02:23-07	2484016
/	198.51.100.210	GET	200 OK	2016-07-15 16:02:07-07	2484017
/article/trouble-for-troubleda	198.51.100.210	GET	404 NOT FOUND	2016-07-15 16:02:34-07	2484018
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-15 16:03:00-07	2484019
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 16:02:47-07	2484020
/	203.0.113.60	GET	200 OK	2016-07-15 16:02:17-07	2484021
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-15 16:02:53-07	2484022
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-15 16:02:51-07	2484023
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-15 16:03:11-07	2484024
/	192.0.2.207	GET	200 OK	2016-07-15 16:02:22-07	2484025
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-15 16:02:45-07	2484026
/	198.51.100.93	GET	200 OK	2016-07-15 16:02:29-07	2484027
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-15 16:03:09-07	2484028
/	203.0.113.229	GET	200 OK	2016-07-15 16:02:32-07	2484029
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 16:03:18-07	2484030
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-15 16:02:50-07	2484031
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-15 16:03:00-07	2484032
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-15 16:03:29-07	2484033
/	203.0.113.176	GET	200 OK	2016-07-15 16:02:34-07	2484034
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 16:03:28-07	2484035
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-15 16:03:25-07	2484036
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 16:03:16-07	2484037
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-15 16:03:32-07	2484038
/	198.51.100.244	GET	200 OK	2016-07-15 16:02:38-07	2484039
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-15 16:03:09-07	2484040
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 16:02:55-07	2484041
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-15 16:03:03-07	2484042
/	198.51.100.199	GET	200 OK	2016-07-15 16:02:44-07	2484043
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-15 16:03:40-07	2484044
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-15 16:03:22-07	2484045
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-15 16:03:23-07	2484046
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-15 16:03:43-07	2484047
/	192.0.2.210	GET	200 OK	2016-07-15 16:02:53-07	2484048
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-15 16:03:21-07	2484049
/	203.0.113.119	GET	200 OK	2016-07-15 16:03:02-07	2484050
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 16:03:38-07	2484051
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 16:03:20-07	2484052
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-15 16:03:20-07	2484053
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 16:03:29-07	2484054
/	198.51.100.235	GET	200 OK	2016-07-15 16:03:08-07	2484055
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 16:04:04-07	2484056
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 16:03:26-07	2484057
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 16:03:39-07	2484058
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-15 16:03:24-07	2484059
/	192.0.2.188	GET	200 OK	2016-07-15 16:03:16-07	2484060
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 16:03:45-07	2484061
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-15 16:03:35-07	2484062
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 16:03:39-07	2484063
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 16:04:08-07	2484064
/	192.0.2.174	GET	200 OK	2016-07-15 16:03:25-07	2484065
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-15 16:03:41-07	2484066
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 16:04:15-07	2484067
/	203.0.113.106	GET	200 OK	2016-07-15 16:03:31-07	2484068
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-15 16:04:08-07	2484069
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-15 16:04:00-07	2484070
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-15 16:03:52-07	2484071
/	198.51.100.149	GET	200 OK	2016-07-15 16:03:40-07	2484072
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 16:04:17-07	2484073
/	192.0.2.182	GET	200 OK	2016-07-15 16:03:47-07	2484074
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-15 16:04:15-07	2484075
/	198.51.100.11	GET	200 OK	2016-07-15 16:03:49-07	2484076
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-15 16:04:21-07	2484077
/	192.0.2.243	GET	200 OK	2016-07-15 16:03:54-07	2484078
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-15 16:04:44-07	2484079
/	192.0.2.167	GET	200 OK	2016-07-15 16:03:55-07	2484080
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-15 16:04:43-07	2484081
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 16:04:54-07	2484082
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-15 16:04:39-07	2484083
/article/goats-eat-googlesp	192.0.2.167	GET	404 NOT FOUND	2016-07-15 16:04:34-07	2484084
/	198.51.100.218	GET	200 OK	2016-07-15 16:03:56-07	2484085
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-15 16:04:12-07	2484086
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-15 16:04:51-07	2484087
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-15 16:04:44-07	2484088
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-15 16:04:14-07	2484089
/	198.51.100.6	GET	200 OK	2016-07-15 16:04:00-07	2484090
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-15 16:04:48-07	2484091
/article/media-obsessed-with-bearse	198.51.100.6	GET	404 NOT FOUND	2016-07-15 16:05:00-07	2484092
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 16:04:38-07	2484093
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-15 16:04:28-07	2484094
/	192.0.2.148	GET	200 OK	2016-07-15 16:04:07-07	2484095
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 16:04:31-07	2484096
/	198.51.100.119	GET	200 OK	2016-07-15 16:04:08-07	2484097
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-15 16:04:55-07	2484098
/	203.0.113.7	GET	200 OK	2016-07-15 16:04:14-07	2484099
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-15 16:05:02-07	2484100
/	198.51.100.227	GET	200 OK	2016-07-15 16:04:16-07	2484101
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-15 16:04:44-07	2484102
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 16:04:54-07	2484103
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-15 16:05:02-07	2484104
/	192.0.2.166	GET	200 OK	2016-07-15 16:04:17-07	2484105
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-15 16:05:03-07	2484106
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 16:05:15-07	2484107
/	203.0.113.247	GET	200 OK	2016-07-15 16:04:27-07	2484108
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 16:05:08-07	2484109
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-15 16:04:42-07	2484110
/	192.0.2.52	GET	200 OK	2016-07-15 16:04:35-07	2484111
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 16:04:58-07	2484112
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-15 16:05:35-07	2484113
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-15 16:05:17-07	2484114
/	203.0.113.27	GET	200 OK	2016-07-15 16:04:37-07	2484115
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-15 16:05:12-07	2484116
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 16:05:35-07	2484117
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 16:05:11-07	2484118
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 16:05:37-07	2484119
/	203.0.113.220	GET	200 OK	2016-07-15 16:04:46-07	2484120
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-15 16:05:25-07	2484121
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-15 16:05:34-07	2484122
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 16:05:42-07	2484123
/	203.0.113.120	GET	200 OK	2016-07-15 16:04:48-07	2484124
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 16:05:22-07	2484125
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-15 16:05:04-07	2484126
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-15 16:05:24-07	2484127
/	192.0.2.132	GET	200 OK	2016-07-15 16:04:50-07	2484128
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-15 16:05:31-07	2484129
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 16:05:20-07	2484130
/	203.0.113.155	GET	200 OK	2016-07-15 16:04:52-07	2484131
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-15 16:05:42-07	2484132
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-15 16:05:11-07	2484133
/	192.0.2.68	GET	200 OK	2016-07-15 16:04:54-07	2484134
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-15 16:05:11-07	2484135
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 16:05:50-07	2484136
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 16:05:31-07	2484137
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-15 16:05:46-07	2484138
/	192.0.2.70	GET	200 OK	2016-07-15 16:05:03-07	2484139
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-15 16:06:01-07	2484140
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-15 16:05:53-07	2484141
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-15 16:05:29-07	2484142
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-15 16:06:01-07	2484143
/	203.0.113.198	GET	200 OK	2016-07-15 16:05:11-07	2484144
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-15 16:05:56-07	2484145
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 16:05:46-07	2484146
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-15 16:05:59-07	2484147
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-15 16:05:31-07	2484148
/	198.51.100.254	GET	200 OK	2016-07-15 16:05:21-07	2484149
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 16:05:55-07	2484150
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-15 16:05:49-07	2484151
/	203.0.113.197	GET	200 OK	2016-07-15 16:05:25-07	2484152
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 16:05:42-07	2484153
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 16:06:22-07	2484154
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 16:06:23-07	2484155
/	198.51.100.134	GET	200 OK	2016-07-15 16:05:29-07	2484156
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 16:05:52-07	2484157
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-15 16:05:51-07	2484158
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-15 16:06:01-07	2484159
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-15 16:05:47-07	2484160
/	198.51.100.249	GET	200 OK	2016-07-15 16:05:32-07	2484161
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-15 16:05:53-07	2484162
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-15 16:06:26-07	2484163
/	203.0.113.85	GET	200 OK	2016-07-15 16:05:40-07	2484164
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-15 16:06:05-07	2484165
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 16:06:11-07	2484166
/	198.51.100.42	GET	200 OK	2016-07-15 16:05:41-07	2484167
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-15 16:06:14-07	2484168
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-15 16:06:18-07	2484169
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-15 16:06:04-07	2484170
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 16:06:41-07	2484171
/	198.51.100.201	GET	200 OK	2016-07-15 16:05:44-07	2484172
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-15 16:06:11-07	2484173
/	203.0.113.28	GET	200 OK	2016-07-15 16:05:51-07	2484174
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-15 16:06:51-07	2484175
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 16:06:47-07	2484176
/article/bears-love-berriesn	203.0.113.28	GET	404 NOT FOUND	2016-07-15 16:06:41-07	2484177
/	192.0.2.203	GET	200 OK	2016-07-15 16:06:00-07	2484178
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-15 16:06:38-07	2484179
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-15 16:06:19-07	2484180
/	192.0.2.113	GET	200 OK	2016-07-15 16:06:10-07	2484181
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-15 16:06:33-07	2484182
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-15 16:06:41-07	2484183
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-15 16:06:39-07	2484184
/	203.0.113.92	GET	200 OK	2016-07-15 16:06:18-07	2484185
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-15 16:07:15-07	2484186
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-15 16:06:55-07	2484187
/	203.0.113.158	GET	200 OK	2016-07-15 16:06:19-07	2484188
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-15 16:07:16-07	2484189
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 16:06:34-07	2484190
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-15 16:06:48-07	2484191
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 16:07:10-07	2484192
/	203.0.113.22	GET	200 OK	2016-07-15 16:06:26-07	2484193
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-15 16:07:11-07	2484194
/	198.51.100.193	GET	200 OK	2016-07-15 16:06:34-07	2484195
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 16:07:30-07	2484196
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-15 16:07:01-07	2484197
/	192.0.2.138	GET	200 OK	2016-07-15 16:06:41-07	2484198
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-15 16:07:13-07	2484199
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-15 16:07:33-07	2484200
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-15 16:06:58-07	2484201
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-15 16:07:38-07	2484202
/	203.0.113.201	GET	200 OK	2016-07-15 16:06:49-07	2484203
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-15 16:07:32-07	2484204
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 16:07:34-07	2484205
/	198.51.100.137	GET	200 OK	2016-07-15 16:06:53-07	2484206
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-15 16:07:42-07	2484207
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-15 16:07:15-07	2484208
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-15 16:07:27-07	2484209
/	192.0.2.58	GET	200 OK	2016-07-15 16:06:58-07	2484210
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 16:07:30-07	2484211
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 16:07:37-07	2484212
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 16:07:19-07	2484213
/	203.0.113.36	GET	200 OK	2016-07-15 16:06:59-07	2484214
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 16:07:31-07	2484215
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-15 16:07:43-07	2484216
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-15 16:07:37-07	2484217
/	203.0.113.231	GET	200 OK	2016-07-15 16:07:04-07	2484218
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-15 16:07:31-07	2484219
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 16:07:40-07	2484220
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-15 16:07:30-07	2484221
/	198.51.100.103	GET	200 OK	2016-07-15 16:07:07-07	2484222
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-15 16:08:03-07	2484223
/	203.0.113.243	GET	200 OK	2016-07-15 16:07:10-07	2484224
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 16:07:41-07	2484225
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-15 16:07:32-07	2484226
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-15 16:07:53-07	2484227
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-15 16:07:46-07	2484228
/	203.0.113.251	GET	200 OK	2016-07-15 16:07:15-07	2484229
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-15 16:07:43-07	2484230
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 16:07:34-07	2484231
/	203.0.113.155	GET	200 OK	2016-07-15 16:07:17-07	2484232
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-15 16:07:40-07	2484233
/	192.0.2.178	GET	200 OK	2016-07-15 16:07:24-07	2484234
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-15 16:07:47-07	2484235
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-15 16:07:58-07	2484236
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 16:08:15-07	2484238
/	203.0.113.197	GET	200 OK	2016-07-15 16:07:37-07	2484239
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 16:07:56-07	2484240
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-15 16:08:13-07	2484241
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-15 16:08:07-07	2484242
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-15 16:08:02-07	2484243
/	192.0.2.140	GET	200 OK	2016-07-15 16:07:45-07	2484244
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-15 16:08:41-07	2484245
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-15 16:08:04-07	2484246
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-15 16:08:05-07	2484247
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-15 16:08:25-07	2484248
/	192.0.2.241	GET	200 OK	2016-07-15 16:07:54-07	2484249
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-15 16:08:09-07	2484250
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-15 16:08:27-07	2484251
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-15 16:08:37-07	2484252
/	192.0.2.115	GET	200 OK	2016-07-15 16:08:00-07	2484253
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-15 16:08:42-07	2484254
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-15 16:08:50-07	2484255
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-15 16:08:54-07	2484256
/	203.0.113.91	GET	200 OK	2016-07-15 16:08:08-07	2484257
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-15 16:08:43-07	2484258
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 16:08:50-07	2484259
/	198.51.100.24	GET	200 OK	2016-07-15 16:08:14-07	2484260
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-15 16:08:34-07	2484261
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 16:09:07-07	2484262
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-15 16:08:50-07	2484263
/	198.51.100.177	GET	200 OK	2016-07-15 16:08:17-07	2484264
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-15 16:09:15-07	2484265
/	203.0.113.232	GET	200 OK	2016-07-15 16:08:26-07	2484266
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-15 16:08:47-07	2484267
/	192.0.2.91	GET	200 OK	2016-07-15 16:08:29-07	2484268
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 16:09:25-07	2484269
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-15 16:09:11-07	2484270
/	192.0.2.57	GET	200 OK	2016-07-15 16:08:31-07	2484271
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-15 16:08:55-07	2484272
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-15 16:09:02-07	2484273
/	203.0.113.53	GET	200 OK	2016-07-15 16:08:33-07	2484274
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 16:09:04-07	2484275
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-15 16:08:53-07	2484276
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 16:09:17-07	2484277
/	192.0.2.25	GET	200 OK	2016-07-15 16:08:40-07	2484278
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-15 16:09:04-07	2484279
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-15 16:09:17-07	2484280
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-15 16:09:10-07	2484281
/	192.0.2.93	GET	200 OK	2016-07-15 16:08:50-07	2484282
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 16:09:08-07	2484283
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-15 16:09:43-07	2484284
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-15 16:09:10-07	2484285
/	192.0.2.63	GET	200 OK	2016-07-15 16:08:54-07	2484286
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-15 16:09:47-07	2484287
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-15 16:09:12-07	2484288
/	198.51.100.183	GET	200 OK	2016-07-15 16:09:03-07	2484289
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-15 16:09:25-07	2484290
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-15 16:09:35-07	2484291
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-15 16:09:51-07	2484292
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-15 16:09:45-07	2484293
/	198.51.100.160	GET	200 OK	2016-07-15 16:09:13-07	2484294
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 16:09:47-07	2484295
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 16:09:55-07	2484296
/	198.51.100.235	GET	200 OK	2016-07-15 16:09:22-07	2484297
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-15 16:09:51-07	2484298
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 16:10:05-07	2484299
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-15 16:09:45-07	2484300
/	198.51.100.13	GET	200 OK	2016-07-15 16:09:29-07	2484301
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 16:09:49-07	2484302
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-15 16:10:24-07	2484303
/	198.51.100.139	GET	200 OK	2016-07-15 16:09:33-07	2484304
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-15 16:09:59-07	2484305
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-15 16:10:11-07	2484306
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-15 16:10:25-07	2484307
/	198.51.100.213	GET	200 OK	2016-07-15 16:09:37-07	2484308
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-15 16:10:27-07	2484309
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-15 16:10:05-07	2484310
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 16:10:06-07	2484311
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 16:10:29-07	2484312
/	198.51.100.90	GET	200 OK	2016-07-15 16:09:44-07	2484313
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-15 16:10:32-07	2484314
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 16:10:30-07	2484315
/	192.0.2.129	GET	200 OK	2016-07-15 16:09:45-07	2484316
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-15 16:10:12-07	2484317
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-15 16:10:00-07	2484318
/	198.51.100.213	GET	200 OK	2016-07-15 16:09:46-07	2484319
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-15 16:10:35-07	2484320
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-15 16:10:24-07	2484321
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 16:10:12-07	2484322
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 16:10:24-07	2484323
/	198.51.100.119	GET	200 OK	2016-07-15 16:09:55-07	2484324
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 16:10:52-07	2484325
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-15 16:10:43-07	2484326
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-15 16:10:47-07	2484327
/	192.0.2.247	GET	200 OK	2016-07-15 16:10:00-07	2484328
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 16:10:48-07	2484329
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 16:10:36-07	2484330
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-15 16:10:40-07	2484331
/	203.0.113.241	GET	200 OK	2016-07-15 16:10:01-07	2484332
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 16:10:49-07	2484333
/	192.0.2.188	GET	200 OK	2016-07-15 16:10:10-07	2484334
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 16:10:30-07	2484335
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-15 16:10:58-07	2484336
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-15 16:10:30-07	2484337
/	203.0.113.213	GET	200 OK	2016-07-15 16:10:15-07	2484338
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 16:10:57-07	2484339
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-15 16:10:48-07	2484340
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-15 16:10:40-07	2484341
/	203.0.113.38	GET	200 OK	2016-07-15 16:10:19-07	2484342
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 16:11:11-07	2484343
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 16:10:50-07	2484344
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-15 16:10:44-07	2484345
/	203.0.113.64	GET	200 OK	2016-07-15 16:10:25-07	2484346
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-15 16:11:09-07	2484347
/	203.0.113.199	GET	200 OK	2016-07-15 16:10:29-07	2484348
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-15 16:11:15-07	2484349
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-15 16:11:13-07	2484350
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-15 16:11:01-07	2484351
/	192.0.2.65	GET	200 OK	2016-07-15 16:10:37-07	2484352
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-15 16:11:10-07	2484353
/	198.51.100.61	GET	200 OK	2016-07-15 16:10:39-07	2484354
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-15 16:11:10-07	2484355
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-15 16:11:23-07	2484356
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 16:11:34-07	2484357
/	203.0.113.125	GET	200 OK	2016-07-15 16:10:44-07	2484358
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 16:11:13-07	2484359
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-15 16:11:36-07	2484360
/	203.0.113.253	GET	200 OK	2016-07-15 16:10:50-07	2484361
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 16:11:43-07	2484362
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 16:11:49-07	2484363
/	203.0.113.97	GET	200 OK	2016-07-15 16:10:58-07	2484364
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-15 16:11:17-07	2484365
/	203.0.113.99	GET	200 OK	2016-07-15 16:11:06-07	2484366
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-15 16:11:26-07	2484367
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-15 16:11:25-07	2484368
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-15 16:11:24-07	2484369
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-15 16:11:47-07	2484370
/	192.0.2.101	GET	200 OK	2016-07-15 16:11:15-07	2484371
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-15 16:11:49-07	2484372
/	198.51.100.170	GET	200 OK	2016-07-15 16:11:23-07	2484373
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 16:11:41-07	2484374
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-15 16:11:39-07	2484375
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 16:12:10-07	2484376
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 16:11:57-07	2484377
/	198.51.100.148	GET	200 OK	2016-07-15 16:11:25-07	2484378
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-15 16:11:58-07	2484379
/	192.0.2.68	GET	200 OK	2016-07-15 16:11:30-07	2484380
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 16:12:22-07	2484381
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 16:11:46-07	2484382
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-15 16:12:02-07	2484383
/	192.0.2.192	GET	200 OK	2016-07-15 16:11:38-07	2484384
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-15 16:11:58-07	2484385
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-15 16:12:02-07	2484386
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-15 16:12:20-07	2484387
/	203.0.113.195	GET	200 OK	2016-07-15 16:11:48-07	2484388
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 16:12:44-07	2484389
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-15 16:12:14-07	2484390
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-15 16:12:29-07	2484391
/	203.0.113.84	GET	200 OK	2016-07-15 16:11:50-07	2484392
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-15 16:12:23-07	2484393
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-15 16:12:06-07	2484394
/	198.51.100.64	GET	200 OK	2016-07-15 16:11:56-07	2484395
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 16:12:17-07	2484396
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 16:12:16-07	2484397
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-15 16:12:47-07	2484398
/	192.0.2.91	GET	200 OK	2016-07-15 16:12:01-07	2484399
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 16:12:56-07	2484400
/	203.0.113.111	GET	200 OK	2016-07-15 16:12:10-07	2484401
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 16:12:26-07	2484402
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-15 16:13:04-07	2484403
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-15 16:12:49-07	2484404
/	192.0.2.77	GET	200 OK	2016-07-15 16:12:12-07	2484405
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 16:12:35-07	2484406
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-15 16:12:44-07	2484407
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 16:13:06-07	2484408
/	192.0.2.133	GET	200 OK	2016-07-15 16:12:17-07	2484409
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-15 16:13:01-07	2484410
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-15 16:12:47-07	2484411
/	203.0.113.152	GET	200 OK	2016-07-15 16:12:26-07	2484412
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 16:13:23-07	2484413
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 16:13:19-07	2484414
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 16:13:15-07	2484415
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-15 16:12:48-07	2484416
/	198.51.100.164	GET	200 OK	2016-07-15 16:12:33-07	2484417
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-15 16:13:15-07	2484418
/	192.0.2.82	GET	200 OK	2016-07-15 16:12:35-07	2484419
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 16:13:22-07	2484420
/	192.0.2.128	GET	200 OK	2016-07-15 16:12:43-07	2484421
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 16:13:41-07	2484422
/	198.51.100.162	GET	200 OK	2016-07-15 16:12:45-07	2484423
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 16:13:42-07	2484424
/	203.0.113.179	GET	200 OK	2016-07-15 16:12:51-07	2484425
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 16:13:24-07	2484426
/	192.0.2.78	GET	200 OK	2016-07-15 16:12:55-07	2484427
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-15 16:13:25-07	2484428
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 16:13:14-07	2484429
/	203.0.113.58	GET	200 OK	2016-07-15 16:12:57-07	2484430
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 16:13:41-07	2484431
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-15 16:13:40-07	2484432
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-15 16:13:46-07	2484433
/	198.51.100.115	GET	200 OK	2016-07-15 16:13:06-07	2484434
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-15 16:13:59-07	2484435
/	198.51.100.5	GET	200 OK	2016-07-15 16:13:15-07	2484436
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 16:13:44-07	2484437
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-15 16:13:36-07	2484438
/	192.0.2.18	GET	200 OK	2016-07-15 16:13:16-07	2484439
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-15 16:13:39-07	2484440
/	203.0.113.187	GET	200 OK	2016-07-15 16:13:19-07	2484441
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-15 16:13:51-07	2484442
/	198.51.100.26	GET	200 OK	2016-07-15 16:13:27-07	2484443
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-15 16:14:12-07	2484444
/	198.51.100.186	GET	200 OK	2016-07-15 16:13:33-07	2484445
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 16:13:57-07	2484446
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-15 16:14:30-07	2484447
/	203.0.113.113	GET	200 OK	2016-07-15 16:13:36-07	2484448
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 16:14:11-07	2484449
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-15 16:14:04-07	2484450
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-15 16:13:59-07	2484451
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-15 16:13:55-07	2484452
/	198.51.100.156	GET	200 OK	2016-07-15 16:13:38-07	2484453
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-15 16:14:25-07	2484454
/	198.51.100.184	GET	200 OK	2016-07-15 16:13:40-07	2484455
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-15 16:14:28-07	2484456
/	203.0.113.99	GET	200 OK	2016-07-15 16:13:45-07	2484457
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-15 16:14:33-07	2484458
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-15 16:14:40-07	2484459
/	198.51.100.32	GET	200 OK	2016-07-15 16:13:52-07	2484460
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-15 16:14:33-07	2484461
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 16:14:27-07	2484462
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 16:14:23-07	2484463
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 16:14:27-07	2484464
/	192.0.2.125	GET	200 OK	2016-07-15 16:13:57-07	2484465
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-15 16:14:33-07	2484466
/	198.51.100.103	GET	200 OK	2016-07-15 16:14:05-07	2484467
/article/bears-love-berriesc	198.51.100.103	GET	404 NOT FOUND	2016-07-15 16:14:57-07	2484468
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-15 16:14:32-07	2484469
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-15 16:15:05-07	2484470
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 16:14:29-07	2484471
/	192.0.2.194	GET	200 OK	2016-07-15 16:14:07-07	2484472
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 16:14:29-07	2484473
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-15 16:15:06-07	2484474
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-15 16:14:26-07	2484475
/	203.0.113.12	GET	200 OK	2016-07-15 16:14:11-07	2484476
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-15 16:15:10-07	2484477
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-15 16:15:05-07	2484478
/	203.0.113.204	GET	200 OK	2016-07-15 16:14:13-07	2484479
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 16:14:55-07	2484480
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-15 16:15:01-07	2484481
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 16:14:29-07	2484482
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 16:14:57-07	2484483
/	192.0.2.1	GET	200 OK	2016-07-15 16:14:16-07	2484484
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 16:15:00-07	2484485
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 16:14:46-07	2484486
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-15 16:14:56-07	2484487
/	192.0.2.215	GET	200 OK	2016-07-15 16:14:21-07	2484488
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-15 16:14:56-07	2484489
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-15 16:14:50-07	2484490
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-15 16:14:49-07	2484491
/	203.0.113.190	GET	200 OK	2016-07-15 16:14:30-07	2484492
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 16:14:51-07	2484493
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-15 16:15:15-07	2484494
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-15 16:15:06-07	2484495
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-15 16:15:11-07	2484496
/	192.0.2.30	GET	200 OK	2016-07-15 16:14:37-07	2484497
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-15 16:15:17-07	2484498
/	203.0.113.226	GET	200 OK	2016-07-15 16:14:47-07	2484499
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-15 16:15:40-07	2484500
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-15 16:15:08-07	2484501
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-15 16:15:38-07	2484502
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-15 16:15:12-07	2484503
/	203.0.113.2	GET	200 OK	2016-07-15 16:14:49-07	2484504
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 16:15:07-07	2484505
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-15 16:15:13-07	2484506
/	192.0.2.242	GET	200 OK	2016-07-15 16:14:52-07	2484507
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-15 16:15:38-07	2484508
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-15 16:15:28-07	2484509
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 16:15:09-07	2484510
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-15 16:15:12-07	2484511
/	198.51.100.247	GET	200 OK	2016-07-15 16:15:02-07	2484512
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-15 16:15:58-07	2484513
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-15 16:15:24-07	2484514
/	198.51.100.77	GET	200 OK	2016-07-15 16:15:05-07	2484515
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-15 16:16:00-07	2484516
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 16:15:50-07	2484517
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 16:15:22-07	2484518
/	192.0.2.183	GET	200 OK	2016-07-15 16:15:13-07	2484519
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-15 16:16:10-07	2484520
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 16:15:48-07	2484521
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-15 16:15:33-07	2484522
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 16:15:48-07	2484523
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-15 16:16:01-07	2484525
/	203.0.113.70	GET	200 OK	2016-07-15 16:15:18-07	2484526
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-15 16:16:03-07	2484527
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-15 16:15:43-07	2484528
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-15 16:15:41-07	2484529
/	192.0.2.138	GET	200 OK	2016-07-15 16:15:27-07	2484530
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-15 16:16:03-07	2484531
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-15 16:16:00-07	2484532
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-15 16:15:42-07	2484533
/	203.0.113.115	GET	200 OK	2016-07-15 16:15:33-07	2484534
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-15 16:16:00-07	2484535
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-15 16:16:12-07	2484536
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-15 16:16:06-07	2484537
/	203.0.113.152	GET	200 OK	2016-07-15 16:15:39-07	2484538
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 16:16:10-07	2484539
/	203.0.113.134	GET	200 OK	2016-07-15 16:15:46-07	2484540
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-15 16:16:19-07	2484541
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-15 16:16:05-07	2484542
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-15 16:16:37-07	2484543
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-15 16:16:17-07	2484544
/	192.0.2.60	GET	200 OK	2016-07-15 16:15:51-07	2484545
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-15 16:16:35-07	2484546
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 16:16:13-07	2484547
/	198.51.100.109	GET	200 OK	2016-07-15 16:16:01-07	2484548
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-15 16:16:40-07	2484549
/	203.0.113.40	GET	200 OK	2016-07-15 16:16:08-07	2484550
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 16:17:06-07	2484551
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 16:17:08-07	2484552
/article/bears-love-berriesf	203.0.113.40	GET	404 NOT FOUND	2016-07-15 16:16:33-07	2484553
/	203.0.113.127	GET	200 OK	2016-07-15 16:16:16-07	2484554
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-15 16:16:39-07	2484555
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 16:16:55-07	2484556
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 16:17:00-07	2484557
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-15 16:16:54-07	2484558
/	203.0.113.76	GET	200 OK	2016-07-15 16:16:17-07	2484559
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-15 16:16:49-07	2484560
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 16:17:13-07	2484561
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-15 16:17:01-07	2484562
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-15 16:16:47-07	2484563
/	192.0.2.179	GET	200 OK	2016-07-15 16:16:19-07	2484564
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 16:17:06-07	2484565
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 16:17:09-07	2484566
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 16:17:18-07	2484567
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 16:16:58-07	2484568
/	198.51.100.131	GET	200 OK	2016-07-15 16:16:29-07	2484569
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-15 16:16:55-07	2484570
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 16:17:05-07	2484571
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 16:16:52-07	2484572
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 16:16:50-07	2484573
/	203.0.113.195	GET	200 OK	2016-07-15 16:16:36-07	2484574
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 16:16:57-07	2484575
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-15 16:17:30-07	2484576
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-15 16:17:07-07	2484577
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-15 16:17:19-07	2484578
/	203.0.113.226	GET	200 OK	2016-07-15 16:16:38-07	2484579
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 16:16:55-07	2484580
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-15 16:17:23-07	2484581
/	203.0.113.198	GET	200 OK	2016-07-15 16:16:46-07	2484582
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 16:17:30-07	2484583
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-15 16:17:04-07	2484584
/	198.51.100.71	GET	200 OK	2016-07-15 16:16:50-07	2484585
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-15 16:17:30-07	2484586
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-15 16:17:40-07	2484587
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 16:17:39-07	2484588
/	203.0.113.116	GET	200 OK	2016-07-15 16:16:54-07	2484589
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-15 16:17:32-07	2484590
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-15 16:17:25-07	2484591
/	203.0.113.251	GET	200 OK	2016-07-15 16:16:57-07	2484592
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-15 16:17:18-07	2484593
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-15 16:17:22-07	2484594
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-15 16:17:17-07	2484595
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-15 16:17:49-07	2484596
/	192.0.2.10	GET	200 OK	2016-07-15 16:16:58-07	2484597
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-15 16:17:16-07	2484598
/	203.0.113.238	GET	200 OK	2016-07-15 16:17:00-07	2484599
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-15 16:17:47-07	2484600
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-15 16:17:55-07	2484601
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-15 16:17:44-07	2484602
/	203.0.113.48	GET	200 OK	2016-07-15 16:17:01-07	2484603
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-15 16:17:44-07	2484604
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-15 16:17:29-07	2484605
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 16:18:01-07	2484606
/	203.0.113.116	GET	200 OK	2016-07-15 16:17:03-07	2484607
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-15 16:17:20-07	2484608
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-15 16:18:00-07	2484609
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-15 16:17:55-07	2484610
/	192.0.2.96	GET	200 OK	2016-07-15 16:17:10-07	2484611
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-15 16:17:58-07	2484612
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 16:17:37-07	2484613
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-15 16:17:28-07	2484614
/	203.0.113.81	GET	200 OK	2016-07-15 16:17:17-07	2484615
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-15 16:17:34-07	2484616
/	203.0.113.71	GET	200 OK	2016-07-15 16:17:26-07	2484617
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 16:18:09-07	2484618
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-15 16:17:55-07	2484620
/	198.51.100.247	GET	200 OK	2016-07-15 16:17:42-07	2484621
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-15 16:18:13-07	2484622
/	192.0.2.228	GET	200 OK	2016-07-15 16:17:46-07	2484623
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-15 16:18:11-07	2484624
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-15 16:18:41-07	2484625
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-15 16:18:28-07	2484626
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 16:18:22-07	2484627
/	203.0.113.254	GET	200 OK	2016-07-15 16:17:55-07	2484628
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-15 16:18:16-07	2484629
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-15 16:18:47-07	2484630
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-15 16:18:37-07	2484631
/	198.51.100.241	GET	200 OK	2016-07-15 16:18:02-07	2484632
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 16:18:28-07	2484633
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-15 16:18:20-07	2484634
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 16:18:29-07	2484635
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 16:18:51-07	2484636
/	192.0.2.23	GET	200 OK	2016-07-15 16:18:05-07	2484637
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-15 16:19:05-07	2484638
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-15 16:19:04-07	2484639
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 16:18:47-07	2484640
/	203.0.113.76	GET	200 OK	2016-07-15 16:18:13-07	2484641
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-15 16:19:01-07	2484642
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-15 16:18:52-07	2484643
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-15 16:18:40-07	2484644
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 16:18:29-07	2484645
/	203.0.113.233	GET	200 OK	2016-07-15 16:18:15-07	2484646
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-15 16:18:58-07	2484647
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-15 16:18:41-07	2484648
/	192.0.2.175	GET	200 OK	2016-07-15 16:18:16-07	2484649
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-15 16:18:40-07	2484650
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-15 16:18:33-07	2484651
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-15 16:19:15-07	2484652
/	203.0.113.143	GET	200 OK	2016-07-15 16:18:25-07	2484653
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-15 16:19:19-07	2484654
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-15 16:19:19-07	2484655
/	192.0.2.65	GET	200 OK	2016-07-15 16:18:32-07	2484656
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-15 16:19:14-07	2484657
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-15 16:19:29-07	2484658
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 16:18:58-07	2484659
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 16:18:57-07	2484660
/	203.0.113.217	GET	200 OK	2016-07-15 16:18:35-07	2484661
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 16:18:52-07	2484662
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 16:19:08-07	2484663
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-15 16:19:33-07	2484664
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-15 16:19:02-07	2484665
/	198.51.100.101	GET	200 OK	2016-07-15 16:18:38-07	2484666
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 16:19:15-07	2484667
/	198.51.100.25	GET	200 OK	2016-07-15 16:18:48-07	2484668
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-15 16:19:45-07	2484669
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-15 16:19:22-07	2484670
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-15 16:19:25-07	2484671
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-15 16:19:19-07	2484672
/	192.0.2.215	GET	200 OK	2016-07-15 16:18:52-07	2484673
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-15 16:19:29-07	2484674
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-15 16:19:20-07	2484675
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-15 16:19:08-07	2484676
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-15 16:19:41-07	2484677
/	203.0.113.71	GET	200 OK	2016-07-15 16:18:59-07	2484678
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-15 16:19:23-07	2484679
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-15 16:19:26-07	2484680
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 16:19:15-07	2484681
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 16:19:26-07	2484682
/	203.0.113.251	GET	200 OK	2016-07-15 16:19:09-07	2484683
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-15 16:19:28-07	2484684
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-15 16:19:54-07	2484685
/	192.0.2.29	GET	200 OK	2016-07-15 16:19:15-07	2484686
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-15 16:19:52-07	2484687
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-15 16:19:49-07	2484688
/	203.0.113.18	GET	200 OK	2016-07-15 16:19:19-07	2484689
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-15 16:19:53-07	2484690
/	203.0.113.157	GET	200 OK	2016-07-15 16:19:28-07	2484691
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-15 16:20:09-07	2484692
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-15 16:20:05-07	2484693
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-15 16:20:06-07	2484694
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-15 16:19:47-07	2484695
/	198.51.100.35	GET	200 OK	2016-07-15 16:19:30-07	2484696
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-15 16:19:51-07	2484697
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-15 16:19:52-07	2484698
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-15 16:20:06-07	2484699
/	203.0.113.167	GET	200 OK	2016-07-15 16:19:39-07	2484700
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-15 16:19:56-07	2484701
/	198.51.100.15	GET	200 OK	2016-07-15 16:19:48-07	2484702
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 16:20:10-07	2484703
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-15 16:20:37-07	2484704
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 16:20:09-07	2484705
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-15 16:20:45-07	2484706
/	203.0.113.154	GET	200 OK	2016-07-15 16:19:58-07	2484707
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 16:20:57-07	2484708
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 16:20:28-07	2484709
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-15 16:20:47-07	2484710
/	203.0.113.52	GET	200 OK	2016-07-15 16:20:06-07	2484711
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-15 16:20:32-07	2484712
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-15 16:20:47-07	2484713
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-15 16:20:37-07	2484714
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-15 16:20:24-07	2484715
/	203.0.113.181	GET	200 OK	2016-07-15 16:20:13-07	2484716
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-15 16:21:02-07	2484717
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 16:20:38-07	2484718
/	198.51.100.188	GET	200 OK	2016-07-15 16:20:18-07	2484719
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-15 16:21:02-07	2484720
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 16:20:47-07	2484721
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 16:21:14-07	2484722
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-15 16:20:38-07	2484723
/	198.51.100.118	GET	200 OK	2016-07-15 16:20:28-07	2484724
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-15 16:21:10-07	2484725
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-15 16:21:14-07	2484726
/	198.51.100.149	GET	200 OK	2016-07-15 16:20:37-07	2484727
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-15 16:20:54-07	2484728
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 16:21:35-07	2484729
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 16:21:02-07	2484730
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 16:20:55-07	2484731
/	192.0.2.165	GET	200 OK	2016-07-15 16:20:43-07	2484732
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 16:21:10-07	2484733
/	203.0.113.16	GET	200 OK	2016-07-15 16:20:47-07	2484734
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 16:21:24-07	2484735
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-15 16:21:23-07	2484736
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-15 16:21:28-07	2484737
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-15 16:21:42-07	2484738
/	198.51.100.162	GET	200 OK	2016-07-15 16:20:52-07	2484739
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 16:21:15-07	2484740
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-15 16:21:07-07	2484741
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-15 16:21:30-07	2484742
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-15 16:21:35-07	2484743
/	192.0.2.90	GET	200 OK	2016-07-15 16:20:56-07	2484744
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-15 16:21:41-07	2484745
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 16:21:40-07	2484746
/	198.51.100.135	GET	200 OK	2016-07-15 16:21:06-07	2484747
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 16:21:42-07	2484748
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 16:21:25-07	2484749
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-15 16:22:00-07	2484750
/	198.51.100.200	GET	200 OK	2016-07-15 16:21:15-07	2484751
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-15 16:22:09-07	2484752
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 16:21:38-07	2484753
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-15 16:21:58-07	2484754
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-15 16:21:59-07	2484755
/	198.51.100.46	GET	200 OK	2016-07-15 16:21:21-07	2484756
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-15 16:21:41-07	2484757
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-15 16:21:46-07	2484758
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-15 16:21:56-07	2484759
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-15 16:22:16-07	2484760
/	198.51.100.18	GET	200 OK	2016-07-15 16:21:25-07	2484761
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-15 16:21:50-07	2484762
/	198.51.100.2	GET	200 OK	2016-07-15 16:21:28-07	2484763
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 16:22:15-07	2484764
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 16:22:20-07	2484765
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 16:22:15-07	2484766
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 16:21:57-07	2484767
/	203.0.113.32	GET	200 OK	2016-07-15 16:21:35-07	2484768
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-15 16:22:13-07	2484769
/	203.0.113.114	GET	200 OK	2016-07-15 16:21:36-07	2484770
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 16:22:25-07	2484771
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-15 16:22:28-07	2484772
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-15 16:22:16-07	2484773
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-15 16:22:36-07	2484774
/	192.0.2.184	GET	200 OK	2016-07-15 16:21:46-07	2484775
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-15 16:22:01-07	2484776
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-15 16:22:44-07	2484777
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-15 16:22:22-07	2484778
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-15 16:22:40-07	2484779
/	192.0.2.62	GET	200 OK	2016-07-15 16:21:56-07	2484780
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 16:22:41-07	2484781
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-15 16:22:29-07	2484782
/	203.0.113.71	GET	200 OK	2016-07-15 16:21:57-07	2484783
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-15 16:22:28-07	2484784
/	192.0.2.190	GET	200 OK	2016-07-15 16:22:00-07	2484785
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 16:22:49-07	2484786
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-15 16:22:44-07	2484787
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-15 16:22:54-07	2484788
/	192.0.2.24	GET	200 OK	2016-07-15 16:22:09-07	2484789
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-15 16:22:25-07	2484790
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 16:22:36-07	2484791
/	198.51.100.245	GET	200 OK	2016-07-15 16:22:11-07	2484792
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-15 16:22:45-07	2484793
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 16:23:09-07	2484794
/	198.51.100.216	GET	200 OK	2016-07-15 16:22:19-07	2484795
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-15 16:22:50-07	2484796
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-15 16:23:00-07	2484797
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-15 16:23:08-07	2484798
/	203.0.113.186	GET	200 OK	2016-07-15 16:22:28-07	2484799
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-15 16:22:51-07	2484800
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-15 16:23:27-07	2484801
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-15 16:22:44-07	2484802
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-15 16:23:19-07	2484803
/	203.0.113.224	GET	200 OK	2016-07-15 16:22:36-07	2484804
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-15 16:23:34-07	2484805
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-15 16:22:52-07	2484806
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-15 16:23:20-07	2484807
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 16:23:26-07	2484808
/	203.0.113.231	GET	200 OK	2016-07-15 16:22:44-07	2484809
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 16:23:33-07	2484810
/	192.0.2.100	GET	200 OK	2016-07-15 16:22:48-07	2484811
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-15 16:23:27-07	2484812
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-15 16:23:07-07	2484813
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-15 16:23:26-07	2484814
/	192.0.2.196	GET	200 OK	2016-07-15 16:22:57-07	2484815
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 16:23:44-07	2484816
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 16:23:29-07	2484817
/	203.0.113.77	GET	200 OK	2016-07-15 16:23:04-07	2484818
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 16:23:46-07	2484819
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-15 16:23:54-07	2484820
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-15 16:23:31-07	2484821
/	203.0.113.199	GET	200 OK	2016-07-15 16:23:14-07	2484822
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-15 16:23:46-07	2484823
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-15 16:24:05-07	2484824
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-15 16:24:02-07	2484825
/	203.0.113.227	GET	200 OK	2016-07-15 16:23:20-07	2484826
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-15 16:23:46-07	2484827
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-15 16:23:42-07	2484828
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-15 16:24:20-07	2484829
/	192.0.2.182	GET	200 OK	2016-07-15 16:23:22-07	2484830
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-15 16:23:38-07	2484831
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-15 16:23:59-07	2484832
/	198.51.100.122	GET	200 OK	2016-07-15 16:23:32-07	2484833
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-15 16:24:13-07	2484834
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-15 16:23:55-07	2484835
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-15 16:24:10-07	2484836
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-15 16:24:01-07	2484837
/	192.0.2.195	GET	200 OK	2016-07-15 16:23:42-07	2484838
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-15 16:24:32-07	2484839
/	198.51.100.193	GET	200 OK	2016-07-15 16:23:46-07	2484840
/article/bad-things-gonez	198.51.100.193	GET	404 NOT FOUND	2016-07-15 16:24:17-07	2484841
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-15 16:24:44-07	2484842
/	203.0.113.215	GET	200 OK	2016-07-15 16:23:50-07	2484843
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-15 16:24:30-07	2484844
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-15 16:24:13-07	2484845
/	192.0.2.100	GET	200 OK	2016-07-15 16:23:56-07	2484846
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-15 16:24:14-07	2484847
/	192.0.2.191	GET	200 OK	2016-07-15 16:24:03-07	2484848
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-15 16:24:46-07	2484849
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-15 16:24:59-07	2484850
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-15 16:24:28-07	2484851
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-15 16:24:52-07	2484852
/	198.51.100.116	GET	200 OK	2016-07-15 16:24:07-07	2484853
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-15 16:24:47-07	2484854
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-15 16:24:33-07	2484855
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-15 16:25:04-07	2484856
/	203.0.113.241	GET	200 OK	2016-07-15 16:24:13-07	2484857
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 16:24:32-07	2484858
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-15 16:24:34-07	2484859
/	198.51.100.210	GET	200 OK	2016-07-15 16:24:19-07	2484860
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 16:24:55-07	2484861
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-15 16:24:37-07	2484862
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-15 16:25:09-07	2484863
/	192.0.2.70	GET	200 OK	2016-07-15 16:24:21-07	2484864
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-15 16:25:11-07	2484865
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 16:25:09-07	2484866
/	203.0.113.170	GET	200 OK	2016-07-15 16:24:30-07	2484867
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-15 16:25:25-07	2484868
/article/trouble-for-troubledk	203.0.113.170	GET	404 NOT FOUND	2016-07-15 16:25:11-07	2484869
/	198.51.100.225	GET	200 OK	2016-07-15 16:24:39-07	2484870
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-15 16:25:03-07	2484871
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-15 16:25:22-07	2484872
/	192.0.2.204	GET	200 OK	2016-07-15 16:24:49-07	2484873
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-15 16:25:28-07	2484874
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 16:25:48-07	2484875
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 16:25:12-07	2484876
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-15 16:25:29-07	2484877
/	198.51.100.152	GET	200 OK	2016-07-15 16:24:59-07	2484878
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 16:25:30-07	2484879
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 16:25:24-07	2484880
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-15 16:25:34-07	2484881
/	203.0.113.78	GET	200 OK	2016-07-15 16:25:04-07	2484882
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 16:25:46-07	2484883
/	192.0.2.198	GET	200 OK	2016-07-15 16:25:12-07	2484884
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 16:25:56-07	2484885
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 16:25:52-07	2484886
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-15 16:25:44-07	2484887
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-15 16:25:53-07	2484888
/	192.0.2.59	GET	200 OK	2016-07-15 16:25:19-07	2484889
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-15 16:25:50-07	2484890
/	203.0.113.59	GET	200 OK	2016-07-15 16:25:23-07	2484891
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 16:25:47-07	2484892
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-15 16:25:57-07	2484893
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-15 16:26:14-07	2484894
/	203.0.113.27	GET	200 OK	2016-07-15 16:25:28-07	2484895
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-15 16:25:45-07	2484896
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 16:26:22-07	2484897
/	203.0.113.114	GET	200 OK	2016-07-15 16:25:29-07	2484898
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 16:26:25-07	2484899
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 16:25:55-07	2484900
/	192.0.2.44	GET	200 OK	2016-07-15 16:25:39-07	2484901
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-15 16:26:02-07	2484902
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-15 16:25:56-07	2484903
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-15 16:26:29-07	2484904
/	203.0.113.158	GET	200 OK	2016-07-15 16:25:43-07	2484905
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-15 16:26:25-07	2484906
/	203.0.113.122	GET	200 OK	2016-07-15 16:25:48-07	2484907
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-15 16:26:40-07	2484908
/	203.0.113.14	GET	200 OK	2016-07-15 16:25:58-07	2484909
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 16:26:42-07	2484910
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-15 16:26:15-07	2484911
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-15 16:26:49-07	2484912
/	198.51.100.31	GET	200 OK	2016-07-15 16:26:06-07	2484913
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-15 16:26:59-07	2484914
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 16:26:55-07	2484915
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 16:26:32-07	2484916
/	198.51.100.16	GET	200 OK	2016-07-15 16:26:15-07	2484917
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-15 16:26:48-07	2484918
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 16:27:02-07	2484919
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-15 16:26:42-07	2484920
/	192.0.2.106	GET	200 OK	2016-07-15 16:26:25-07	2484921
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-15 16:27:21-07	2484922
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 16:27:01-07	2484923
/	192.0.2.129	GET	200 OK	2016-07-15 16:26:35-07	2484924
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 16:27:06-07	2484925
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-15 16:27:33-07	2484926
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-15 16:27:06-07	2484927
/	203.0.113.28	GET	200 OK	2016-07-15 16:26:40-07	2484928
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 16:27:04-07	2484929
/	203.0.113.117	GET	200 OK	2016-07-15 16:26:41-07	2484930
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-15 16:26:59-07	2484931
/	198.51.100.118	GET	200 OK	2016-07-15 16:26:43-07	2484932
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-15 16:27:38-07	2484933
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-15 16:27:10-07	2484934
/	192.0.2.17	GET	200 OK	2016-07-15 16:26:47-07	2484935
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 16:27:26-07	2484936
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 16:27:27-07	2484937
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 16:27:47-07	2484938
/	203.0.113.100	GET	200 OK	2016-07-15 16:26:53-07	2484939
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-15 16:27:41-07	2484940
/	198.51.100.203	GET	200 OK	2016-07-15 16:27:03-07	2484941
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-15 16:27:30-07	2484942
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 16:27:18-07	2484943
/	198.51.100.5	GET	200 OK	2016-07-15 16:27:04-07	2484944
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 16:27:58-07	2484945
/	198.51.100.184	GET	200 OK	2016-07-15 16:27:08-07	2484946
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-15 16:27:40-07	2484947
/	198.51.100.29	GET	200 OK	2016-07-15 16:27:16-07	2484948
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 16:28:00-07	2484949
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-15 16:27:47-07	2484950
/	192.0.2.102	GET	200 OK	2016-07-15 16:27:20-07	2484951
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-15 16:28:17-07	2484952
/article/bears-love-berriesm	192.0.2.102	GET	404 NOT FOUND	2016-07-15 16:27:43-07	2484953
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-15 16:27:45-07	2484954
/	203.0.113.37	GET	200 OK	2016-07-15 16:27:28-07	2484955
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-15 16:28:18-07	2484956
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-15 16:28:01-07	2484957
/	203.0.113.61	GET	200 OK	2016-07-15 16:27:32-07	2484958
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 16:28:04-07	2484959
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 16:28:22-07	2484960
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-15 16:28:01-07	2484961
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-15 16:27:52-07	2484962
/	203.0.113.63	GET	200 OK	2016-07-15 16:27:38-07	2484963
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-15 16:28:16-07	2484964
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-15 16:28:22-07	2484965
/	198.51.100.31	GET	200 OK	2016-07-15 16:27:42-07	2484966
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-15 16:28:36-07	2484967
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-15 16:28:15-07	2484968
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 16:27:58-07	2484969
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-15 16:28:30-07	2484970
/	192.0.2.122	GET	200 OK	2016-07-15 16:27:47-07	2484971
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 16:28:28-07	2484972
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-15 16:28:23-07	2484973
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-15 16:28:15-07	2484974
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 16:28:09-07	2484975
/	192.0.2.43	GET	200 OK	2016-07-15 16:27:49-07	2484976
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 16:28:39-07	2484977
/	203.0.113.254	GET	200 OK	2016-07-15 16:27:50-07	2484978
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-15 16:28:33-07	2484979
/	203.0.113.193	GET	200 OK	2016-07-15 16:27:59-07	2484980
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-15 16:28:59-07	2484981
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 16:28:52-07	2484982
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 16:28:44-07	2484983
/	192.0.2.46	GET	200 OK	2016-07-15 16:28:02-07	2484984
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 16:28:26-07	2484985
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 16:28:30-07	2484986
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-15 16:28:23-07	2484987
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-15 16:28:26-07	2484988
/	192.0.2.121	GET	200 OK	2016-07-15 16:28:09-07	2484989
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-15 16:28:38-07	2484990
/	198.51.100.239	GET	200 OK	2016-07-15 16:28:16-07	2484991
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 16:29:02-07	2484992
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 16:28:55-07	2484993
/	192.0.2.202	GET	200 OK	2016-07-15 16:28:20-07	2484994
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-15 16:29:08-07	2484995
/	192.0.2.52	GET	200 OK	2016-07-15 16:28:28-07	2484996
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-15 16:29:18-07	2484997
/	203.0.113.36	GET	200 OK	2016-07-15 16:28:32-07	2484998
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-15 16:29:25-07	2484999
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-15 16:28:49-07	2485000
/	192.0.2.19	GET	200 OK	2016-07-15 16:28:33-07	2485001
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-15 16:29:18-07	2485002
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-15 16:29:04-07	2485003
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 16:29:23-07	2485004
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-15 16:29:30-07	2485005
/	192.0.2.248	GET	200 OK	2016-07-15 16:28:34-07	2485006
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-15 16:29:21-07	2485007
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-15 16:29:13-07	2485008
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-15 16:28:59-07	2485009
/	192.0.2.28	GET	200 OK	2016-07-15 16:28:38-07	2485010
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-15 16:29:24-07	2485011
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-15 16:29:09-07	2485012
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-15 16:29:15-07	2485013
/	203.0.113.248	GET	200 OK	2016-07-15 16:28:47-07	2485014
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-15 16:29:14-07	2485015
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 16:29:35-07	2485016
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-15 16:29:29-07	2485017
/	192.0.2.81	GET	200 OK	2016-07-15 16:28:53-07	2485018
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-15 16:29:26-07	2485019
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 16:29:53-07	2485020
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-15 16:29:52-07	2485021
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 16:29:20-07	2485022
/	192.0.2.219	GET	200 OK	2016-07-15 16:28:58-07	2485023
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 16:29:16-07	2485024
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-15 16:29:39-07	2485025
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 16:29:56-07	2485026
/	198.51.100.114	GET	200 OK	2016-07-15 16:28:59-07	2485027
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-15 16:29:41-07	2485028
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 16:29:36-07	2485029
/	203.0.113.67	GET	200 OK	2016-07-15 16:29:04-07	2485030
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-15 16:29:42-07	2485031
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-15 16:29:35-07	2485032
/	192.0.2.229	GET	200 OK	2016-07-15 16:29:13-07	2485033
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-15 16:29:37-07	2485034
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-15 16:29:36-07	2485035
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-15 16:29:34-07	2485036
/	198.51.100.216	GET	200 OK	2016-07-15 16:29:20-07	2485037
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-15 16:30:18-07	2485038
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-15 16:29:36-07	2485039
/	203.0.113.64	GET	200 OK	2016-07-15 16:29:23-07	2485040
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 16:29:46-07	2485041
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-15 16:30:11-07	2485042
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-15 16:30:10-07	2485043
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-15 16:29:49-07	2485044
/	203.0.113.7	GET	200 OK	2016-07-15 16:29:30-07	2485045
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-15 16:30:23-07	2485046
/	203.0.113.89	GET	200 OK	2016-07-15 16:29:32-07	2485047
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 16:30:28-07	2485048
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-15 16:30:32-07	2485049
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-15 16:30:04-07	2485050
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 16:30:32-07	2485051
/	198.51.100.78	GET	200 OK	2016-07-15 16:29:41-07	2485052
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 16:30:06-07	2485053
/	203.0.113.94	GET	200 OK	2016-07-15 16:29:49-07	2485054
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-15 16:30:22-07	2485055
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 16:30:40-07	2485056
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-15 16:30:46-07	2485057
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-15 16:30:38-07	2485058
/	192.0.2.223	GET	200 OK	2016-07-15 16:29:50-07	2485059
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-15 16:30:29-07	2485060
/	192.0.2.41	GET	200 OK	2016-07-15 16:29:55-07	2485061
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 16:30:38-07	2485062
/	198.51.100.169	GET	200 OK	2016-07-15 16:29:56-07	2485063
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-15 16:30:30-07	2485064
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-15 16:30:36-07	2485065
/	192.0.2.51	GET	200 OK	2016-07-15 16:29:59-07	2485066
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-15 16:30:51-07	2485067
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-15 16:30:51-07	2485068
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-15 16:30:30-07	2485069
/	198.51.100.165	GET	200 OK	2016-07-15 16:30:04-07	2485070
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 16:30:53-07	2485071
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-15 16:30:36-07	2485072
/	192.0.2.2	GET	200 OK	2016-07-15 16:30:08-07	2485073
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 16:30:25-07	2485074
/	198.51.100.22	GET	200 OK	2016-07-15 16:30:16-07	2485075
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 16:30:45-07	2485076
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-15 16:30:49-07	2485077
/	198.51.100.32	GET	200 OK	2016-07-15 16:30:23-07	2485078
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-15 16:31:17-07	2485079
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-15 16:30:48-07	2485080
/	203.0.113.13	GET	200 OK	2016-07-15 16:30:30-07	2485081
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 16:31:05-07	2485082
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-15 16:30:49-07	2485083
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-15 16:31:17-07	2485084
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-15 16:31:25-07	2485085
/	192.0.2.212	GET	200 OK	2016-07-15 16:30:38-07	2485086
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-15 16:31:08-07	2485087
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-15 16:31:03-07	2485088
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-15 16:31:16-07	2485089
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-15 16:31:02-07	2485090
/	192.0.2.249	GET	200 OK	2016-07-15 16:30:44-07	2485091
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-15 16:31:28-07	2485092
/	203.0.113.196	GET	200 OK	2016-07-15 23:33:50-07	2501070
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-15 16:31:21-07	2485093
/	203.0.113.162	GET	200 OK	2016-07-15 16:30:46-07	2485094
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 16:31:24-07	2485095
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-15 16:31:18-07	2485096
/	192.0.2.164	GET	200 OK	2016-07-15 16:30:56-07	2485097
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-15 16:31:52-07	2485098
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-15 16:31:50-07	2485099
/	203.0.113.73	GET	200 OK	2016-07-15 16:31:00-07	2485100
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 16:31:31-07	2485101
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-15 16:31:32-07	2485102
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-15 16:31:16-07	2485103
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-15 16:31:23-07	2485104
/	192.0.2.69	GET	200 OK	2016-07-15 16:31:10-07	2485105
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-15 16:31:41-07	2485106
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-15 16:32:04-07	2485107
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-15 16:32:05-07	2485108
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-15 16:32:06-07	2485109
/	203.0.113.21	GET	200 OK	2016-07-15 16:31:19-07	2485110
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-15 16:32:06-07	2485111
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-15 16:32:01-07	2485112
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 16:32:16-07	2485113
/	198.51.100.161	GET	200 OK	2016-07-15 16:31:28-07	2485114
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-15 16:31:57-07	2485115
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-15 16:31:56-07	2485116
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-15 16:31:45-07	2485117
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-15 16:32:03-07	2485118
/	198.51.100.13	GET	200 OK	2016-07-15 16:31:32-07	2485119
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-15 16:32:00-07	2485120
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 16:32:06-07	2485121
/	203.0.113.118	GET	200 OK	2016-07-15 16:31:37-07	2485122
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-15 16:32:07-07	2485123
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 16:32:14-07	2485124
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-15 16:32:25-07	2485125
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-15 16:32:11-07	2485126
/	192.0.2.16	GET	200 OK	2016-07-15 16:31:45-07	2485127
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-15 16:32:27-07	2485128
/	192.0.2.240	GET	200 OK	2016-07-15 16:31:54-07	2485129
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-15 16:32:28-07	2485130
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 16:32:30-07	2485131
/	198.51.100.62	GET	200 OK	2016-07-15 16:31:55-07	2485132
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-15 16:32:37-07	2485133
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 16:32:46-07	2485134
/	198.51.100.165	GET	200 OK	2016-07-15 16:32:04-07	2485135
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-15 16:32:33-07	2485136
/article/bears-love-berriesu	198.51.100.165	GET	404 NOT FOUND	2016-07-15 16:32:49-07	2485137
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 16:32:28-07	2485138
/	198.51.100.219	GET	200 OK	2016-07-15 16:32:10-07	2485139
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-15 16:32:37-07	2485140
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 16:32:39-07	2485141
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-15 16:32:37-07	2485142
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-15 16:32:41-07	2485143
/	203.0.113.179	GET	200 OK	2016-07-15 16:32:14-07	2485144
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-15 16:32:38-07	2485145
/	198.51.100.96	GET	200 OK	2016-07-15 16:32:19-07	2485146
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 16:33:03-07	2485147
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 16:33:01-07	2485148
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-15 16:32:46-07	2485149
/	198.51.100.62	GET	200 OK	2016-07-15 16:32:21-07	2485150
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 16:33:03-07	2485151
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 16:33:12-07	2485152
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 16:33:14-07	2485153
/	203.0.113.211	GET	200 OK	2016-07-15 16:32:27-07	2485154
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-15 16:32:59-07	2485155
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 16:32:54-07	2485156
/	203.0.113.87	GET	200 OK	2016-07-15 16:32:32-07	2485157
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 16:33:19-07	2485158
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-15 16:33:25-07	2485159
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 16:32:53-07	2485160
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 16:33:17-07	2485161
/	203.0.113.196	GET	200 OK	2016-07-15 16:32:40-07	2485162
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-15 16:33:28-07	2485163
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-15 16:33:37-07	2485164
/	203.0.113.130	GET	200 OK	2016-07-15 16:32:41-07	2485165
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 16:33:13-07	2485166
/	198.51.100.9	GET	200 OK	2016-07-15 16:32:46-07	2485167
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-15 16:33:20-07	2485168
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 16:33:15-07	2485169
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-15 16:33:33-07	2485170
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-15 16:33:45-07	2485171
/	198.51.100.174	GET	200 OK	2016-07-15 16:32:48-07	2485172
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-15 16:33:10-07	2485173
/	192.0.2.128	GET	200 OK	2016-07-15 16:32:49-07	2485174
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-15 16:33:32-07	2485175
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 16:33:10-07	2485176
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-15 16:33:35-07	2485177
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 16:33:13-07	2485178
/	203.0.113.236	GET	200 OK	2016-07-15 16:32:54-07	2485179
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 16:33:19-07	2485180
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-15 16:33:49-07	2485181
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-15 16:33:48-07	2485182
/	192.0.2.13	GET	200 OK	2016-07-15 16:33:03-07	2485183
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-15 16:33:49-07	2485184
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-15 16:33:42-07	2485185
/	198.51.100.19	GET	200 OK	2016-07-15 16:33:08-07	2485186
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-15 16:33:54-07	2485187
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-15 16:33:53-07	2485189
/	192.0.2.189	GET	200 OK	2016-07-15 16:33:10-07	2485190
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-15 16:33:56-07	2485191
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-15 16:34:04-07	2485192
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-15 16:34:02-07	2485193
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 16:33:46-07	2485194
/	203.0.113.204	GET	200 OK	2016-07-15 16:33:17-07	2485195
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 16:34:06-07	2485196
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-15 16:34:11-07	2485197
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 16:33:49-07	2485198
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-15 16:33:54-07	2485199
/	198.51.100.133	GET	200 OK	2016-07-15 16:33:23-07	2485200
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-15 16:34:08-07	2485201
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 16:34:08-07	2485202
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-15 16:33:42-07	2485203
/	192.0.2.138	GET	200 OK	2016-07-15 16:33:24-07	2485204
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-15 16:34:11-07	2485205
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-15 16:34:01-07	2485206
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-15 16:34:04-07	2485207
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-15 16:34:12-07	2485208
/	203.0.113.76	GET	200 OK	2016-07-15 16:33:34-07	2485209
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-15 16:34:26-07	2485210
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-15 16:33:53-07	2485211
/	203.0.113.26	GET	200 OK	2016-07-15 16:33:40-07	2485212
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 16:34:14-07	2485213
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-15 16:34:24-07	2485214
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-15 16:34:21-07	2485215
/	198.51.100.59	GET	200 OK	2016-07-15 16:33:48-07	2485216
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 16:34:25-07	2485217
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-15 16:34:04-07	2485218
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 16:34:23-07	2485219
/	203.0.113.69	GET	200 OK	2016-07-15 16:33:55-07	2485220
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 16:34:11-07	2485221
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 16:34:45-07	2485222
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-15 16:34:55-07	2485223
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-15 16:34:12-07	2485224
/	203.0.113.107	GET	200 OK	2016-07-15 16:33:56-07	2485225
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-15 16:34:52-07	2485226
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-15 16:34:46-07	2485227
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 16:34:28-07	2485228
/	198.51.100.157	GET	200 OK	2016-07-15 16:34:00-07	2485229
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-15 16:34:25-07	2485230
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-15 16:34:34-07	2485231
/	203.0.113.125	GET	200 OK	2016-07-15 16:34:01-07	2485232
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-15 16:34:45-07	2485233
/	203.0.113.243	GET	200 OK	2016-07-15 16:34:08-07	2485234
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-15 16:34:28-07	2485235
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 16:34:27-07	2485236
/	198.51.100.3	GET	200 OK	2016-07-15 16:34:16-07	2485237
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 16:34:55-07	2485238
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-15 16:35:11-07	2485239
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-15 16:34:33-07	2485240
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-15 16:34:50-07	2485241
/	203.0.113.47	GET	200 OK	2016-07-15 16:34:26-07	2485242
/article/candidate-is-jerkp	203.0.113.47	GET	404 NOT FOUND	2016-07-15 16:34:41-07	2485243
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 16:34:55-07	2485244
/	198.51.100.155	GET	200 OK	2016-07-15 16:34:32-07	2485245
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-15 16:35:23-07	2485246
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-15 16:35:28-07	2485247
/	203.0.113.74	GET	200 OK	2016-07-15 16:34:35-07	2485248
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-15 16:34:57-07	2485249
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-15 16:35:18-07	2485250
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-15 16:34:54-07	2485251
/	198.51.100.4	GET	200 OK	2016-07-15 16:34:40-07	2485252
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-15 16:35:33-07	2485253
/	192.0.2.235	GET	200 OK	2016-07-15 16:34:49-07	2485254
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-15 16:35:46-07	2485255
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-15 16:35:13-07	2485256
/	198.51.100.94	GET	200 OK	2016-07-15 16:34:55-07	2485257
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-15 16:35:41-07	2485258
/	203.0.113.90	GET	200 OK	2016-07-15 16:34:57-07	2485259
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 16:35:23-07	2485260
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-15 16:35:52-07	2485261
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-15 16:35:15-07	2485262
/	192.0.2.145	GET	200 OK	2016-07-15 16:35:02-07	2485263
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-15 16:35:59-07	2485264
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-15 16:35:56-07	2485265
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-15 16:35:48-07	2485266
/	203.0.113.94	GET	200 OK	2016-07-15 16:35:07-07	2485267
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 16:35:30-07	2485268
/	192.0.2.64	GET	200 OK	2016-07-15 16:35:12-07	2485269
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-15 16:35:32-07	2485270
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 16:35:52-07	2485271
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-15 16:35:30-07	2485272
/	192.0.2.185	GET	200 OK	2016-07-15 16:35:19-07	2485273
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-15 16:36:00-07	2485274
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-15 16:36:11-07	2485275
/	192.0.2.99	GET	200 OK	2016-07-15 16:35:29-07	2485276
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 16:35:49-07	2485277
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 16:36:29-07	2485278
/	203.0.113.196	GET	200 OK	2016-07-15 16:35:32-07	2485279
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-15 16:36:12-07	2485280
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-15 16:35:54-07	2485281
/	198.51.100.213	GET	200 OK	2016-07-15 16:35:39-07	2485282
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 16:35:58-07	2485283
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-15 16:36:36-07	2485284
/	192.0.2.97	GET	200 OK	2016-07-15 16:35:41-07	2485285
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-15 16:36:37-07	2485286
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-15 16:36:12-07	2485287
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-15 16:36:27-07	2485288
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-15 16:36:04-07	2485289
/	192.0.2.128	GET	200 OK	2016-07-15 16:35:42-07	2485290
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-15 16:36:10-07	2485291
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 16:36:17-07	2485292
/	198.51.100.200	GET	200 OK	2016-07-15 16:35:45-07	2485293
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-15 16:36:43-07	2485294
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 16:36:37-07	2485295
/	198.51.100.164	GET	200 OK	2016-07-15 16:35:52-07	2485296
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-15 16:36:21-07	2485297
/	192.0.2.57	GET	200 OK	2016-07-15 16:35:58-07	2485298
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-15 16:36:39-07	2485299
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-15 16:36:43-07	2485300
/	192.0.2.120	GET	200 OK	2016-07-15 16:36:00-07	2485301
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 16:36:30-07	2485302
/	198.51.100.43	GET	200 OK	2016-07-15 16:36:06-07	2485303
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-15 16:36:57-07	2485304
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-15 16:36:33-07	2485305
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-15 16:36:28-07	2485306
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-15 16:36:58-07	2485307
/	192.0.2.209	GET	200 OK	2016-07-15 16:36:08-07	2485308
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 16:36:37-07	2485309
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-15 16:36:26-07	2485310
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-15 16:36:25-07	2485311
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 16:37:02-07	2485312
/	198.51.100.198	GET	200 OK	2016-07-15 16:36:17-07	2485313
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 16:37:10-07	2485314
/	198.51.100.235	GET	200 OK	2016-07-15 16:36:21-07	2485315
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-15 16:37:11-07	2485316
/	198.51.100.103	GET	200 OK	2016-07-15 16:36:31-07	2485317
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 16:37:20-07	2485318
/	203.0.113.40	GET	200 OK	2016-07-15 16:36:37-07	2485319
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 16:37:33-07	2485320
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-15 16:36:59-07	2485321
/	192.0.2.61	GET	200 OK	2016-07-15 16:36:45-07	2485322
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-15 16:37:15-07	2485323
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-15 16:37:09-07	2485324
/	203.0.113.24	GET	200 OK	2016-07-15 16:36:47-07	2485325
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-15 16:37:16-07	2485326
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 16:37:14-07	2485327
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-15 16:37:03-07	2485328
/	192.0.2.29	GET	200 OK	2016-07-15 16:36:51-07	2485329
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-15 16:37:34-07	2485330
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-15 16:37:32-07	2485331
/	192.0.2.26	GET	200 OK	2016-07-15 16:36:54-07	2485332
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-15 16:37:23-07	2485333
/	198.51.100.2	GET	200 OK	2016-07-15 16:36:57-07	2485334
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 16:37:38-07	2485335
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-15 16:37:31-07	2485336
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-15 16:37:18-07	2485337
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-15 16:37:47-07	2485338
/	192.0.2.250	GET	200 OK	2016-07-15 16:37:05-07	2485339
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-15 16:37:51-07	2485340
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-15 16:38:00-07	2485341
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-15 16:37:49-07	2485342
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 16:37:57-07	2485343
/	198.51.100.234	GET	200 OK	2016-07-15 16:37:13-07	2485344
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-15 16:37:38-07	2485345
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-15 16:37:37-07	2485346
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-15 16:37:43-07	2485347
/	198.51.100.251	GET	200 OK	2016-07-15 16:37:20-07	2485348
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 16:37:56-07	2485349
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-15 16:38:04-07	2485350
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-15 16:38:11-07	2485351
/	203.0.113.114	GET	200 OK	2016-07-15 16:37:24-07	2485352
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 16:38:09-07	2485353
/	192.0.2.135	GET	200 OK	2016-07-15 16:37:29-07	2485354
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-15 16:38:19-07	2485355
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-15 16:38:28-07	2485356
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 16:38:07-07	2485357
/	198.51.100.182	GET	200 OK	2016-07-15 16:37:30-07	2485358
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-15 16:38:19-07	2485359
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-15 16:37:53-07	2485360
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-15 16:38:22-07	2485361
/article/goats-eat-googlesj	198.51.100.182	GET	404 NOT FOUND	2016-07-15 16:38:00-07	2485362
/	203.0.113.120	GET	200 OK	2016-07-15 16:37:37-07	2485363
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-15 16:37:59-07	2485364
/	192.0.2.218	GET	200 OK	2016-07-15 16:37:44-07	2485365
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 16:38:10-07	2485366
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-15 16:38:21-07	2485367
/	198.51.100.246	GET	200 OK	2016-07-15 16:37:46-07	2485368
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-15 16:38:05-07	2485369
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-15 16:38:09-07	2485370
/	203.0.113.82	GET	200 OK	2016-07-15 16:37:52-07	2485371
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 16:38:17-07	2485372
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 16:38:07-07	2485373
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-15 16:38:31-07	2485374
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 16:38:16-07	2485375
/	203.0.113.166	GET	200 OK	2016-07-15 16:37:54-07	2485376
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-15 16:38:18-07	2485377
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-15 16:38:11-07	2485378
/	203.0.113.97	GET	200 OK	2016-07-15 16:38:02-07	2485379
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-15 16:38:17-07	2485380
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-15 16:38:54-07	2485381
/	198.51.100.163	GET	200 OK	2016-07-15 16:38:11-07	2485382
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-15 16:38:45-07	2485383
/	192.0.2.251	GET	200 OK	2016-07-15 16:38:18-07	2485384
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 16:39:03-07	2485385
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-15 16:38:33-07	2485386
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-15 16:39:07-07	2485387
/	198.51.100.67	GET	200 OK	2016-07-15 16:38:28-07	2485388
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-15 16:39:28-07	2485389
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-15 16:38:44-07	2485390
/	198.51.100.92	GET	200 OK	2016-07-15 16:38:30-07	2485391
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-15 16:39:26-07	2485392
/	198.51.100.168	GET	200 OK	2016-07-15 16:38:40-07	2485393
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 16:39:06-07	2485394
/	203.0.113.179	GET	200 OK	2016-07-15 16:38:42-07	2485395
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 16:39:24-07	2485396
/	198.51.100.86	GET	200 OK	2016-07-15 16:38:52-07	2485397
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-15 16:39:21-07	2485398
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 16:39:27-07	2485399
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-15 16:39:45-07	2485400
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 16:39:36-07	2485401
/	192.0.2.188	GET	200 OK	2016-07-15 16:38:58-07	2485402
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-15 16:39:20-07	2485403
/	203.0.113.216	GET	200 OK	2016-07-15 16:39:03-07	2485404
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 16:39:53-07	2485405
/	192.0.2.91	GET	200 OK	2016-07-15 16:39:11-07	2485406
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-15 16:39:56-07	2485407
/	198.51.100.30	GET	200 OK	2016-07-15 16:39:18-07	2485408
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-15 16:40:03-07	2485409
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-15 16:39:36-07	2485410
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-15 16:39:44-07	2485411
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-15 16:39:54-07	2485412
/	203.0.113.77	GET	200 OK	2016-07-15 16:39:20-07	2485413
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-15 16:39:49-07	2485414
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-15 16:39:54-07	2485415
/	203.0.113.238	GET	200 OK	2016-07-15 16:39:26-07	2485416
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 16:40:18-07	2485417
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 16:39:52-07	2485418
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 16:40:05-07	2485419
/	203.0.113.148	GET	200 OK	2016-07-15 16:39:31-07	2485420
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-15 16:40:05-07	2485421
/	203.0.113.166	GET	200 OK	2016-07-15 16:39:34-07	2485422
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-15 16:39:50-07	2485423
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-15 16:40:07-07	2485424
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-15 16:39:58-07	2485425
/	198.51.100.121	GET	200 OK	2016-07-15 16:39:35-07	2485426
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-15 16:40:27-07	2485427
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-15 16:40:26-07	2485428
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-15 16:40:10-07	2485429
/	198.51.100.56	GET	200 OK	2016-07-15 16:39:40-07	2485430
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-15 16:40:23-07	2485431
/	198.51.100.60	GET	200 OK	2016-07-15 16:39:46-07	2485432
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-15 16:40:38-07	2485433
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-15 16:40:05-07	2485434
/	203.0.113.113	GET	200 OK	2016-07-15 16:39:55-07	2485435
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 16:40:28-07	2485436
/	192.0.2.251	GET	200 OK	2016-07-15 16:40:01-07	2485437
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 16:40:26-07	2485438
/	192.0.2.27	GET	200 OK	2016-07-15 16:40:10-07	2485439
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 16:40:26-07	2485440
/	192.0.2.137	GET	200 OK	2016-07-15 16:40:18-07	2485441
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-15 16:41:08-07	2485442
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 16:40:54-07	2485443
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-15 16:41:09-07	2485444
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-15 16:40:51-07	2485445
/	192.0.2.242	GET	200 OK	2016-07-15 16:40:28-07	2485446
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 16:41:24-07	2485447
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 16:41:01-07	2485448
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-15 16:41:25-07	2485449
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-15 16:40:47-07	2485450
/	192.0.2.206	GET	200 OK	2016-07-15 16:40:33-07	2485451
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-15 16:40:59-07	2485452
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-15 16:40:50-07	2485453
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-15 16:40:49-07	2485454
/	203.0.113.159	GET	200 OK	2016-07-15 16:40:35-07	2485455
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-15 16:41:11-07	2485456
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-15 16:41:01-07	2485457
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-15 16:40:52-07	2485458
/	203.0.113.140	GET	200 OK	2016-07-15 16:40:39-07	2485459
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 16:41:02-07	2485460
/	198.51.100.195	GET	200 OK	2016-07-15 16:40:40-07	2485461
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-15 16:41:39-07	2485462
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 16:41:21-07	2485463
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 16:41:37-07	2485464
/	192.0.2.82	GET	200 OK	2016-07-15 16:40:49-07	2485465
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 16:41:17-07	2485466
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-15 16:41:33-07	2485467
/	198.51.100.30	GET	200 OK	2016-07-15 16:40:55-07	2485468
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-15 16:41:39-07	2485469
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-15 16:41:50-07	2485470
/	192.0.2.28	GET	200 OK	2016-07-15 16:41:05-07	2485471
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-15 16:41:24-07	2485472
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-15 16:41:51-07	2485473
/	203.0.113.35	GET	200 OK	2016-07-15 16:41:07-07	2485474
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-15 16:41:29-07	2485475
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-15 16:42:01-07	2485476
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-15 16:41:24-07	2485477
/	192.0.2.44	GET	200 OK	2016-07-15 16:41:09-07	2485478
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-15 16:41:46-07	2485479
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-15 16:41:25-07	2485480
/	192.0.2.31	GET	200 OK	2016-07-15 16:41:19-07	2485481
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-15 16:41:37-07	2485482
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-15 16:42:12-07	2485483
/	203.0.113.124	GET	200 OK	2016-07-15 16:41:22-07	2485484
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-15 16:41:57-07	2485485
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-15 16:42:10-07	2485486
/	203.0.113.167	GET	200 OK	2016-07-15 16:41:30-07	2485487
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-15 16:42:14-07	2485488
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-15 16:42:28-07	2485489
/	203.0.113.209	GET	200 OK	2016-07-15 16:41:34-07	2485490
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-15 16:42:31-07	2485491
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-15 16:42:09-07	2485492
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-15 16:42:07-07	2485493
/	203.0.113.103	GET	200 OK	2016-07-15 16:41:40-07	2485494
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-15 16:42:05-07	2485495
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-15 16:42:12-07	2485496
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 16:41:57-07	2485497
/	203.0.113.246	GET	200 OK	2016-07-15 16:41:43-07	2485498
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-15 16:42:24-07	2485499
/	198.51.100.68	GET	200 OK	2016-07-15 16:41:44-07	2485500
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-15 16:42:02-07	2485501
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-15 16:42:09-07	2485502
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-15 16:42:00-07	2485503
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-15 16:42:38-07	2485504
/	192.0.2.133	GET	200 OK	2016-07-15 16:41:53-07	2485505
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-15 16:42:28-07	2485506
/	198.51.100.43	GET	200 OK	2016-07-15 16:41:59-07	2485507
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-15 16:42:15-07	2485508
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-15 16:42:36-07	2485509
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-15 16:42:33-07	2485510
/	203.0.113.149	GET	200 OK	2016-07-15 16:42:03-07	2485511
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-15 16:42:48-07	2485512
/	203.0.113.153	GET	200 OK	2016-07-15 16:42:08-07	2485513
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 16:43:06-07	2485514
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-15 16:42:42-07	2485515
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 16:43:05-07	2485516
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-15 16:43:01-07	2485517
/	203.0.113.198	GET	200 OK	2016-07-15 16:42:16-07	2485518
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 16:42:54-07	2485519
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 16:42:38-07	2485520
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-15 16:43:13-07	2485521
/	192.0.2.91	GET	200 OK	2016-07-15 16:42:17-07	2485522
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 16:43:03-07	2485523
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-15 16:42:50-07	2485524
/	192.0.2.89	GET	200 OK	2016-07-15 16:42:20-07	2485525
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-15 16:43:00-07	2485526
/	203.0.113.140	GET	200 OK	2016-07-15 16:42:24-07	2485527
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 16:42:58-07	2485528
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-15 16:42:49-07	2485529
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 16:42:53-07	2485530
/	192.0.2.126	GET	200 OK	2016-07-15 16:42:30-07	2485531
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-15 16:43:27-07	2485532
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-15 16:43:22-07	2485533
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-15 16:43:08-07	2485534
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 16:42:58-07	2485535
/	192.0.2.226	GET	200 OK	2016-07-15 16:42:32-07	2485536
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-15 16:43:16-07	2485537
/	192.0.2.25	GET	200 OK	2016-07-15 16:42:37-07	2485538
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-15 16:43:16-07	2485539
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-15 16:43:16-07	2485540
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-15 16:43:22-07	2485541
/	198.51.100.110	GET	200 OK	2016-07-15 16:42:41-07	2485542
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-15 16:43:07-07	2485543
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-15 16:43:34-07	2485544
/	192.0.2.229	GET	200 OK	2016-07-15 16:42:42-07	2485545
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 16:42:58-07	2485546
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 16:43:04-07	2485547
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-15 16:43:12-07	2485548
/	192.0.2.66	GET	200 OK	2016-07-15 16:42:48-07	2485549
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-15 16:43:23-07	2485550
/	198.51.100.59	GET	200 OK	2016-07-15 16:42:53-07	2485551
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-15 16:43:41-07	2485552
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-15 16:43:30-07	2485553
/	203.0.113.191	GET	200 OK	2016-07-15 16:43:00-07	2485554
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 16:43:41-07	2485555
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 16:43:46-07	2485556
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 16:43:39-07	2485557
/	203.0.113.178	GET	200 OK	2016-07-15 16:43:04-07	2485558
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 16:44:01-07	2485559
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 16:43:21-07	2485560
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-15 16:43:21-07	2485561
/	198.51.100.217	GET	200 OK	2016-07-15 16:43:09-07	2485562
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-15 16:43:45-07	2485563
/	203.0.113.84	GET	200 OK	2016-07-15 16:43:15-07	2485564
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-15 16:43:52-07	2485565
/	198.51.100.202	GET	200 OK	2016-07-15 16:43:20-07	2485566
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-15 16:44:16-07	2485567
/	192.0.2.232	GET	200 OK	2016-07-15 16:43:30-07	2485568
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-15 16:43:48-07	2485569
/	192.0.2.144	GET	200 OK	2016-07-15 16:43:37-07	2485570
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-15 16:44:32-07	2485571
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-15 16:44:14-07	2485572
/	192.0.2.32	GET	200 OK	2016-07-15 16:43:45-07	2485573
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 16:44:18-07	2485574
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 16:44:45-07	2485575
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 16:44:39-07	2485576
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-15 16:44:04-07	2485577
/	198.51.100.41	GET	200 OK	2016-07-15 16:43:53-07	2485578
/article/candidate-is-jerke	198.51.100.41	GET	404 NOT FOUND	2016-07-15 16:44:37-07	2485579
/	198.51.100.49	GET	200 OK	2016-07-15 16:44:01-07	2485580
/article/candidate-is-jerka	198.51.100.49	GET	404 NOT FOUND	2016-07-15 16:44:29-07	2485581
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 16:44:56-07	2485582
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 16:45:01-07	2485583
/	198.51.100.101	GET	200 OK	2016-07-15 16:44:05-07	2485584
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 16:44:31-07	2485585
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-15 16:44:27-07	2485586
/	198.51.100.214	GET	200 OK	2016-07-15 16:44:14-07	2485587
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-15 16:45:02-07	2485588
/	203.0.113.206	GET	200 OK	2016-07-15 16:44:17-07	2485589
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 16:45:04-07	2485590
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 16:45:13-07	2485591
/	192.0.2.226	GET	200 OK	2016-07-15 16:44:27-07	2485592
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-15 16:45:01-07	2485593
/	198.51.100.166	GET	200 OK	2016-07-15 16:44:35-07	2485594
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-15 16:45:34-07	2485595
/	203.0.113.173	GET	200 OK	2016-07-15 16:44:41-07	2485596
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 16:45:14-07	2485597
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-15 16:45:09-07	2485598
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 16:45:17-07	2485599
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-15 16:44:57-07	2485600
/	203.0.113.105	GET	200 OK	2016-07-15 16:44:46-07	2485601
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-15 16:45:15-07	2485602
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-15 16:45:38-07	2485603
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-15 16:45:26-07	2485604
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-15 16:45:08-07	2485605
/	192.0.2.26	GET	200 OK	2016-07-15 16:44:53-07	2485606
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-15 16:45:09-07	2485607
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-15 16:45:53-07	2485608
/	198.51.100.153	GET	200 OK	2016-07-15 16:45:03-07	2485609
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 16:45:52-07	2485610
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 16:45:25-07	2485611
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 16:45:50-07	2485612
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 16:45:56-07	2485613
/	203.0.113.125	GET	200 OK	2016-07-15 16:45:11-07	2485614
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-15 16:45:45-07	2485615
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-15 16:45:59-07	2485616
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-15 16:45:55-07	2485617
/	198.51.100.175	GET	200 OK	2016-07-15 16:45:14-07	2485618
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-15 16:45:33-07	2485619
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-15 16:45:44-07	2485620
/	203.0.113.49	GET	200 OK	2016-07-15 16:45:22-07	2485621
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 16:45:43-07	2485622
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-15 16:45:56-07	2485623
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-15 16:46:05-07	2485624
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-15 16:46:11-07	2485625
/	192.0.2.230	GET	200 OK	2016-07-15 16:45:29-07	2485626
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 16:46:21-07	2485627
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 16:46:10-07	2485628
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 16:45:55-07	2485629
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 16:46:20-07	2485630
/	203.0.113.81	GET	200 OK	2016-07-15 16:45:30-07	2485631
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-15 16:45:56-07	2485632
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 16:45:48-07	2485633
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 16:46:29-07	2485634
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 16:46:10-07	2485635
/	198.51.100.36	GET	200 OK	2016-07-15 16:45:36-07	2485636
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 16:46:16-07	2485637
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-15 16:46:34-07	2485638
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 16:45:53-07	2485639
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-15 16:46:12-07	2485640
/	203.0.113.185	GET	200 OK	2016-07-15 16:45:45-07	2485641
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-15 16:46:24-07	2485642
/	198.51.100.84	GET	200 OK	2016-07-15 16:45:54-07	2485643
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-15 16:46:35-07	2485644
/	198.51.100.182	GET	200 OK	2016-07-15 16:46:04-07	2485645
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-15 16:46:43-07	2485646
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-15 16:46:44-07	2485647
/	203.0.113.154	GET	200 OK	2016-07-15 16:46:07-07	2485648
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 16:46:55-07	2485649
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 16:47:07-07	2485650
/	203.0.113.138	GET	200 OK	2016-07-15 16:46:16-07	2485651
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-15 16:46:36-07	2485652
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 16:46:47-07	2485653
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-15 16:46:52-07	2485654
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-15 16:46:40-07	2485655
/	203.0.113.35	GET	200 OK	2016-07-15 16:46:20-07	2485656
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-15 16:47:14-07	2485657
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 16:47:10-07	2485658
/	203.0.113.245	GET	200 OK	2016-07-15 16:46:26-07	2485659
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-15 16:47:11-07	2485660
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-15 16:46:43-07	2485661
/	203.0.113.147	GET	200 OK	2016-07-15 16:46:34-07	2485662
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-15 16:47:22-07	2485663
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-15 16:46:53-07	2485664
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-15 16:47:02-07	2485665
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-15 16:47:22-07	2485666
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-15 16:47:30-07	2485668
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-15 16:47:31-07	2485669
/	203.0.113.85	GET	200 OK	2016-07-15 16:46:40-07	2485670
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 16:47:30-07	2485671
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 16:47:05-07	2485672
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 16:47:24-07	2485673
/	198.51.100.112	GET	200 OK	2016-07-15 16:46:49-07	2485674
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-15 16:47:49-07	2485675
/	192.0.2.84	GET	200 OK	2016-07-15 16:46:53-07	2485676
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-15 16:47:46-07	2485677
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-15 16:47:52-07	2485678
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-15 16:47:39-07	2485679
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-15 16:47:40-07	2485680
/	192.0.2.214	GET	200 OK	2016-07-15 16:46:58-07	2485681
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-15 16:47:14-07	2485682
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-15 16:47:24-07	2485683
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-15 16:47:23-07	2485684
/	203.0.113.182	GET	200 OK	2016-07-15 16:46:59-07	2485685
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 16:47:44-07	2485686
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 16:47:47-07	2485687
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-15 16:47:46-07	2485688
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-15 16:47:21-07	2485689
/	192.0.2.12	GET	200 OK	2016-07-15 16:47:03-07	2485690
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-15 16:47:45-07	2485691
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 16:47:41-07	2485692
/	192.0.2.148	GET	200 OK	2016-07-15 16:47:09-07	2485693
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-15 16:47:24-07	2485694
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 16:47:43-07	2485695
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-15 16:47:34-07	2485696
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-15 16:47:30-07	2485697
/	198.51.100.68	GET	200 OK	2016-07-15 16:47:19-07	2485698
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-15 16:48:12-07	2485699
/	198.51.100.153	GET	200 OK	2016-07-15 16:47:20-07	2485700
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-15 16:48:01-07	2485701
/	198.51.100.222	GET	200 OK	2016-07-15 16:47:28-07	2485702
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-15 16:48:28-07	2485703
/	198.51.100.11	GET	200 OK	2016-07-15 16:47:29-07	2485704
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 16:47:50-07	2485705
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 16:48:03-07	2485706
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-15 16:47:58-07	2485707
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 16:48:02-07	2485708
/	198.51.100.231	GET	200 OK	2016-07-15 16:47:39-07	2485709
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 16:48:20-07	2485710
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-15 16:48:36-07	2485711
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-15 16:48:16-07	2485712
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-15 16:47:54-07	2485713
/	192.0.2.166	GET	200 OK	2016-07-15 16:47:40-07	2485714
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-15 16:48:11-07	2485715
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 16:48:06-07	2485716
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-15 16:48:25-07	2485717
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 16:48:07-07	2485718
/	203.0.113.45	GET	200 OK	2016-07-15 16:47:50-07	2485719
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-15 16:48:27-07	2485720
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-15 16:48:12-07	2485721
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-15 16:48:35-07	2485722
/	198.51.100.132	GET	200 OK	2016-07-15 16:47:52-07	2485723
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 16:48:51-07	2485724
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-15 16:48:18-07	2485725
/	198.51.100.202	GET	200 OK	2016-07-15 16:47:53-07	2485726
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-15 16:48:50-07	2485727
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-15 16:48:35-07	2485728
/	192.0.2.210	GET	200 OK	2016-07-15 16:48:00-07	2485729
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 16:48:31-07	2485730
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 16:48:21-07	2485731
/	203.0.113.138	GET	200 OK	2016-07-15 16:48:01-07	2485732
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-15 16:48:40-07	2485733
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 16:49:00-07	2485734
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 16:48:33-07	2485735
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 16:48:30-07	2485736
/	198.51.100.109	GET	200 OK	2016-07-15 16:48:11-07	2485737
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-15 16:48:31-07	2485738
/	192.0.2.74	GET	200 OK	2016-07-15 16:48:12-07	2485739
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-15 16:48:40-07	2485740
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-15 16:48:45-07	2485741
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-15 16:48:50-07	2485742
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-15 16:48:53-07	2485743
/	203.0.113.13	GET	200 OK	2016-07-15 16:48:21-07	2485744
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-15 16:49:17-07	2485745
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 16:48:37-07	2485746
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 16:48:52-07	2485747
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-15 16:48:57-07	2485748
/	203.0.113.78	GET	200 OK	2016-07-15 16:48:25-07	2485749
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-15 16:49:05-07	2485750
/	192.0.2.39	GET	200 OK	2016-07-15 16:48:35-07	2485751
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-15 16:49:30-07	2485752
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 16:49:12-07	2485753
/	192.0.2.137	GET	200 OK	2016-07-15 16:48:39-07	2485754
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-15 16:49:31-07	2485755
/	198.51.100.149	GET	200 OK	2016-07-15 16:48:49-07	2485756
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-15 16:49:23-07	2485757
/	192.0.2.125	GET	200 OK	2016-07-15 16:48:50-07	2485758
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-15 16:49:24-07	2485759
/	203.0.113.232	GET	200 OK	2016-07-15 16:48:54-07	2485760
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-15 16:49:46-07	2485761
/	203.0.113.173	GET	200 OK	2016-07-15 16:48:55-07	2485762
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 16:49:34-07	2485763
/	203.0.113.34	GET	200 OK	2016-07-15 16:49:05-07	2485764
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 16:49:43-07	2485765
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-15 16:49:20-07	2485766
/	192.0.2.81	GET	200 OK	2016-07-15 16:49:15-07	2485767
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-15 16:49:55-07	2485768
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-15 16:49:57-07	2485769
/	203.0.113.219	GET	200 OK	2016-07-15 16:49:23-07	2485770
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-15 16:50:09-07	2485771
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-15 16:49:41-07	2485772
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-15 16:50:10-07	2485773
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-15 16:49:45-07	2485774
/	192.0.2.8	GET	200 OK	2016-07-15 16:49:27-07	2485775
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 16:49:52-07	2485776
/	203.0.113.103	GET	200 OK	2016-07-15 16:49:36-07	2485777
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-15 16:50:32-07	2485778
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 16:49:54-07	2485779
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-15 16:50:20-07	2485780
/	198.51.100.118	GET	200 OK	2016-07-15 16:49:37-07	2485781
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 16:50:08-07	2485782
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-15 16:50:32-07	2485783
/	192.0.2.80	GET	200 OK	2016-07-15 16:49:47-07	2485784
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 16:50:42-07	2485785
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-15 16:50:10-07	2485786
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 16:50:08-07	2485787
/	203.0.113.121	GET	200 OK	2016-07-15 16:49:53-07	2485788
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 16:50:18-07	2485789
/	192.0.2.17	GET	200 OK	2016-07-15 16:49:59-07	2485790
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-15 16:50:25-07	2485791
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-15 16:50:49-07	2485792
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 16:50:50-07	2485793
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-15 16:50:58-07	2485794
/	192.0.2.252	GET	200 OK	2016-07-15 16:50:03-07	2485795
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-15 16:50:50-07	2485796
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-15 16:50:32-07	2485797
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 16:50:33-07	2485798
/	203.0.113.230	GET	200 OK	2016-07-15 16:50:13-07	2485799
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-15 16:50:40-07	2485800
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-15 16:50:38-07	2485801
/	192.0.2.26	GET	200 OK	2016-07-15 16:50:20-07	2485802
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-15 16:50:37-07	2485803
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-15 16:50:56-07	2485804
/	198.51.100.105	GET	200 OK	2016-07-15 16:50:28-07	2485805
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-15 16:51:24-07	2485806
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-15 16:51:13-07	2485807
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-15 16:51:00-07	2485808
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-15 16:51:02-07	2485809
/	203.0.113.48	GET	200 OK	2016-07-15 16:50:34-07	2485810
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 16:51:34-07	2485811
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 16:51:07-07	2485812
/	198.51.100.3	GET	200 OK	2016-07-15 16:50:42-07	2485813
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-15 16:51:05-07	2485814
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-15 16:51:38-07	2485815
/	203.0.113.33	GET	200 OK	2016-07-15 16:50:50-07	2485816
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-15 16:51:10-07	2485817
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 16:51:34-07	2485818
/	198.51.100.233	GET	200 OK	2016-07-15 16:50:55-07	2485819
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-15 16:51:35-07	2485820
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-15 16:51:46-07	2485821
/	203.0.113.76	GET	200 OK	2016-07-15 16:50:59-07	2485822
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-15 16:51:40-07	2485823
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-15 16:51:50-07	2485824
/	198.51.100.115	GET	200 OK	2016-07-15 16:51:02-07	2485825
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 16:51:47-07	2485826
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-15 16:51:24-07	2485827
/	198.51.100.173	GET	200 OK	2016-07-15 16:51:07-07	2485828
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 16:51:57-07	2485829
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-15 16:51:51-07	2485830
/	192.0.2.134	GET	200 OK	2016-07-15 16:51:12-07	2485831
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-15 16:51:35-07	2485832
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-15 16:51:55-07	2485833
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-15 16:52:09-07	2485834
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-15 16:52:04-07	2485835
/	198.51.100.228	GET	200 OK	2016-07-15 16:51:18-07	2485836
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-15 16:52:02-07	2485837
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-15 16:51:34-07	2485838
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 16:52:06-07	2485839
/	192.0.2.170	GET	200 OK	2016-07-15 16:51:23-07	2485840
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-15 16:51:46-07	2485841
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 16:51:38-07	2485842
/	203.0.113.17	GET	200 OK	2016-07-15 16:51:30-07	2485843
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-15 16:52:14-07	2485844
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 16:51:45-07	2485845
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-15 16:52:01-07	2485846
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-15 16:51:45-07	2485847
/	198.51.100.160	GET	200 OK	2016-07-15 16:51:38-07	2485848
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-15 16:51:57-07	2485849
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 16:52:32-07	2485850
/	192.0.2.174	GET	200 OK	2016-07-15 16:51:43-07	2485851
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 16:52:32-07	2485852
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-15 16:52:38-07	2485853
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-15 16:52:42-07	2485854
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-15 16:52:06-07	2485855
/	198.51.100.102	GET	200 OK	2016-07-15 16:51:45-07	2485856
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-15 16:52:26-07	2485857
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 16:52:20-07	2485858
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-15 16:52:03-07	2485859
/	198.51.100.47	GET	200 OK	2016-07-15 16:51:46-07	2485860
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 16:52:26-07	2485861
/	203.0.113.219	GET	200 OK	2016-07-15 16:51:47-07	2485862
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 16:52:19-07	2485863
/	192.0.2.65	GET	200 OK	2016-07-15 16:51:50-07	2485864
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-15 16:52:19-07	2485865
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-15 16:52:06-07	2485866
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-15 16:52:46-07	2485867
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-15 16:52:13-07	2485868
/	192.0.2.177	GET	200 OK	2016-07-15 16:51:59-07	2485869
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 16:52:32-07	2485870
/	192.0.2.72	GET	200 OK	2016-07-15 16:52:05-07	2485871
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 16:52:47-07	2485872
/article/bad-things-goner	192.0.2.72	GET	404 NOT FOUND	2016-07-15 16:52:55-07	2485873
/	198.51.100.95	GET	200 OK	2016-07-15 16:52:11-07	2485874
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-15 16:52:45-07	2485875
/	192.0.2.109	GET	200 OK	2016-07-15 16:52:18-07	2485876
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-15 16:52:54-07	2485877
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-15 16:53:05-07	2485878
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-15 16:52:34-07	2485879
/	192.0.2.145	GET	200 OK	2016-07-15 16:52:27-07	2485880
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-15 16:53:10-07	2485881
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-15 16:53:27-07	2485882
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-15 16:53:16-07	2485883
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-15 16:52:44-07	2485884
/	203.0.113.196	GET	200 OK	2016-07-15 16:52:29-07	2485885
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-15 16:53:07-07	2485886
/	203.0.113.21	GET	200 OK	2016-07-15 16:52:39-07	2485887
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-15 16:53:35-07	2485888
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-15 16:53:38-07	2485889
/	198.51.100.234	GET	200 OK	2016-07-15 16:52:40-07	2485890
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-15 16:53:34-07	2485891
/	192.0.2.57	GET	200 OK	2016-07-15 16:52:43-07	2485892
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-15 16:53:24-07	2485893
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-15 16:53:28-07	2485894
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-15 16:53:04-07	2485895
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-15 16:53:11-07	2485896
/	203.0.113.71	GET	200 OK	2016-07-15 16:52:48-07	2485897
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-15 16:53:23-07	2485898
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-15 16:53:42-07	2485899
/	203.0.113.175	GET	200 OK	2016-07-15 16:52:56-07	2485900
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-15 16:53:49-07	2485901
/	203.0.113.149	GET	200 OK	2016-07-15 16:52:58-07	2485902
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-15 16:53:39-07	2485903
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-15 16:53:47-07	2485904
/	192.0.2.85	GET	200 OK	2016-07-15 16:53:04-07	2485905
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-15 16:53:29-07	2485906
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-15 16:53:35-07	2485907
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 16:53:52-07	2485908
/	203.0.113.188	GET	200 OK	2016-07-15 16:53:13-07	2485909
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-15 16:54:02-07	2485910
/	198.51.100.76	GET	200 OK	2016-07-15 16:53:19-07	2485911
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 16:54:10-07	2485912
/	203.0.113.22	GET	200 OK	2016-07-15 16:53:27-07	2485913
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-15 16:53:52-07	2485914
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-15 16:54:07-07	2485915
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-15 16:53:46-07	2485916
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-15 16:53:48-07	2485917
/	198.51.100.126	GET	200 OK	2016-07-15 16:53:34-07	2485918
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 16:54:26-07	2485919
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 16:54:28-07	2485920
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 16:53:58-07	2485921
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-15 16:54:29-07	2485922
/	192.0.2.102	GET	200 OK	2016-07-15 16:53:42-07	2485923
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-15 16:54:30-07	2485924
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 16:54:14-07	2485925
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-15 16:54:00-07	2485926
/	192.0.2.72	GET	200 OK	2016-07-15 16:53:49-07	2485927
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 16:54:44-07	2485928
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-15 16:54:09-07	2485929
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 16:54:21-07	2485930
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 16:54:25-07	2485931
/	203.0.113.36	GET	200 OK	2016-07-15 16:53:52-07	2485932
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-15 16:54:26-07	2485933
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-15 16:54:20-07	2485934
/	192.0.2.120	GET	200 OK	2016-07-15 16:53:53-07	2485935
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-15 16:54:40-07	2485936
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-15 16:54:45-07	2485937
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 16:54:21-07	2485938
/	203.0.113.22	GET	200 OK	2016-07-15 16:54:00-07	2485939
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 16:54:33-07	2485940
/	192.0.2.138	GET	200 OK	2016-07-15 16:54:10-07	2485941
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-15 16:54:40-07	2485942
/	192.0.2.161	GET	200 OK	2016-07-15 16:54:19-07	2485943
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-15 16:54:58-07	2485944
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-15 16:54:51-07	2485945
/	203.0.113.62	GET	200 OK	2016-07-15 16:54:24-07	2485946
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 16:55:21-07	2485947
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-15 16:55:12-07	2485948
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-15 16:55:19-07	2485949
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 16:55:03-07	2485950
/	203.0.113.76	GET	200 OK	2016-07-15 16:54:34-07	2485951
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-15 16:55:19-07	2485952
/	198.51.100.227	GET	200 OK	2016-07-15 23:36:35-07	2501166
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-15 16:55:03-07	2485953
/	198.51.100.213	GET	200 OK	2016-07-15 16:54:42-07	2485954
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-15 16:55:20-07	2485955
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 16:55:34-07	2485956
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-15 16:55:13-07	2485957
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-15 16:55:00-07	2485958
/	203.0.113.201	GET	200 OK	2016-07-15 16:54:46-07	2485959
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-15 16:55:29-07	2485960
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 16:55:44-07	2485961
/	203.0.113.134	GET	200 OK	2016-07-15 16:54:49-07	2485962
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-15 16:55:29-07	2485963
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-15 16:55:04-07	2485964
/	192.0.2.111	GET	200 OK	2016-07-15 16:54:55-07	2485965
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-15 16:55:32-07	2485966
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-15 16:55:34-07	2485967
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-15 16:55:15-07	2485968
/	198.51.100.126	GET	200 OK	2016-07-15 16:54:59-07	2485969
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 16:55:33-07	2485970
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 16:55:29-07	2485971
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-15 16:55:31-07	2485972
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 16:55:37-07	2485973
/	192.0.2.181	GET	200 OK	2016-07-15 16:55:04-07	2485974
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-15 16:55:19-07	2485975
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 16:55:58-07	2485976
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 16:55:54-07	2485977
/	203.0.113.80	GET	200 OK	2016-07-15 16:55:10-07	2485978
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 16:55:38-07	2485979
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-15 16:55:42-07	2485980
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 16:55:52-07	2485981
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 16:56:09-07	2485982
/	203.0.113.92	GET	200 OK	2016-07-15 16:55:12-07	2485983
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-15 16:56:08-07	2485984
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-15 16:55:51-07	2485985
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-15 16:55:41-07	2485986
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-15 16:56:07-07	2485987
/	203.0.113.50	GET	200 OK	2016-07-15 16:55:22-07	2485988
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-15 16:56:13-07	2485989
/	203.0.113.35	GET	200 OK	2016-07-15 16:55:30-07	2485990
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 16:56:05-07	2485991
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 16:55:47-07	2485992
/	198.51.100.49	GET	200 OK	2016-07-15 16:55:40-07	2485993
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-15 16:56:26-07	2485994
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-15 16:56:33-07	2485995
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-15 16:56:09-07	2485996
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-15 16:56:06-07	2485997
/	203.0.113.236	GET	200 OK	2016-07-15 16:55:42-07	2485998
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 16:55:59-07	2485999
/	192.0.2.70	GET	200 OK	2016-07-15 16:55:43-07	2486000
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 16:56:11-07	2486001
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-15 16:56:12-07	2486002
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-15 16:56:15-07	2486003
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-15 16:56:40-07	2486004
/	198.51.100.135	GET	200 OK	2016-07-15 16:55:47-07	2486005
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 16:56:23-07	2486006
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-15 16:56:17-07	2486007
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 16:56:43-07	2486008
/	203.0.113.167	GET	200 OK	2016-07-15 16:55:49-07	2486009
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-15 16:56:22-07	2486010
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-15 16:56:04-07	2486011
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-15 16:56:45-07	2486012
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-15 16:56:12-07	2486013
/	198.51.100.56	GET	200 OK	2016-07-15 16:55:57-07	2486014
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-15 16:56:42-07	2486015
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-15 16:56:51-07	2486016
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-15 16:56:57-07	2486017
/	203.0.113.245	GET	200 OK	2016-07-15 16:55:58-07	2486018
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-15 16:56:31-07	2486019
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-15 16:56:35-07	2486020
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-15 16:56:18-07	2486021
/	192.0.2.163	GET	200 OK	2016-07-15 16:56:02-07	2486022
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 16:57:00-07	2486023
/article/balloon-goons-doomedm	192.0.2.163	GET	404 NOT FOUND	2016-07-15 16:56:59-07	2486024
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-15 16:56:55-07	2486025
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-15 16:56:28-07	2486026
/	192.0.2.215	GET	200 OK	2016-07-15 16:56:11-07	2486027
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-15 16:56:54-07	2486028
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-15 16:56:34-07	2486029
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-15 16:57:11-07	2486030
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-15 16:56:57-07	2486031
/	203.0.113.6	GET	200 OK	2016-07-15 16:56:19-07	2486032
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-15 16:56:34-07	2486033
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-15 16:57:11-07	2486034
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 16:57:19-07	2486035
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-15 16:57:12-07	2486036
/	198.51.100.62	GET	200 OK	2016-07-15 16:56:26-07	2486037
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-15 16:57:11-07	2486038
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 16:57:18-07	2486039
/	198.51.100.34	GET	200 OK	2016-07-15 16:56:34-07	2486040
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-15 16:57:15-07	2486041
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-15 16:57:04-07	2486042
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-15 16:56:54-07	2486043
/	198.51.100.250	GET	200 OK	2016-07-15 16:56:37-07	2486044
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-15 16:57:12-07	2486045
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-15 16:57:32-07	2486046
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 16:57:03-07	2486047
/	192.0.2.110	GET	200 OK	2016-07-15 16:56:45-07	2486048
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-15 16:57:33-07	2486049
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-15 16:57:42-07	2486050
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-15 16:57:05-07	2486051
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-15 16:57:08-07	2486052
/	192.0.2.68	GET	200 OK	2016-07-15 16:56:54-07	2486053
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 16:57:09-07	2486054
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 16:57:53-07	2486055
/	198.51.100.198	GET	200 OK	2016-07-15 16:56:59-07	2486056
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 16:57:14-07	2486057
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-15 16:57:28-07	2486058
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 16:57:48-07	2486059
/	192.0.2.117	GET	200 OK	2016-07-15 16:57:00-07	2486060
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-15 16:57:59-07	2486061
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 16:57:15-07	2486062
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-15 16:57:25-07	2486063
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-15 16:57:41-07	2486064
/	203.0.113.179	GET	200 OK	2016-07-15 16:57:07-07	2486065
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-15 16:57:34-07	2486066
/	203.0.113.132	GET	200 OK	2016-07-15 16:57:15-07	2486067
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 16:57:39-07	2486068
/	198.51.100.211	GET	200 OK	2016-07-15 16:57:16-07	2486069
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 16:58:15-07	2486070
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 16:58:09-07	2486071
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 16:57:49-07	2486072
/	192.0.2.127	GET	200 OK	2016-07-15 16:57:17-07	2486073
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-15 16:58:08-07	2486074
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 16:58:03-07	2486075
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-15 16:57:47-07	2486076
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-15 16:57:53-07	2486077
/	192.0.2.203	GET	200 OK	2016-07-15 16:57:24-07	2486078
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-15 16:58:06-07	2486079
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-15 16:57:57-07	2486080
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-15 16:58:24-07	2486081
/	192.0.2.5	GET	200 OK	2016-07-15 16:57:32-07	2486082
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 16:58:11-07	2486083
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 16:57:56-07	2486084
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 16:58:21-07	2486085
/	198.51.100.47	GET	200 OK	2016-07-15 16:57:33-07	2486086
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 16:58:03-07	2486087
/	203.0.113.140	GET	200 OK	2016-07-15 16:57:35-07	2486088
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-15 16:58:27-07	2486089
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 16:57:58-07	2486090
/	198.51.100.219	GET	200 OK	2016-07-15 16:57:37-07	2486091
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 16:58:08-07	2486092
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-15 16:57:55-07	2486093
/	198.51.100.156	GET	200 OK	2016-07-15 16:57:46-07	2486094
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-15 16:58:10-07	2486095
/	198.51.100.155	GET	200 OK	2016-07-15 16:57:52-07	2486096
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-15 16:58:23-07	2486097
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-15 16:58:28-07	2486098
/	192.0.2.147	GET	200 OK	2016-07-15 16:57:58-07	2486099
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-15 16:58:29-07	2486100
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-15 16:58:54-07	2486101
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-15 16:58:13-07	2486102
/	203.0.113.111	GET	200 OK	2016-07-15 16:58:02-07	2486103
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 16:58:54-07	2486104
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 16:58:55-07	2486105
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 16:58:42-07	2486106
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-15 16:58:27-07	2486107
/	198.51.100.125	GET	200 OK	2016-07-15 16:58:08-07	2486108
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-15 16:58:37-07	2486109
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-15 16:59:07-07	2486110
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-15 16:58:58-07	2486111
/	198.51.100.206	GET	200 OK	2016-07-15 16:58:09-07	2486112
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-15 16:58:43-07	2486113
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 16:58:37-07	2486114
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-15 16:58:45-07	2486115
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-15 16:58:31-07	2486116
/	203.0.113.66	GET	200 OK	2016-07-15 16:58:13-07	2486117
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 16:58:34-07	2486118
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-15 16:58:31-07	2486119
/	198.51.100.35	GET	200 OK	2016-07-15 16:58:17-07	2486120
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-15 16:58:43-07	2486121
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 16:59:08-07	2486122
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-15 16:58:53-07	2486123
/	203.0.113.196	GET	200 OK	2016-07-15 16:58:23-07	2486124
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 16:59:19-07	2486125
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-15 16:59:20-07	2486126
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-15 16:59:21-07	2486127
/	198.51.100.159	GET	200 OK	2016-07-15 16:58:32-07	2486128
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 16:58:50-07	2486129
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 16:59:19-07	2486130
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 16:59:10-07	2486131
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 16:59:29-07	2486132
/	203.0.113.178	GET	200 OK	2016-07-15 16:58:38-07	2486133
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 16:59:17-07	2486134
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-15 16:59:04-07	2486135
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-15 16:59:09-07	2486136
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-15 16:59:18-07	2486137
/	198.51.100.13	GET	200 OK	2016-07-15 16:58:48-07	2486138
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-15 16:59:03-07	2486139
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-15 16:59:18-07	2486140
/	192.0.2.99	GET	200 OK	2016-07-15 16:58:50-07	2486141
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 16:59:48-07	2486142
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 16:59:41-07	2486143
/	192.0.2.110	GET	200 OK	2016-07-15 16:58:59-07	2486144
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 16:59:23-07	2486145
/	192.0.2.223	GET	200 OK	2016-07-15 16:59:01-07	2486146
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-15 16:59:52-07	2486147
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-15 16:59:52-07	2486148
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-15 16:59:58-07	2486149
/	198.51.100.170	GET	200 OK	2016-07-15 16:59:03-07	2486150
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 16:59:45-07	2486151
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-15 16:59:59-07	2486152
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-15 16:59:26-07	2486153
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 16:59:40-07	2486154
/	203.0.113.57	GET	200 OK	2016-07-15 16:59:05-07	2486155
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-15 17:00:03-07	2486156
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 16:59:45-07	2486157
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-15 16:59:53-07	2486158
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-15 16:59:24-07	2486159
/	198.51.100.252	GET	200 OK	2016-07-15 16:59:06-07	2486160
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-15 17:00:06-07	2486161
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-15 16:59:39-07	2486162
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-15 17:00:05-07	2486163
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-15 16:59:46-07	2486164
/	192.0.2.35	GET	200 OK	2016-07-15 16:59:12-07	2486165
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 16:59:28-07	2486166
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 16:59:59-07	2486167
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-15 16:59:47-07	2486168
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 16:59:30-07	2486169
/	203.0.113.77	GET	200 OK	2016-07-15 16:59:13-07	2486170
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-15 16:59:33-07	2486171
/	203.0.113.165	GET	200 OK	2016-07-15 16:59:19-07	2486172
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-15 17:00:17-07	2486173
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-15 17:00:17-07	2486174
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 17:00:10-07	2486175
/	198.51.100.254	GET	200 OK	2016-07-15 16:59:25-07	2486176
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-15 16:59:40-07	2486177
/	203.0.113.48	GET	200 OK	2016-07-15 16:59:28-07	2486178
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 16:59:50-07	2486179
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-15 16:59:52-07	2486180
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-15 16:59:50-07	2486181
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-15 17:00:12-07	2486182
/	192.0.2.2	GET	200 OK	2016-07-15 16:59:35-07	2486183
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 17:00:31-07	2486184
/	192.0.2.199	GET	200 OK	2016-07-15 16:59:45-07	2486185
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 17:00:14-07	2486186
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-15 17:00:11-07	2486187
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 17:00:17-07	2486188
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-15 17:00:09-07	2486189
/	198.51.100.210	GET	200 OK	2016-07-15 16:59:52-07	2486190
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-15 17:00:15-07	2486191
/article/bad-things-gonen	198.51.100.210	GET	404 NOT FOUND	2016-07-15 17:00:36-07	2486192
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-15 17:00:34-07	2486193
/	203.0.113.103	GET	200 OK	2016-07-15 17:00:01-07	2486194
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 17:00:37-07	2486195
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 17:00:19-07	2486196
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 17:00:36-07	2486197
/	203.0.113.239	GET	200 OK	2016-07-15 17:00:05-07	2486198
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-15 17:00:27-07	2486199
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-15 17:00:27-07	2486200
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-15 17:00:48-07	2486201
/	198.51.100.71	GET	200 OK	2016-07-15 17:00:08-07	2486202
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 17:00:48-07	2486203
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 17:00:38-07	2486204
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-15 17:00:52-07	2486205
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 17:00:30-07	2486206
/	198.51.100.31	GET	200 OK	2016-07-15 17:00:12-07	2486207
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-15 17:01:09-07	2486208
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 17:01:02-07	2486209
/	203.0.113.237	GET	200 OK	2016-07-15 17:00:21-07	2486210
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-15 17:01:16-07	2486211
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 17:01:09-07	2486212
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-15 17:01:08-07	2486213
/	198.51.100.82	GET	200 OK	2016-07-15 17:00:31-07	2486214
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-15 17:01:31-07	2486215
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-15 17:00:54-07	2486216
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-15 17:01:06-07	2486217
/	192.0.2.3	GET	200 OK	2016-07-15 17:00:39-07	2486218
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-15 17:01:01-07	2486219
/	198.51.100.145	GET	200 OK	2016-07-15 17:00:48-07	2486220
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-15 17:01:47-07	2486221
/	203.0.113.228	GET	200 OK	2016-07-15 17:00:49-07	2486222
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 17:01:16-07	2486223
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 17:01:10-07	2486224
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 17:01:16-07	2486225
/	203.0.113.157	GET	200 OK	2016-07-15 17:00:58-07	2486226
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-15 17:01:30-07	2486227
/	203.0.113.241	GET	200 OK	2016-07-15 17:01:02-07	2486228
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-15 17:01:20-07	2486229
/	192.0.2.40	GET	200 OK	2016-07-15 17:01:05-07	2486230
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 17:01:45-07	2486231
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-15 17:01:51-07	2486232
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-15 17:01:41-07	2486233
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 17:01:39-07	2486234
/	192.0.2.212	GET	200 OK	2016-07-15 17:01:12-07	2486235
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-15 17:02:00-07	2486236
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 17:01:35-07	2486237
/	198.51.100.228	GET	200 OK	2016-07-15 17:01:22-07	2486238
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 17:02:11-07	2486239
/	192.0.2.57	GET	200 OK	2016-07-15 17:01:25-07	2486240
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-15 17:02:04-07	2486241
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-15 17:02:03-07	2486242
/	203.0.113.57	GET	200 OK	2016-07-15 17:01:31-07	2486243
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 17:02:30-07	2486244
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-15 17:01:52-07	2486245
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-15 17:01:48-07	2486246
/	192.0.2.230	GET	200 OK	2016-07-15 17:01:32-07	2486247
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-15 17:02:09-07	2486248
/	192.0.2.213	GET	200 OK	2016-07-15 17:01:39-07	2486249
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-15 17:01:59-07	2486250
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-15 17:02:37-07	2486251
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-15 17:02:14-07	2486252
/	203.0.113.180	GET	200 OK	2016-07-15 17:01:41-07	2486253
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 17:02:36-07	2486254
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 17:02:09-07	2486255
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-15 17:02:35-07	2486256
/	198.51.100.228	GET	200 OK	2016-07-15 17:01:47-07	2486257
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-15 17:02:17-07	2486258
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-15 17:02:31-07	2486259
/	198.51.100.251	GET	200 OK	2016-07-15 17:01:52-07	2486260
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 17:02:33-07	2486261
/	192.0.2.137	GET	200 OK	2016-07-15 17:01:57-07	2486262
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 17:02:38-07	2486263
/	203.0.113.150	GET	200 OK	2016-07-15 17:02:06-07	2486264
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-15 17:02:40-07	2486265
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-15 17:03:04-07	2486266
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 17:02:39-07	2486267
/	192.0.2.71	GET	200 OK	2016-07-15 17:02:07-07	2486268
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-15 17:02:24-07	2486269
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 17:02:45-07	2486270
/	198.51.100.186	GET	200 OK	2016-07-15 17:02:10-07	2486271
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 17:02:46-07	2486272
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-15 17:02:34-07	2486273
/	192.0.2.194	GET	200 OK	2016-07-15 17:02:11-07	2486274
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 17:02:52-07	2486275
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-15 17:02:33-07	2486276
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 17:03:02-07	2486277
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 17:03:06-07	2486278
/	192.0.2.86	GET	200 OK	2016-07-15 17:02:19-07	2486279
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-15 17:02:49-07	2486280
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-15 17:03:12-07	2486281
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-15 17:03:13-07	2486282
/	203.0.113.97	GET	200 OK	2016-07-15 17:02:21-07	2486283
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-15 17:02:56-07	2486284
/	198.51.100.156	GET	200 OK	2016-07-15 17:02:27-07	2486285
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-15 17:02:52-07	2486286
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 17:02:52-07	2486287
/	203.0.113.89	GET	200 OK	2016-07-15 17:02:29-07	2486288
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-15 17:03:18-07	2486289
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-15 17:02:50-07	2486290
/	203.0.113.14	GET	200 OK	2016-07-15 17:02:39-07	2486291
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 17:03:15-07	2486292
/	192.0.2.87	GET	200 OK	2016-07-15 17:02:46-07	2486293
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-15 17:03:29-07	2486294
/	203.0.113.134	GET	200 OK	2016-07-15 17:02:53-07	2486295
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-15 17:03:19-07	2486296
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-15 17:03:15-07	2486297
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-15 17:03:09-07	2486298
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-15 17:03:19-07	2486299
/	203.0.113.180	GET	200 OK	2016-07-15 17:03:01-07	2486300
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-15 17:03:38-07	2486301
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 17:03:27-07	2486302
/	192.0.2.174	GET	200 OK	2016-07-15 17:03:10-07	2486303
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 17:03:47-07	2486304
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-15 17:03:38-07	2486305
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-15 17:03:37-07	2486306
/	192.0.2.236	GET	200 OK	2016-07-15 17:03:18-07	2486307
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 17:03:47-07	2486308
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 17:03:57-07	2486309
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-15 17:04:13-07	2486310
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-15 17:03:50-07	2486311
/	203.0.113.171	GET	200 OK	2016-07-15 17:03:21-07	2486312
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 17:04:09-07	2486313
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-15 17:03:55-07	2486314
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-15 17:04:03-07	2486315
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 17:03:40-07	2486316
/	198.51.100.72	GET	200 OK	2016-07-15 17:03:24-07	2486317
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 17:04:04-07	2486318
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-15 17:04:15-07	2486319
/	192.0.2.2	GET	200 OK	2016-07-15 17:03:27-07	2486320
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-15 17:04:01-07	2486321
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-15 17:04:13-07	2486322
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-15 17:03:52-07	2486323
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-15 17:03:43-07	2486324
/	192.0.2.137	GET	200 OK	2016-07-15 17:03:37-07	2486325
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-15 17:04:16-07	2486326
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 17:04:02-07	2486327
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-15 17:04:09-07	2486328
/	198.51.100.51	GET	200 OK	2016-07-15 17:03:41-07	2486329
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-15 17:03:56-07	2486330
/	198.51.100.120	GET	200 OK	2016-07-15 17:03:45-07	2486331
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 17:04:08-07	2486332
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-15 17:04:23-07	2486334
/	192.0.2.246	GET	200 OK	2016-07-15 17:04:01-07	2486335
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-15 17:04:45-07	2486336
/	198.51.100.237	GET	200 OK	2016-07-15 17:04:05-07	2486337
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-15 17:04:45-07	2486338
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-15 17:04:55-07	2486339
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-15 17:04:46-07	2486340
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-15 17:05:05-07	2486341
/	203.0.113.44	GET	200 OK	2016-07-15 17:04:06-07	2486342
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-15 17:04:36-07	2486343
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 17:04:23-07	2486344
/	192.0.2.213	GET	200 OK	2016-07-15 17:04:15-07	2486345
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-15 17:05:05-07	2486346
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-15 17:04:57-07	2486347
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-15 17:04:33-07	2486348
/	192.0.2.195	GET	200 OK	2016-07-15 17:04:20-07	2486349
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-15 17:05:12-07	2486350
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-15 17:05:17-07	2486351
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-15 17:05:20-07	2486352
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-15 17:05:17-07	2486353
/	198.51.100.250	GET	200 OK	2016-07-15 17:04:30-07	2486354
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 17:04:53-07	2486355
/	203.0.113.28	GET	200 OK	2016-07-15 17:04:40-07	2486356
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 17:04:56-07	2486357
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-15 17:05:20-07	2486358
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-15 17:05:20-07	2486359
/	192.0.2.111	GET	200 OK	2016-07-15 17:04:50-07	2486360
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 17:05:07-07	2486361
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-15 17:05:46-07	2486362
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-15 17:05:06-07	2486363
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-15 17:05:09-07	2486364
/	198.51.100.43	GET	200 OK	2016-07-15 17:04:56-07	2486365
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-15 17:05:30-07	2486366
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-15 17:05:19-07	2486367
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-15 17:05:12-07	2486368
/	192.0.2.111	GET	200 OK	2016-07-15 17:05:02-07	2486369
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-15 17:05:28-07	2486370
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-15 17:05:57-07	2486371
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 17:05:42-07	2486372
/	203.0.113.78	GET	200 OK	2016-07-15 17:05:11-07	2486373
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 17:05:53-07	2486374
/	192.0.2.201	GET	200 OK	2016-07-15 17:05:21-07	2486375
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-15 17:05:41-07	2486376
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 17:06:20-07	2486377
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-15 17:06:16-07	2486378
/	198.51.100.229	GET	200 OK	2016-07-15 17:05:26-07	2486379
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 17:05:49-07	2486380
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-15 17:06:05-07	2486381
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-15 17:06:24-07	2486382
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-15 17:05:44-07	2486383
/	198.51.100.122	GET	200 OK	2016-07-15 17:05:33-07	2486384
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-15 17:06:33-07	2486385
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-15 17:06:02-07	2486386
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-15 17:05:49-07	2486387
/	198.51.100.66	GET	200 OK	2016-07-15 17:05:37-07	2486388
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-15 17:06:23-07	2486389
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-15 17:06:18-07	2486390
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-15 17:06:27-07	2486391
/	198.51.100.61	GET	200 OK	2016-07-15 17:05:40-07	2486392
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-15 17:06:05-07	2486393
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 17:06:30-07	2486394
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-15 17:06:14-07	2486395
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-15 17:06:20-07	2486396
/	203.0.113.145	GET	200 OK	2016-07-15 17:05:50-07	2486397
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-15 17:06:46-07	2486398
/	203.0.113.221	GET	200 OK	2016-07-15 17:05:51-07	2486399
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 17:06:34-07	2486400
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 17:06:47-07	2486401
/	203.0.113.54	GET	200 OK	2016-07-15 17:05:59-07	2486402
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-15 17:06:40-07	2486403
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 17:06:49-07	2486404
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-15 17:06:34-07	2486405
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-15 17:06:21-07	2486406
/	198.51.100.64	GET	200 OK	2016-07-15 17:06:01-07	2486407
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-15 17:06:26-07	2486408
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 17:06:33-07	2486409
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 17:06:24-07	2486410
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 17:06:55-07	2486411
/	203.0.113.97	GET	200 OK	2016-07-15 17:06:10-07	2486412
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-15 17:06:41-07	2486413
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 17:06:40-07	2486414
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 17:06:50-07	2486415
/	192.0.2.32	GET	200 OK	2016-07-15 17:06:16-07	2486416
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-15 17:07:09-07	2486417
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 17:07:12-07	2486418
/	198.51.100.237	GET	200 OK	2016-07-15 17:06:26-07	2486419
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-15 17:06:52-07	2486420
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 17:06:48-07	2486421
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-15 17:06:41-07	2486422
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 17:07:11-07	2486423
/	203.0.113.124	GET	200 OK	2016-07-15 17:06:31-07	2486424
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-15 17:07:29-07	2486425
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-15 17:06:55-07	2486426
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-15 17:07:17-07	2486427
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-15 17:07:23-07	2486428
/	203.0.113.150	GET	200 OK	2016-07-15 17:06:35-07	2486429
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 17:06:53-07	2486430
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 17:07:07-07	2486431
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-15 17:06:50-07	2486432
/	192.0.2.85	GET	200 OK	2016-07-15 17:06:42-07	2486433
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-15 17:07:26-07	2486434
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-15 17:06:58-07	2486435
/	198.51.100.81	GET	200 OK	2016-07-15 17:06:48-07	2486436
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 17:07:12-07	2486437
/	203.0.113.41	GET	200 OK	2016-07-15 17:06:56-07	2486438
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-15 17:07:37-07	2486439
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-15 17:07:38-07	2486440
/	203.0.113.84	GET	200 OK	2016-07-15 17:07:04-07	2486441
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-15 17:07:31-07	2486442
/	192.0.2.15	GET	200 OK	2016-07-15 17:07:10-07	2486443
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-15 17:07:50-07	2486444
/	203.0.113.153	GET	200 OK	2016-07-15 17:07:11-07	2486445
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 17:07:29-07	2486446
/	192.0.2.21	GET	200 OK	2016-07-15 17:07:21-07	2486447
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-15 17:08:12-07	2486448
/	192.0.2.3	GET	200 OK	2016-07-15 17:07:28-07	2486449
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-15 17:07:46-07	2486450
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-15 17:08:03-07	2486451
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-15 17:07:53-07	2486452
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-15 17:08:22-07	2486453
/	198.51.100.19	GET	200 OK	2016-07-15 17:07:29-07	2486454
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-15 17:07:49-07	2486455
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 17:08:15-07	2486456
/	198.51.100.227	GET	200 OK	2016-07-15 17:07:30-07	2486457
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-15 17:07:51-07	2486458
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-15 17:08:28-07	2486459
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-15 17:07:50-07	2486460
/	203.0.113.59	GET	200 OK	2016-07-15 17:07:34-07	2486461
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 17:07:56-07	2486462
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-15 17:08:11-07	2486463
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-15 17:08:05-07	2486464
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 17:08:17-07	2486465
/	203.0.113.154	GET	200 OK	2016-07-15 17:07:42-07	2486466
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 17:08:25-07	2486467
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 17:08:17-07	2486468
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-15 17:08:19-07	2486469
/	198.51.100.70	GET	200 OK	2016-07-15 17:07:44-07	2486470
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-15 17:08:44-07	2486471
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-15 17:08:37-07	2486472
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-15 17:08:24-07	2486473
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-15 17:08:28-07	2486474
/	203.0.113.138	GET	200 OK	2016-07-15 17:07:51-07	2486475
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-15 17:08:21-07	2486476
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-15 17:08:28-07	2486477
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-15 17:08:44-07	2486478
/	192.0.2.191	GET	200 OK	2016-07-15 17:08:01-07	2486479
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-15 17:08:40-07	2486480
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-15 17:08:33-07	2486481
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-15 17:08:32-07	2486482
/	192.0.2.121	GET	200 OK	2016-07-15 17:08:07-07	2486483
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-15 17:08:40-07	2486484
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-15 17:08:56-07	2486485
/	203.0.113.91	GET	200 OK	2016-07-15 17:08:08-07	2486486
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-15 17:08:26-07	2486487
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-15 17:08:40-07	2486488
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 17:09:07-07	2486489
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 17:08:47-07	2486490
/	203.0.113.119	GET	200 OK	2016-07-15 17:08:15-07	2486491
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 17:09:04-07	2486492
/	198.51.100.138	GET	200 OK	2016-07-15 17:08:23-07	2486493
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-15 17:08:51-07	2486494
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-15 17:09:00-07	2486495
/	203.0.113.103	GET	200 OK	2016-07-15 17:08:31-07	2486496
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-15 17:08:58-07	2486497
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-15 17:09:04-07	2486498
/	192.0.2.186	GET	200 OK	2016-07-15 17:08:33-07	2486499
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-15 17:08:59-07	2486500
/	203.0.113.42	GET	200 OK	2016-07-15 17:08:39-07	2486501
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-15 17:09:26-07	2486502
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 17:08:58-07	2486503
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-15 17:09:31-07	2486504
/	198.51.100.64	GET	200 OK	2016-07-15 17:08:47-07	2486505
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-15 17:09:41-07	2486506
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 17:09:28-07	2486507
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-15 17:09:19-07	2486508
/	198.51.100.159	GET	200 OK	2016-07-15 17:08:56-07	2486509
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 17:09:28-07	2486510
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 17:09:19-07	2486511
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-15 17:09:41-07	2486512
/	203.0.113.154	GET	200 OK	2016-07-15 17:09:04-07	2486513
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 17:09:25-07	2486514
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 17:09:45-07	2486515
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 17:09:28-07	2486516
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-15 17:09:29-07	2486517
/	198.51.100.120	GET	200 OK	2016-07-15 17:09:11-07	2486518
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-15 17:09:46-07	2486519
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 17:09:48-07	2486520
/	203.0.113.229	GET	200 OK	2016-07-15 17:09:20-07	2486521
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-15 17:10:10-07	2486522
/	198.51.100.77	GET	200 OK	2016-07-15 17:09:27-07	2486523
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-15 17:09:46-07	2486524
/	192.0.2.35	GET	200 OK	2016-07-15 17:09:35-07	2486525
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 17:10:10-07	2486526
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 17:10:12-07	2486527
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 17:10:22-07	2486528
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-15 17:10:00-07	2486529
/	192.0.2.194	GET	200 OK	2016-07-15 17:09:38-07	2486530
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-15 17:09:59-07	2486531
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-15 17:09:57-07	2486532
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 17:10:38-07	2486533
/	203.0.113.119	GET	200 OK	2016-07-15 17:09:44-07	2486534
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 17:10:42-07	2486535
/	198.51.100.22	GET	200 OK	2016-07-15 17:09:49-07	2486536
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-15 17:10:30-07	2486537
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-15 17:10:18-07	2486538
/	203.0.113.22	GET	200 OK	2016-07-15 17:09:50-07	2486539
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-15 17:10:12-07	2486540
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-15 17:10:37-07	2486541
/	203.0.113.127	GET	200 OK	2016-07-15 17:09:52-07	2486542
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 17:10:08-07	2486543
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 17:10:36-07	2486544
/	198.51.100.39	GET	200 OK	2016-07-15 17:09:58-07	2486545
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-15 17:10:55-07	2486546
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 17:10:35-07	2486547
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 17:10:14-07	2486548
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 17:10:44-07	2486549
/	203.0.113.185	GET	200 OK	2016-07-15 17:09:59-07	2486550
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 17:10:40-07	2486551
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-15 17:10:45-07	2486552
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-15 17:10:19-07	2486553
/	192.0.2.199	GET	200 OK	2016-07-15 17:10:01-07	2486554
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-15 17:10:54-07	2486555
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 17:10:40-07	2486556
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-15 17:10:20-07	2486557
/	198.51.100.199	GET	200 OK	2016-07-15 17:10:05-07	2486558
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-15 17:10:30-07	2486559
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-15 17:10:41-07	2486560
/	203.0.113.89	GET	200 OK	2016-07-15 17:10:13-07	2486561
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 17:10:31-07	2486562
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-15 17:10:47-07	2486563
/	198.51.100.20	GET	200 OK	2016-07-15 17:10:18-07	2486564
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-15 17:10:44-07	2486565
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-15 17:11:11-07	2486566
/	203.0.113.209	GET	200 OK	2016-07-15 17:10:27-07	2486567
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 17:11:18-07	2486568
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-15 17:10:52-07	2486569
/	203.0.113.116	GET	200 OK	2016-07-15 17:10:29-07	2486570
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-15 17:11:08-07	2486571
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-15 17:11:09-07	2486572
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-15 17:10:54-07	2486573
/	192.0.2.139	GET	200 OK	2016-07-15 17:10:33-07	2486574
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 17:11:28-07	2486575
/	203.0.113.219	GET	200 OK	2016-07-15 17:10:35-07	2486576
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 17:11:22-07	2486577
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 17:11:15-07	2486578
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-15 17:11:32-07	2486579
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 17:11:06-07	2486580
/	192.0.2.44	GET	200 OK	2016-07-15 17:10:45-07	2486581
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-15 17:11:28-07	2486582
/	198.51.100.64	GET	200 OK	2016-07-15 17:10:48-07	2486583
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 17:11:17-07	2486584
/	198.51.100.225	GET	200 OK	2016-07-15 17:10:58-07	2486585
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-15 17:11:18-07	2486586
/	198.51.100.70	GET	200 OK	2016-07-15 17:11:03-07	2486587
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 17:11:36-07	2486588
/	192.0.2.100	GET	200 OK	2016-07-15 17:11:12-07	2486589
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 17:11:32-07	2486590
/	203.0.113.131	GET	200 OK	2016-07-15 17:11:21-07	2486591
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 17:12:04-07	2486592
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 17:11:37-07	2486593
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-15 17:11:44-07	2486594
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-15 17:11:50-07	2486595
/	198.51.100.30	GET	200 OK	2016-07-15 17:11:25-07	2486596
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-15 17:12:23-07	2486597
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 17:11:52-07	2486598
/	192.0.2.64	GET	200 OK	2016-07-15 17:11:34-07	2486599
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-15 17:12:04-07	2486600
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-15 17:11:51-07	2486601
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-15 17:12:00-07	2486602
/	192.0.2.201	GET	200 OK	2016-07-15 17:11:39-07	2486603
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-15 17:12:20-07	2486604
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-15 17:12:14-07	2486605
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 17:12:24-07	2486606
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-15 17:12:33-07	2486607
/	198.51.100.132	GET	200 OK	2016-07-15 17:11:43-07	2486608
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-15 17:11:58-07	2486609
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-15 17:12:09-07	2486610
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-15 17:12:00-07	2486611
/	192.0.2.53	GET	200 OK	2016-07-15 17:11:53-07	2486612
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-15 17:12:20-07	2486613
/	192.0.2.250	GET	200 OK	2016-07-15 17:11:58-07	2486614
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-15 17:12:42-07	2486615
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 17:12:50-07	2486616
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 17:12:43-07	2486617
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 17:12:27-07	2486618
/	198.51.100.23	GET	200 OK	2016-07-15 17:12:07-07	2486619
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-15 17:12:24-07	2486620
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 17:12:27-07	2486621
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-15 17:12:26-07	2486622
/	203.0.113.35	GET	200 OK	2016-07-15 17:12:09-07	2486623
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 17:12:44-07	2486624
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-15 17:12:24-07	2486625
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 17:12:25-07	2486626
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-15 17:12:34-07	2486627
/	198.51.100.89	GET	200 OK	2016-07-15 17:12:11-07	2486628
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 17:12:29-07	2486629
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-15 17:13:09-07	2486630
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-15 17:12:42-07	2486631
/	198.51.100.35	GET	200 OK	2016-07-15 17:12:17-07	2486632
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 17:13:13-07	2486633
/	203.0.113.28	GET	200 OK	2016-07-15 17:12:18-07	2486634
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-15 17:12:33-07	2486635
/	192.0.2.23	GET	200 OK	2016-07-15 17:12:22-07	2486636
/article/candidate-is-jerkf	192.0.2.23	GET	404 NOT FOUND	2016-07-15 17:13:19-07	2486637
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-15 17:13:06-07	2486638
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-15 17:13:06-07	2486639
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 17:12:50-07	2486640
/	198.51.100.89	GET	200 OK	2016-07-15 17:12:27-07	2486641
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 17:13:07-07	2486642
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 17:12:56-07	2486643
/	203.0.113.239	GET	200 OK	2016-07-15 17:12:35-07	2486644
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-15 17:13:02-07	2486645
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-15 17:13:35-07	2486646
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-15 17:13:33-07	2486647
/	198.51.100.154	GET	200 OK	2016-07-15 17:12:41-07	2486648
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-15 17:13:14-07	2486649
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-15 17:13:19-07	2486650
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-15 17:13:39-07	2486651
/	203.0.113.198	GET	200 OK	2016-07-15 17:12:42-07	2486652
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 17:13:24-07	2486653
/	203.0.113.153	GET	200 OK	2016-07-15 17:12:43-07	2486654
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-15 17:13:42-07	2486655
/	198.51.100.121	GET	200 OK	2016-07-15 17:12:50-07	2486656
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-15 17:13:09-07	2486657
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-15 17:13:10-07	2486658
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-15 17:13:47-07	2486659
/	192.0.2.18	GET	200 OK	2016-07-15 17:12:58-07	2486660
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-15 17:13:56-07	2486661
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-15 17:13:25-07	2486662
/	198.51.100.211	GET	200 OK	2016-07-15 17:13:05-07	2486663
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-15 17:13:50-07	2486664
/	192.0.2.142	GET	200 OK	2016-07-15 17:13:14-07	2486665
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-15 17:13:54-07	2486666
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-15 17:13:50-07	2486667
/	192.0.2.211	GET	200 OK	2016-07-15 17:13:15-07	2486668
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 17:13:33-07	2486669
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 17:13:52-07	2486670
/	198.51.100.168	GET	200 OK	2016-07-15 17:13:20-07	2486671
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-15 17:13:47-07	2486672
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-15 17:14:13-07	2486673
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 17:13:37-07	2486674
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-15 17:13:37-07	2486675
/	198.51.100.238	GET	200 OK	2016-07-15 17:13:30-07	2486676
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 17:13:50-07	2486677
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 17:14:09-07	2486678
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-15 17:13:57-07	2486679
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-15 17:14:21-07	2486680
/	203.0.113.101	GET	200 OK	2016-07-15 17:13:32-07	2486681
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-15 17:13:51-07	2486682
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-15 17:14:12-07	2486683
/	203.0.113.34	GET	200 OK	2016-07-15 17:13:40-07	2486684
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-15 17:14:11-07	2486685
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-15 17:14:33-07	2486686
/	198.51.100.35	GET	200 OK	2016-07-15 17:13:50-07	2486687
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-15 17:14:11-07	2486688
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 17:14:42-07	2486689
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 17:14:35-07	2486690
/	192.0.2.94	GET	200 OK	2016-07-15 17:13:52-07	2486691
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-15 17:14:36-07	2486692
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-15 17:14:15-07	2486693
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-15 17:14:16-07	2486694
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 17:14:30-07	2486695
/	192.0.2.195	GET	200 OK	2016-07-15 17:13:55-07	2486696
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-15 17:14:31-07	2486697
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-15 17:14:16-07	2486698
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-15 17:14:40-07	2486699
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-15 17:14:43-07	2486700
/	198.51.100.231	GET	200 OK	2016-07-15 17:13:56-07	2486701
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-15 17:14:23-07	2486702
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-15 17:14:41-07	2486703
/	192.0.2.175	GET	200 OK	2016-07-15 17:14:05-07	2486704
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-15 17:14:29-07	2486705
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-15 17:14:23-07	2486706
/	203.0.113.241	GET	200 OK	2016-07-15 17:14:09-07	2486707
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-15 17:14:59-07	2486708
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-15 17:14:53-07	2486709
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 17:14:32-07	2486710
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-15 17:14:57-07	2486711
/	192.0.2.199	GET	200 OK	2016-07-15 17:14:19-07	2486712
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-15 17:15:08-07	2486713
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-15 17:14:48-07	2486714
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 17:14:51-07	2486715
/	203.0.113.56	GET	200 OK	2016-07-15 17:14:20-07	2486716
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 17:14:37-07	2486717
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-15 17:14:46-07	2486718
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-15 17:15:03-07	2486719
/	198.51.100.118	GET	200 OK	2016-07-15 17:14:30-07	2486720
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-15 17:15:27-07	2486721
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-15 17:15:26-07	2486722
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-15 17:14:56-07	2486723
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 17:15:00-07	2486724
/	192.0.2.84	GET	200 OK	2016-07-15 17:14:32-07	2486725
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-15 17:15:02-07	2486726
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-15 17:14:47-07	2486727
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 17:15:00-07	2486728
/	192.0.2.162	GET	200 OK	2016-07-15 17:14:39-07	2486729
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 17:15:22-07	2486730
/	203.0.113.220	GET	200 OK	2016-07-15 17:14:40-07	2486731
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 17:15:32-07	2486732
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-15 17:15:28-07	2486733
/	192.0.2.87	GET	200 OK	2016-07-15 17:14:49-07	2486734
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-15 17:15:32-07	2486735
/	198.51.100.49	GET	200 OK	2016-07-15 17:14:51-07	2486736
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-15 17:15:31-07	2486737
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 17:15:20-07	2486738
/	198.51.100.220	GET	200 OK	2016-07-15 17:14:54-07	2486739
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 17:15:53-07	2486740
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-15 17:15:42-07	2486741
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-15 17:15:44-07	2486742
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 17:15:09-07	2486743
/	203.0.113.234	GET	200 OK	2016-07-15 17:15:03-07	2486744
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 17:15:48-07	2486745
/	198.51.100.118	GET	200 OK	2016-07-15 17:15:08-07	2486746
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 17:15:57-07	2486747
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-15 17:15:44-07	2486748
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 17:15:32-07	2486749
/	192.0.2.195	GET	200 OK	2016-07-15 17:15:12-07	2486750
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-15 17:15:48-07	2486751
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-15 17:16:09-07	2486752
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 17:15:50-07	2486753
/	203.0.113.58	GET	200 OK	2016-07-15 17:15:20-07	2486754
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-15 17:16:18-07	2486755
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-15 17:15:53-07	2486756
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-15 17:15:39-07	2486757
/	192.0.2.84	GET	200 OK	2016-07-15 17:15:26-07	2486758
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 17:16:26-07	2486759
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-15 17:16:14-07	2486760
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-15 17:15:54-07	2486761
/	198.51.100.95	GET	200 OK	2016-07-15 17:15:31-07	2486762
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-15 17:16:00-07	2486763
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-15 17:16:01-07	2486764
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-15 17:16:28-07	2486765
/	198.51.100.86	GET	200 OK	2016-07-15 17:15:34-07	2486766
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-15 17:16:07-07	2486767
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-15 17:16:00-07	2486768
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-15 17:16:07-07	2486769
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-15 17:16:17-07	2486770
/	203.0.113.146	GET	200 OK	2016-07-15 17:15:39-07	2486771
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-15 17:16:28-07	2486772
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-15 17:16:36-07	2486773
/	203.0.113.207	GET	200 OK	2016-07-15 17:15:45-07	2486774
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 17:16:15-07	2486775
/	198.51.100.192	GET	200 OK	2016-07-15 17:15:51-07	2486776
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-15 17:16:11-07	2486777
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-15 17:16:25-07	2486778
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 17:16:30-07	2486779
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-15 17:16:24-07	2486780
/	198.51.100.13	GET	200 OK	2016-07-15 17:15:52-07	2486781
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-15 17:16:10-07	2486782
/	198.51.100.158	GET	200 OK	2016-07-15 17:15:55-07	2486783
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 17:16:13-07	2486784
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-15 17:16:15-07	2486785
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 17:16:52-07	2486786
/	192.0.2.151	GET	200 OK	2016-07-15 17:16:02-07	2486787
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 17:16:56-07	2486788
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 17:16:56-07	2486789
/	203.0.113.34	GET	200 OK	2016-07-15 17:16:07-07	2486790
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 17:17:00-07	2486791
/	198.51.100.243	GET	200 OK	2016-07-15 17:16:12-07	2486792
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 17:16:34-07	2486793
/	198.51.100.11	GET	200 OK	2016-07-15 17:16:21-07	2486794
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-15 17:17:19-07	2486795
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 17:17:21-07	2486796
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 17:16:38-07	2486797
/	192.0.2.170	GET	200 OK	2016-07-15 17:16:26-07	2486798
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-15 17:17:08-07	2486799
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-15 17:17:14-07	2486800
/	203.0.113.187	GET	200 OK	2016-07-15 17:16:31-07	2486801
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-15 17:17:16-07	2486802
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-15 17:16:51-07	2486803
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-15 17:17:03-07	2486804
/	198.51.100.126	GET	200 OK	2016-07-15 17:16:32-07	2486805
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 17:16:58-07	2486806
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 17:17:28-07	2486807
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 17:17:20-07	2486808
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 17:16:48-07	2486809
/	198.51.100.161	GET	200 OK	2016-07-15 17:16:33-07	2486810
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-15 17:16:54-07	2486811
/	198.51.100.19	GET	200 OK	2016-07-15 17:16:42-07	2486812
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-15 17:17:29-07	2486813
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 17:17:11-07	2486814
/	192.0.2.164	GET	200 OK	2016-07-15 17:16:46-07	2486815
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-15 17:17:05-07	2486816
/	192.0.2.38	GET	200 OK	2016-07-15 17:16:52-07	2486817
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-15 17:17:26-07	2486818
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 17:17:34-07	2486819
/	198.51.100.26	GET	200 OK	2016-07-15 17:16:59-07	2486820
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-15 17:17:33-07	2486821
/	203.0.113.154	GET	200 OK	2016-07-15 17:17:08-07	2486822
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-15 17:18:05-07	2486823
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 17:18:04-07	2486824
/	192.0.2.128	GET	200 OK	2016-07-15 17:17:18-07	2486825
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-15 17:18:11-07	2486826
/	192.0.2.32	GET	200 OK	2016-07-15 17:17:22-07	2486827
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-15 17:17:58-07	2486828
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 17:18:16-07	2486829
/	198.51.100.172	GET	200 OK	2016-07-15 17:17:31-07	2486830
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-15 17:18:10-07	2486831
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-15 17:18:21-07	2486832
/	192.0.2.114	GET	200 OK	2016-07-15 17:17:36-07	2486833
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-15 17:17:51-07	2486834
/	198.51.100.77	GET	200 OK	2016-07-15 17:17:42-07	2486835
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 17:18:36-07	2486836
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 17:18:14-07	2486837
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-15 17:18:28-07	2486838
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 17:18:27-07	2486839
/	198.51.100.126	GET	200 OK	2016-07-15 17:17:47-07	2486840
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-15 17:18:16-07	2486841
/	203.0.113.92	GET	200 OK	2016-07-15 17:17:53-07	2486842
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 17:18:09-07	2486843
/article/media-obsessed-with-bearsg	203.0.113.92	GET	404 NOT FOUND	2016-07-15 17:18:22-07	2486844
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 17:18:23-07	2486845
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-15 17:18:09-07	2486846
/	192.0.2.239	GET	200 OK	2016-07-15 17:17:57-07	2486847
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-15 17:18:29-07	2486848
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-15 17:18:30-07	2486849
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-15 17:18:50-07	2486850
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-15 17:18:41-07	2486851
/	192.0.2.184	GET	200 OK	2016-07-15 17:18:00-07	2486852
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-15 17:18:24-07	2486853
/	198.51.100.77	GET	200 OK	2016-07-15 17:18:06-07	2486854
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 17:18:25-07	2486855
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 17:18:36-07	2486856
/	198.51.100.47	GET	200 OK	2016-07-15 17:18:08-07	2486857
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 17:19:04-07	2486858
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 17:19:08-07	2486859
/	192.0.2.99	GET	200 OK	2016-07-15 17:18:13-07	2486860
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-15 17:18:53-07	2486861
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 17:18:38-07	2486862
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-15 17:18:42-07	2486863
/	198.51.100.113	GET	200 OK	2016-07-15 17:18:15-07	2486864
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-15 17:18:58-07	2486865
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 17:18:40-07	2486866
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 17:18:40-07	2486867
/	203.0.113.101	GET	200 OK	2016-07-15 17:18:17-07	2486868
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-15 17:19:09-07	2486869
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 17:18:35-07	2486870
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 17:19:02-07	2486871
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 17:19:06-07	2486872
/	203.0.113.242	GET	200 OK	2016-07-15 17:18:25-07	2486873
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-15 17:18:55-07	2486874
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-15 17:19:06-07	2486875
/	198.51.100.168	GET	200 OK	2016-07-15 17:18:34-07	2486876
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 17:19:06-07	2486877
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-15 17:19:16-07	2486878
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 17:19:23-07	2486879
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 17:19:01-07	2486880
/	198.51.100.232	GET	200 OK	2016-07-15 17:18:38-07	2486881
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-15 17:19:02-07	2486882
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 17:19:23-07	2486883
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 17:18:55-07	2486884
/	203.0.113.176	GET	200 OK	2016-07-15 17:18:48-07	2486885
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 17:19:09-07	2486886
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-15 17:19:45-07	2486887
/	198.51.100.221	GET	200 OK	2016-07-15 17:18:53-07	2486888
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 17:19:13-07	2486889
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 17:19:30-07	2486890
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 17:19:36-07	2486891
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-15 17:19:45-07	2486892
/	192.0.2.172	GET	200 OK	2016-07-15 17:18:56-07	2486893
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-15 17:19:16-07	2486894
/	198.51.100.254	GET	200 OK	2016-07-15 17:19:04-07	2486895
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-15 17:19:31-07	2486896
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-15 17:19:52-07	2486897
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-15 17:19:33-07	2486898
/	192.0.2.27	GET	200 OK	2016-07-15 17:19:12-07	2486899
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 17:19:38-07	2486900
/	198.51.100.223	GET	200 OK	2016-07-15 17:19:13-07	2486901
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-15 17:19:50-07	2486902
/article/bears-love-berriess	198.51.100.223	GET	404 NOT FOUND	2016-07-15 17:20:00-07	2486903
/	203.0.113.121	GET	200 OK	2016-07-15 23:50:46-07	2501734
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-15 17:19:59-07	2486904
/	203.0.113.136	GET	200 OK	2016-07-15 17:19:23-07	2486905
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-15 17:19:43-07	2486906
/	192.0.2.172	GET	200 OK	2016-07-15 17:19:29-07	2486907
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-15 17:20:15-07	2486908
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-15 17:20:28-07	2486909
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-15 17:20:04-07	2486910
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-15 17:20:07-07	2486911
/	198.51.100.136	GET	200 OK	2016-07-15 17:19:30-07	2486912
/article/candidate-is-jerks	198.51.100.136	GET	404 NOT FOUND	2016-07-15 17:19:56-07	2486913
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 17:20:17-07	2486914
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-15 17:19:46-07	2486915
/	203.0.113.228	GET	200 OK	2016-07-15 17:19:33-07	2486916
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-15 17:20:27-07	2486917
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-15 17:19:59-07	2486918
/	203.0.113.78	GET	200 OK	2016-07-15 17:19:34-07	2486919
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 17:20:25-07	2486920
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 17:20:08-07	2486921
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-15 17:20:24-07	2486922
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 17:20:16-07	2486923
/	203.0.113.4	GET	200 OK	2016-07-15 17:19:35-07	2486924
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-15 17:19:53-07	2486925
/	198.51.100.72	GET	200 OK	2016-07-15 17:19:43-07	2486926
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 17:20:27-07	2486927
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-15 17:20:18-07	2486928
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-15 17:20:01-07	2486929
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-15 17:20:42-07	2486930
/	192.0.2.128	GET	200 OK	2016-07-15 17:19:51-07	2486931
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-15 17:20:43-07	2486932
/	203.0.113.162	GET	200 OK	2016-07-15 17:20:00-07	2486933
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 17:20:42-07	2486934
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-15 17:20:22-07	2486935
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-15 17:20:26-07	2486936
/	198.51.100.233	GET	200 OK	2016-07-15 17:20:03-07	2486937
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-15 17:20:46-07	2486938
/	198.51.100.116	GET	200 OK	2016-07-15 17:20:12-07	2486939
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-15 17:20:32-07	2486940
/	203.0.113.246	GET	200 OK	2016-07-15 17:20:19-07	2486941
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 17:20:54-07	2486942
/	203.0.113.91	GET	200 OK	2016-07-15 17:20:23-07	2486943
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-15 17:20:38-07	2486944
/	192.0.2.1	GET	200 OK	2016-07-15 17:20:29-07	2486945
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 17:21:16-07	2486946
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-15 17:20:45-07	2486947
/	192.0.2.70	GET	200 OK	2016-07-15 17:20:39-07	2486948
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-15 17:21:30-07	2486949
/	198.51.100.177	GET	200 OK	2016-07-15 17:20:45-07	2486950
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-15 17:21:34-07	2486951
/	203.0.113.6	GET	200 OK	2016-07-15 17:20:54-07	2486952
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-15 17:21:53-07	2486953
/	203.0.113.105	GET	200 OK	2016-07-15 17:21:01-07	2486954
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-15 17:21:54-07	2486955
/	198.51.100.171	GET	200 OK	2016-07-15 17:21:07-07	2486956
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-15 17:21:59-07	2486957
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-15 17:21:33-07	2486958
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-15 17:22:01-07	2486959
/	203.0.113.193	GET	200 OK	2016-07-15 17:21:11-07	2486960
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 17:21:53-07	2486961
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 17:21:26-07	2486962
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-15 17:21:47-07	2486963
/	198.51.100.167	GET	200 OK	2016-07-15 17:21:12-07	2486964
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 17:21:27-07	2486965
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 17:21:42-07	2486966
/	192.0.2.147	GET	200 OK	2016-07-15 17:21:16-07	2486967
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-15 17:22:12-07	2486968
/	198.51.100.63	GET	200 OK	2016-07-15 17:21:24-07	2486969
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-15 17:21:40-07	2486970
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-15 17:22:23-07	2486971
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-15 17:21:46-07	2486972
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 17:21:46-07	2486973
/	203.0.113.67	GET	200 OK	2016-07-15 17:21:32-07	2486974
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-15 17:21:55-07	2486975
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-15 17:22:17-07	2486976
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-15 17:21:47-07	2486977
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-15 17:22:15-07	2486978
/	198.51.100.47	GET	200 OK	2016-07-15 17:21:41-07	2486979
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-15 17:22:20-07	2486980
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-15 17:22:18-07	2486981
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 17:22:23-07	2486982
/	203.0.113.134	GET	200 OK	2016-07-15 17:21:47-07	2486983
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-15 17:22:36-07	2486984
/	192.0.2.107	GET	200 OK	2016-07-15 17:21:54-07	2486985
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-15 17:22:27-07	2486986
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 17:22:26-07	2486987
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 17:22:18-07	2486988
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-15 17:22:53-07	2486989
/	203.0.113.224	GET	200 OK	2016-07-15 17:22:01-07	2486990
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 17:22:39-07	2486991
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-15 17:22:39-07	2486992
/	198.51.100.102	GET	200 OK	2016-07-15 17:22:10-07	2486993
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 17:23:06-07	2486994
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 17:22:26-07	2486995
/	192.0.2.44	GET	200 OK	2016-07-15 17:22:16-07	2486996
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-15 17:23:12-07	2486997
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-15 17:22:59-07	2486998
/	192.0.2.29	GET	200 OK	2016-07-16 00:06:08-07	2502304
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-15 17:22:46-07	2486999
/	203.0.113.78	GET	200 OK	2016-07-15 17:22:21-07	2487000
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 17:23:05-07	2487001
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-15 17:23:14-07	2487002
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 17:22:43-07	2487003
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 17:22:47-07	2487004
/	198.51.100.203	GET	200 OK	2016-07-15 17:22:24-07	2487005
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 17:22:58-07	2487006
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 17:23:03-07	2487007
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-15 17:22:57-07	2487008
/	203.0.113.234	GET	200 OK	2016-07-15 17:22:31-07	2487009
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 17:23:01-07	2487010
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-15 17:22:57-07	2487011
/	203.0.113.23	GET	200 OK	2016-07-15 17:22:33-07	2487012
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-15 17:23:13-07	2487013
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-15 17:23:24-07	2487014
/	192.0.2.218	GET	200 OK	2016-07-15 17:22:42-07	2487015
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-15 17:23:17-07	2487016
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 17:23:08-07	2487017
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-15 17:23:06-07	2487018
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 17:23:13-07	2487019
/	192.0.2.250	GET	200 OK	2016-07-15 17:22:52-07	2487020
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 17:23:07-07	2487021
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 17:23:48-07	2487022
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-15 17:23:52-07	2487023
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 17:23:27-07	2487024
/	192.0.2.30	GET	200 OK	2016-07-15 17:22:54-07	2487025
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-15 17:23:20-07	2487026
/	198.51.100.251	GET	200 OK	2016-07-15 17:23:02-07	2487027
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 17:23:39-07	2487028
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-15 17:23:58-07	2487029
/	203.0.113.101	GET	200 OK	2016-07-15 17:23:11-07	2487030
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 17:24:07-07	2487031
/article/bad-things-goneu	203.0.113.101	GET	404 NOT FOUND	2016-07-15 17:24:11-07	2487032
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 17:23:29-07	2487033
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-15 17:23:34-07	2487034
/	203.0.113.156	GET	200 OK	2016-07-15 17:23:17-07	2487035
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 17:23:55-07	2487036
/	192.0.2.28	GET	200 OK	2016-07-15 17:23:23-07	2487037
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-15 17:24:15-07	2487038
/	203.0.113.170	GET	200 OK	2016-07-15 17:23:28-07	2487039
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 17:24:16-07	2487040
/article/trouble-for-troubledp	203.0.113.170	GET	404 NOT FOUND	2016-07-15 17:23:43-07	2487041
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-15 17:24:09-07	2487042
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-15 17:23:57-07	2487043
/	203.0.113.101	GET	200 OK	2016-07-15 17:23:38-07	2487044
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-15 17:24:25-07	2487045
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-15 17:24:10-07	2487046
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 17:24:30-07	2487047
/	203.0.113.101	GET	200 OK	2016-07-15 17:23:46-07	2487048
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 17:24:39-07	2487049
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 17:24:12-07	2487050
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 17:24:02-07	2487051
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 17:24:23-07	2487052
/	203.0.113.113	GET	200 OK	2016-07-15 17:23:56-07	2487053
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-15 17:24:56-07	2487054
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 17:24:56-07	2487055
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-15 17:24:45-07	2487056
/	192.0.2.24	GET	200 OK	2016-07-15 17:24:02-07	2487057
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 17:24:21-07	2487058
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-15 17:24:58-07	2487059
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-15 17:24:48-07	2487060
/	203.0.113.247	GET	200 OK	2016-07-15 17:24:04-07	2487061
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 17:24:33-07	2487062
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 17:24:59-07	2487063
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 17:25:02-07	2487064
/	203.0.113.23	GET	200 OK	2016-07-15 17:24:05-07	2487065
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-15 17:24:23-07	2487066
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-15 17:25:03-07	2487067
/	192.0.2.12	GET	200 OK	2016-07-15 17:24:06-07	2487068
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-15 17:25:01-07	2487069
/	192.0.2.149	GET	200 OK	2016-07-15 17:24:12-07	2487070
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-15 17:24:35-07	2487071
/	192.0.2.12	GET	200 OK	2016-07-15 17:24:17-07	2487072
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-15 17:25:01-07	2487073
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 17:24:41-07	2487074
/	198.51.100.139	GET	200 OK	2016-07-15 17:24:25-07	2487075
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-15 17:24:58-07	2487076
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-15 17:25:05-07	2487077
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-15 17:25:02-07	2487078
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-15 17:24:44-07	2487079
/	198.51.100.46	GET	200 OK	2016-07-15 17:24:27-07	2487080
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-15 17:25:01-07	2487081
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-15 17:25:07-07	2487082
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-15 17:25:24-07	2487083
/	198.51.100.83	GET	200 OK	2016-07-15 17:24:30-07	2487084
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 17:25:05-07	2487085
/	198.51.100.27	GET	200 OK	2016-07-15 17:24:38-07	2487086
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-15 17:25:26-07	2487087
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-15 17:24:56-07	2487088
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 17:25:03-07	2487089
/	198.51.100.149	GET	200 OK	2016-07-15 17:24:46-07	2487090
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 17:25:26-07	2487091
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-15 17:25:26-07	2487092
/	192.0.2.62	GET	200 OK	2016-07-15 17:24:49-07	2487093
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-15 17:25:40-07	2487094
/	192.0.2.87	GET	200 OK	2016-07-15 17:24:52-07	2487095
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-15 17:25:51-07	2487096
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-15 17:25:18-07	2487097
/	203.0.113.13	GET	200 OK	2016-07-15 17:24:54-07	2487098
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 17:25:37-07	2487099
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-15 17:25:28-07	2487100
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-15 17:25:10-07	2487101
/	203.0.113.191	GET	200 OK	2016-07-15 17:24:55-07	2487102
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-15 17:25:17-07	2487103
/	192.0.2.122	GET	200 OK	2016-07-15 17:24:56-07	2487104
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 17:25:14-07	2487105
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 17:25:36-07	2487106
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-15 17:25:45-07	2487107
/	192.0.2.159	GET	200 OK	2016-07-15 17:25:01-07	2487108
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 17:25:34-07	2487109
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-15 17:25:52-07	2487110
/	192.0.2.44	GET	200 OK	2016-07-15 17:25:07-07	2487111
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-15 17:25:32-07	2487112
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-15 17:25:53-07	2487113
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-15 17:25:26-07	2487114
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-15 17:25:30-07	2487115
/	198.51.100.210	GET	200 OK	2016-07-15 17:25:13-07	2487116
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-15 17:25:30-07	2487117
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-15 17:25:44-07	2487118
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-15 17:25:37-07	2487119
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-15 17:26:07-07	2487120
/	198.51.100.145	GET	200 OK	2016-07-15 17:25:16-07	2487121
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 17:26:02-07	2487122
/	198.51.100.165	GET	200 OK	2016-07-15 17:25:21-07	2487123
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-15 17:26:05-07	2487124
/	203.0.113.176	GET	200 OK	2016-07-15 17:25:31-07	2487125
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-15 17:26:10-07	2487126
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-15 17:25:51-07	2487127
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-15 17:25:54-07	2487128
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-15 17:26:11-07	2487129
/	198.51.100.187	GET	200 OK	2016-07-15 17:25:39-07	2487130
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-15 17:25:59-07	2487131
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-15 17:26:26-07	2487132
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-15 17:26:14-07	2487133
/	198.51.100.190	GET	200 OK	2016-07-15 17:25:49-07	2487134
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 17:26:26-07	2487135
/	192.0.2.191	GET	200 OK	2016-07-15 17:25:59-07	2487136
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-15 17:26:57-07	2487137
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-15 17:26:44-07	2487138
/	198.51.100.15	GET	200 OK	2016-07-15 17:26:02-07	2487139
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 17:26:42-07	2487140
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 17:27:02-07	2487141
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-15 17:26:50-07	2487142
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-15 17:26:49-07	2487143
/	192.0.2.173	GET	200 OK	2016-07-15 17:26:09-07	2487144
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-15 17:27:01-07	2487145
/	203.0.113.249	GET	200 OK	2016-07-15 17:26:11-07	2487146
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-15 17:26:35-07	2487147
/	192.0.2.200	GET	200 OK	2016-07-15 17:26:15-07	2487148
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 17:26:34-07	2487149
/	203.0.113.12	GET	200 OK	2016-07-15 17:26:22-07	2487150
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-15 17:27:16-07	2487151
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 17:26:37-07	2487152
/	203.0.113.175	GET	200 OK	2016-07-15 17:26:29-07	2487153
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-15 17:27:06-07	2487154
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-15 17:26:50-07	2487155
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-15 17:27:17-07	2487156
/	198.51.100.42	GET	200 OK	2016-07-15 17:26:37-07	2487157
/article/balloon-goons-doomedb	198.51.100.42	GET	404 NOT FOUND	2016-07-15 17:26:55-07	2487158
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 17:27:31-07	2487159
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 17:26:56-07	2487160
/	203.0.113.240	GET	200 OK	2016-07-15 17:26:41-07	2487161
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-15 17:27:40-07	2487162
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 17:27:29-07	2487163
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 17:27:24-07	2487164
/	192.0.2.235	GET	200 OK	2016-07-15 17:26:50-07	2487165
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-15 17:27:29-07	2487166
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-15 17:27:50-07	2487167
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-15 17:27:32-07	2487168
/	192.0.2.3	GET	200 OK	2016-07-15 17:26:59-07	2487169
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-15 17:27:47-07	2487170
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-15 17:27:23-07	2487171
/	203.0.113.105	GET	200 OK	2016-07-15 17:27:08-07	2487172
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 17:27:23-07	2487173
/	203.0.113.2	GET	200 OK	2016-07-15 17:27:12-07	2487174
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-15 17:27:37-07	2487175
/	192.0.2.114	GET	200 OK	2016-07-15 17:27:17-07	2487176
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-15 17:28:15-07	2487177
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-15 17:27:35-07	2487178
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-15 17:28:14-07	2487179
/	198.51.100.59	GET	200 OK	2016-07-15 17:27:27-07	2487180
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 17:28:21-07	2487181
/	192.0.2.115	GET	200 OK	2016-07-15 17:27:28-07	2487182
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-15 17:28:14-07	2487183
/	203.0.113.95	GET	200 OK	2016-07-15 17:27:33-07	2487184
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 17:28:10-07	2487185
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 17:28:07-07	2487186
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-15 17:27:55-07	2487187
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-15 17:27:55-07	2487188
/	203.0.113.55	GET	200 OK	2016-07-15 17:27:36-07	2487189
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-15 17:28:06-07	2487190
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-15 17:27:55-07	2487191
/	198.51.100.249	GET	200 OK	2016-07-15 17:27:44-07	2487192
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-15 17:28:34-07	2487193
/	203.0.113.5	GET	200 OK	2016-07-15 17:27:46-07	2487194
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 17:28:02-07	2487195
/	198.51.100.213	GET	200 OK	2016-07-15 17:27:56-07	2487196
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 17:28:41-07	2487197
/	192.0.2.112	GET	200 OK	2016-07-15 17:27:57-07	2487198
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 17:28:25-07	2487199
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 17:28:53-07	2487200
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 17:28:17-07	2487201
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-15 17:28:31-07	2487202
/	192.0.2.159	GET	200 OK	2016-07-15 17:27:59-07	2487203
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-15 17:28:53-07	2487204
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-15 17:28:26-07	2487205
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-15 17:28:40-07	2487206
/	203.0.113.43	GET	200 OK	2016-07-15 17:28:05-07	2487207
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-15 17:28:34-07	2487208
/	203.0.113.141	GET	200 OK	2016-07-15 17:28:13-07	2487209
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-15 17:29:08-07	2487210
/	192.0.2.1	GET	200 OK	2016-07-15 17:28:19-07	2487211
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-15 17:28:58-07	2487212
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 17:29:09-07	2487213
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-15 17:28:47-07	2487214
/	203.0.113.94	GET	200 OK	2016-07-15 17:28:25-07	2487215
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 17:29:20-07	2487216
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-15 17:29:13-07	2487217
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-15 17:28:42-07	2487218
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 17:29:07-07	2487219
/	203.0.113.150	GET	200 OK	2016-07-15 17:28:28-07	2487220
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-15 17:29:28-07	2487221
/article/bad-things-gonee	203.0.113.150	GET	404 NOT FOUND	2016-07-15 17:29:09-07	2487222
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-15 17:28:43-07	2487223
/	203.0.113.13	GET	200 OK	2016-07-15 17:28:38-07	2487224
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-15 17:29:27-07	2487225
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-15 17:29:09-07	2487226
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-15 17:28:57-07	2487227
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-15 17:29:00-07	2487228
/	203.0.113.216	GET	200 OK	2016-07-15 17:28:43-07	2487229
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-15 17:29:37-07	2487230
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-15 17:29:01-07	2487231
/	203.0.113.168	GET	200 OK	2016-07-15 17:28:51-07	2487232
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 17:29:09-07	2487233
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 17:29:07-07	2487234
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-15 17:29:26-07	2487235
/	203.0.113.29	GET	200 OK	2016-07-15 17:29:01-07	2487236
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-15 17:29:42-07	2487237
/	192.0.2.44	GET	200 OK	2016-07-15 17:29:05-07	2487238
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-15 17:29:40-07	2487239
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-15 17:29:44-07	2487240
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-15 17:29:56-07	2487241
/	192.0.2.130	GET	200 OK	2016-07-15 17:29:06-07	2487242
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-15 17:29:34-07	2487243
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-15 17:29:23-07	2487244
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 17:29:42-07	2487245
/	192.0.2.79	GET	200 OK	2016-07-15 17:29:08-07	2487246
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-15 17:29:48-07	2487247
/	192.0.2.209	GET	200 OK	2016-07-15 17:29:11-07	2487248
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 17:29:33-07	2487249
/	198.51.100.115	GET	200 OK	2016-07-15 17:29:14-07	2487250
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-15 17:30:03-07	2487251
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 17:29:48-07	2487252
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 17:29:33-07	2487253
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 17:29:32-07	2487254
/	192.0.2.240	GET	200 OK	2016-07-15 17:29:19-07	2487255
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 17:29:47-07	2487256
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-15 17:29:53-07	2487257
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 17:30:19-07	2487258
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-15 17:30:14-07	2487259
/	192.0.2.47	GET	200 OK	2016-07-15 17:29:21-07	2487260
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-15 17:30:09-07	2487261
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-15 17:29:37-07	2487262
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-15 17:30:07-07	2487263
/	203.0.113.41	GET	200 OK	2016-07-15 17:29:24-07	2487264
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-15 17:29:54-07	2487265
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-15 17:30:23-07	2487266
/	198.51.100.117	GET	200 OK	2016-07-15 17:29:29-07	2487267
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-15 17:30:03-07	2487268
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 17:29:49-07	2487269
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 17:30:26-07	2487270
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 17:29:57-07	2487271
/	198.51.100.41	GET	200 OK	2016-07-15 17:29:39-07	2487272
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-15 17:30:17-07	2487273
/	198.51.100.216	GET	200 OK	2016-07-15 17:29:41-07	2487274
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-15 17:30:04-07	2487275
/	192.0.2.119	GET	200 OK	2016-07-15 17:29:42-07	2487276
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-15 17:30:36-07	2487277
/	192.0.2.214	GET	200 OK	2016-07-15 17:29:48-07	2487278
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 17:30:16-07	2487279
/	192.0.2.176	GET	200 OK	2016-07-15 17:29:55-07	2487280
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 17:30:34-07	2487281
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-15 17:30:29-07	2487282
/	198.51.100.34	GET	200 OK	2016-07-15 17:29:56-07	2487283
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-15 17:30:33-07	2487284
/	192.0.2.223	GET	200 OK	2016-07-16 00:15:56-07	2502684
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 17:30:21-07	2487285
/	203.0.113.27	GET	200 OK	2016-07-15 17:29:59-07	2487286
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-15 17:30:32-07	2487287
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-15 17:30:34-07	2487288
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-15 17:30:59-07	2487289
/	203.0.113.80	GET	200 OK	2016-07-15 17:30:00-07	2487290
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 17:30:52-07	2487291
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 17:30:56-07	2487292
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 17:30:29-07	2487293
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-15 17:30:52-07	2487294
/	203.0.113.108	GET	200 OK	2016-07-15 17:30:10-07	2487295
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-15 17:30:33-07	2487296
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 17:30:28-07	2487297
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-15 17:31:01-07	2487298
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-15 17:30:35-07	2487299
/	198.51.100.77	GET	200 OK	2016-07-15 17:30:20-07	2487300
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 17:30:38-07	2487301
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 17:30:35-07	2487302
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-15 17:30:39-07	2487303
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-15 17:30:59-07	2487304
/	198.51.100.57	GET	200 OK	2016-07-15 17:30:28-07	2487305
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 17:31:25-07	2487306
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-15 17:30:48-07	2487307
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-15 17:31:04-07	2487308
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 17:31:23-07	2487309
/	203.0.113.129	GET	200 OK	2016-07-15 17:30:34-07	2487310
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 17:31:00-07	2487311
/	203.0.113.209	GET	200 OK	2016-07-15 17:30:36-07	2487312
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 17:30:57-07	2487313
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 17:30:51-07	2487314
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-15 17:31:25-07	2487315
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 17:31:02-07	2487316
/	203.0.113.25	GET	200 OK	2016-07-15 17:30:43-07	2487317
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-15 17:31:43-07	2487318
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-15 17:31:23-07	2487319
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-15 17:31:05-07	2487320
/	203.0.113.105	GET	200 OK	2016-07-15 17:30:47-07	2487321
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-15 17:31:21-07	2487322
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 17:31:02-07	2487323
/	192.0.2.125	GET	200 OK	2016-07-15 17:30:53-07	2487324
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-15 17:31:26-07	2487325
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-15 17:31:09-07	2487326
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-15 17:31:50-07	2487327
/	198.51.100.47	GET	200 OK	2016-07-15 17:30:58-07	2487328
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 17:31:17-07	2487329
/	203.0.113.234	GET	200 OK	2016-07-15 17:30:59-07	2487330
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 17:31:19-07	2487331
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-15 17:31:28-07	2487332
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-15 17:31:48-07	2487333
/	198.51.100.234	GET	200 OK	2016-07-15 17:31:04-07	2487334
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-15 17:31:26-07	2487335
/	198.51.100.79	GET	200 OK	2016-07-15 17:31:10-07	2487336
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-15 17:31:54-07	2487337
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-15 17:31:56-07	2487338
/	192.0.2.216	GET	200 OK	2016-07-15 17:31:16-07	2487339
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 17:31:44-07	2487340
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 17:32:05-07	2487341
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 17:31:58-07	2487342
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-15 17:31:32-07	2487343
/	198.51.100.202	GET	200 OK	2016-07-15 17:31:24-07	2487344
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-15 17:31:41-07	2487345
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-15 17:31:56-07	2487346
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-15 17:31:48-07	2487347
/	198.51.100.35	GET	200 OK	2016-07-15 17:31:29-07	2487348
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-15 17:31:55-07	2487349
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-15 17:31:59-07	2487350
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-15 17:32:27-07	2487351
/	192.0.2.184	GET	200 OK	2016-07-15 17:31:32-07	2487352
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-15 17:32:14-07	2487353
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-15 17:32:18-07	2487354
/	203.0.113.189	GET	200 OK	2016-07-15 17:31:41-07	2487355
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 17:32:36-07	2487356
/	203.0.113.78	GET	200 OK	2016-07-15 17:31:46-07	2487357
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 17:32:40-07	2487358
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 17:32:37-07	2487359
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 17:32:26-07	2487360
/	203.0.113.1	GET	200 OK	2016-07-15 17:31:55-07	2487361
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-15 17:32:15-07	2487362
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-15 17:32:44-07	2487363
/	192.0.2.172	GET	200 OK	2016-07-15 17:32:05-07	2487364
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-15 17:32:33-07	2487365
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-15 17:32:50-07	2487366
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-15 17:32:28-07	2487367
/	203.0.113.69	GET	200 OK	2016-07-15 17:32:13-07	2487368
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 17:32:42-07	2487369
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-15 17:32:39-07	2487370
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 17:32:50-07	2487371
/	203.0.113.101	GET	200 OK	2016-07-15 17:32:17-07	2487372
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 17:33:01-07	2487373
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 17:33:01-07	2487374
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 17:33:17-07	2487375
/	198.51.100.229	GET	200 OK	2016-07-15 17:32:23-07	2487376
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-15 17:32:53-07	2487377
/	198.51.100.219	GET	200 OK	2016-07-15 17:32:31-07	2487378
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 17:32:50-07	2487379
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-15 17:33:10-07	2487380
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-15 17:33:09-07	2487381
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 17:33:18-07	2487382
/	198.51.100.6	GET	200 OK	2016-07-15 17:32:37-07	2487383
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-15 17:33:29-07	2487384
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 17:33:04-07	2487385
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-15 17:33:34-07	2487386
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-15 17:33:20-07	2487387
/	203.0.113.219	GET	200 OK	2016-07-15 17:32:42-07	2487388
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 17:33:23-07	2487389
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-15 17:33:20-07	2487390
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 17:33:35-07	2487391
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 17:33:20-07	2487392
/	192.0.2.200	GET	200 OK	2016-07-15 17:32:44-07	2487393
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-15 17:33:21-07	2487394
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 17:33:19-07	2487395
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-15 17:33:20-07	2487396
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-15 17:33:28-07	2487397
/	192.0.2.35	GET	200 OK	2016-07-15 17:32:48-07	2487398
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 17:33:38-07	2487399
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 17:33:40-07	2487400
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-15 17:33:15-07	2487401
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-15 17:33:35-07	2487402
/	203.0.113.111	GET	200 OK	2016-07-15 17:32:58-07	2487403
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 17:33:52-07	2487404
/	192.0.2.27	GET	200 OK	2016-07-15 17:33:02-07	2487405
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-15 17:33:46-07	2487406
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-15 17:33:57-07	2487407
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-15 17:33:43-07	2487408
/	192.0.2.82	GET	200 OK	2016-07-15 17:33:05-07	2487409
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-15 17:33:52-07	2487410
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-15 17:33:38-07	2487411
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-15 17:34:02-07	2487412
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 17:33:22-07	2487413
/	203.0.113.220	GET	200 OK	2016-07-15 17:33:07-07	2487414
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 17:34:01-07	2487415
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 17:33:37-07	2487416
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 17:33:42-07	2487417
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 17:33:31-07	2487418
/	203.0.113.50	GET	200 OK	2016-07-15 17:33:16-07	2487419
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 17:33:51-07	2487420
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-15 17:33:57-07	2487421
/	192.0.2.241	GET	200 OK	2016-07-15 17:33:25-07	2487422
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-15 17:34:01-07	2487423
/article/balloon-goons-doomeds	192.0.2.241	GET	404 NOT FOUND	2016-07-15 17:34:14-07	2487424
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-15 17:34:25-07	2487425
/	192.0.2.200	GET	200 OK	2016-07-15 17:33:28-07	2487426
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-15 17:34:15-07	2487427
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 17:34:16-07	2487428
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-15 17:34:01-07	2487429
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 17:34:07-07	2487430
/	192.0.2.69	GET	200 OK	2016-07-15 17:33:34-07	2487431
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-15 17:34:27-07	2487432
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 17:34:01-07	2487433
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 17:34:17-07	2487434
/	192.0.2.226	GET	200 OK	2016-07-15 17:33:42-07	2487435
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 17:34:30-07	2487436
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-15 17:34:40-07	2487437
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 17:34:16-07	2487438
/	198.51.100.253	GET	200 OK	2016-07-15 17:33:49-07	2487439
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 17:34:17-07	2487440
/	203.0.113.250	GET	200 OK	2016-07-15 17:33:57-07	2487441
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-15 17:34:21-07	2487442
/	203.0.113.200	GET	200 OK	2016-07-15 17:33:59-07	2487443
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-15 17:34:50-07	2487444
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 17:34:49-07	2487445
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-15 17:34:21-07	2487446
/	203.0.113.151	GET	200 OK	2016-07-15 17:34:04-07	2487447
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-15 17:34:24-07	2487448
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-15 17:34:39-07	2487449
/	198.51.100.203	GET	200 OK	2016-07-15 17:34:11-07	2487450
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-15 17:35:05-07	2487451
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-15 17:34:44-07	2487452
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-15 17:34:46-07	2487453
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-15 17:34:34-07	2487454
/	203.0.113.214	GET	200 OK	2016-07-15 17:34:21-07	2487455
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 17:35:08-07	2487456
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 17:35:10-07	2487457
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 17:35:09-07	2487458
/	203.0.113.82	GET	200 OK	2016-07-15 17:34:29-07	2487459
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-15 17:34:44-07	2487460
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 17:34:54-07	2487461
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 17:35:09-07	2487462
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-15 17:34:53-07	2487463
/	203.0.113.109	GET	200 OK	2016-07-15 17:34:31-07	2487464
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 17:35:17-07	2487465
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-15 17:35:16-07	2487466
/	198.51.100.128	GET	200 OK	2016-07-15 17:34:39-07	2487467
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-15 17:35:04-07	2487468
/	192.0.2.174	GET	200 OK	2016-07-15 17:34:42-07	2487469
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-15 17:35:21-07	2487470
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-15 17:35:08-07	2487471
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-15 17:35:28-07	2487472
/	203.0.113.182	GET	200 OK	2016-07-15 17:34:51-07	2487473
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 17:35:45-07	2487474
/	203.0.113.110	GET	200 OK	2016-07-15 17:35:00-07	2487475
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-15 17:35:26-07	2487476
/	198.51.100.72	GET	200 OK	2016-07-15 17:35:01-07	2487477
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 17:36:00-07	2487478
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-15 17:35:44-07	2487479
/	203.0.113.29	GET	200 OK	2016-07-15 17:35:05-07	2487480
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-15 17:35:38-07	2487481
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-15 17:35:58-07	2487482
/	192.0.2.35	GET	200 OK	2016-07-15 17:35:07-07	2487483
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 17:35:42-07	2487484
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 17:36:02-07	2487485
/	203.0.113.110	GET	200 OK	2016-07-15 17:35:17-07	2487486
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-15 17:36:09-07	2487487
/article/bears-love-berriesg	203.0.113.110	GET	404 NOT FOUND	2016-07-15 17:35:45-07	2487488
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 17:36:16-07	2487489
/	203.0.113.20	GET	200 OK	2016-07-15 17:35:26-07	2487490
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-15 17:35:48-07	2487491
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-15 17:35:49-07	2487492
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-15 17:35:43-07	2487493
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-15 17:36:00-07	2487494
/	203.0.113.67	GET	200 OK	2016-07-15 17:35:34-07	2487495
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-15 17:36:10-07	2487496
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-15 17:36:14-07	2487497
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-15 17:36:22-07	2487498
/	192.0.2.246	GET	200 OK	2016-07-15 17:35:44-07	2487499
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 17:36:34-07	2487500
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-15 17:36:33-07	2487501
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-15 17:36:03-07	2487502
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-15 17:36:20-07	2487503
/	203.0.113.54	GET	200 OK	2016-07-15 17:35:46-07	2487504
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-15 17:36:28-07	2487505
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 17:36:18-07	2487506
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-15 17:36:43-07	2487507
/	192.0.2.252	GET	200 OK	2016-07-15 17:35:51-07	2487508
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-15 17:36:06-07	2487509
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-15 17:36:25-07	2487510
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 17:36:27-07	2487511
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-15 17:36:28-07	2487512
/	198.51.100.29	GET	200 OK	2016-07-15 17:35:53-07	2487513
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-15 17:36:26-07	2487514
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-15 17:36:47-07	2487515
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 17:36:16-07	2487516
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-15 17:36:15-07	2487517
/	198.51.100.232	GET	200 OK	2016-07-15 17:35:56-07	2487518
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-15 17:36:41-07	2487519
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 17:36:50-07	2487520
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 17:36:40-07	2487521
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-15 17:36:39-07	2487522
/	198.51.100.207	GET	200 OK	2016-07-15 17:35:58-07	2487523
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-15 17:36:40-07	2487524
/	198.51.100.237	GET	200 OK	2016-07-15 17:36:03-07	2487525
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-15 17:36:34-07	2487526
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 17:36:24-07	2487527
/	198.51.100.173	GET	200 OK	2016-07-15 17:36:07-07	2487528
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-15 17:36:56-07	2487529
/	192.0.2.101	GET	200 OK	2016-07-15 17:36:11-07	2487530
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-15 17:36:51-07	2487531
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-15 17:36:31-07	2487532
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-15 17:36:29-07	2487533
/	198.51.100.139	GET	200 OK	2016-07-15 17:36:12-07	2487534
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 17:36:37-07	2487535
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 17:36:35-07	2487536
/	198.51.100.2	GET	200 OK	2016-07-15 17:36:20-07	2487537
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-15 17:37:08-07	2487538
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-15 17:36:42-07	2487539
/	192.0.2.137	GET	200 OK	2016-07-15 17:36:26-07	2487540
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-15 17:37:09-07	2487541
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-15 17:37:09-07	2487542
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-15 17:37:09-07	2487543
/	192.0.2.88	GET	200 OK	2016-07-15 17:36:30-07	2487544
/article/bad-things-gonea	192.0.2.88	GET	404 NOT FOUND	2016-07-15 17:37:22-07	2487545
/	192.0.2.65	GET	200 OK	2016-07-15 17:36:39-07	2487546
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-15 17:37:21-07	2487547
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 17:37:07-07	2487548
/	203.0.113.50	GET	200 OK	2016-07-15 17:36:42-07	2487549
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-15 17:37:03-07	2487550
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-15 17:37:03-07	2487551
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-15 17:37:17-07	2487552
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 17:37:31-07	2487553
/	198.51.100.118	GET	200 OK	2016-07-15 17:36:45-07	2487554
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 17:37:30-07	2487555
/article/bears-love-berriesp	198.51.100.118	GET	404 NOT FOUND	2016-07-15 17:37:23-07	2487556
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 17:37:11-07	2487557
/	192.0.2.148	GET	200 OK	2016-07-15 17:36:54-07	2487558
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-15 17:37:43-07	2487559
/	192.0.2.79	GET	200 OK	2016-07-15 17:36:58-07	2487560
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-15 17:37:16-07	2487561
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 17:37:20-07	2487562
/	192.0.2.1	GET	200 OK	2016-07-15 17:37:04-07	2487563
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 17:37:59-07	2487564
/	203.0.113.82	GET	200 OK	2016-07-15 17:37:14-07	2487565
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 17:38:03-07	2487566
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-15 17:38:00-07	2487567
/	198.51.100.23	GET	200 OK	2016-07-15 17:37:24-07	2487568
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-15 17:38:21-07	2487569
/	203.0.113.80	GET	200 OK	2016-07-15 17:37:28-07	2487570
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-15 17:38:18-07	2487571
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 17:37:59-07	2487572
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 17:37:50-07	2487573
/	198.51.100.167	GET	200 OK	2016-07-15 17:37:34-07	2487574
/article/trouble-for-troublede	198.51.100.167	GET	404 NOT FOUND	2016-07-15 17:38:13-07	2487575
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-15 17:38:25-07	2487576
/	192.0.2.224	GET	200 OK	2016-07-15 17:37:37-07	2487577
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-15 17:38:00-07	2487578
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-15 17:38:04-07	2487579
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-15 17:38:35-07	2487580
/	198.51.100.99	GET	200 OK	2016-07-15 17:37:44-07	2487581
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-15 17:38:29-07	2487582
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-15 17:38:36-07	2487583
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-15 17:38:34-07	2487584
/	192.0.2.8	GET	200 OK	2016-07-15 17:37:49-07	2487585
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 17:38:43-07	2487586
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-15 17:38:06-07	2487587
/	203.0.113.22	GET	200 OK	2016-07-15 17:37:58-07	2487588
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 17:38:56-07	2487589
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-15 17:38:29-07	2487590
/	203.0.113.230	GET	200 OK	2016-07-15 17:38:04-07	2487591
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-15 17:38:50-07	2487592
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-15 17:38:37-07	2487593
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-15 17:38:31-07	2487594
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-15 17:38:57-07	2487595
/	192.0.2.47	GET	200 OK	2016-07-15 17:38:09-07	2487596
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-15 17:39:09-07	2487597
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-15 17:38:27-07	2487598
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-15 17:38:48-07	2487599
/	203.0.113.42	GET	200 OK	2016-07-15 17:38:16-07	2487600
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 17:38:46-07	2487601
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-15 17:38:47-07	2487602
/	192.0.2.127	GET	200 OK	2016-07-15 17:38:17-07	2487603
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-15 17:38:39-07	2487604
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-15 17:39:12-07	2487605
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-15 17:39:03-07	2487606
/	203.0.113.89	GET	200 OK	2016-07-15 17:38:22-07	2487607
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-15 17:38:42-07	2487608
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 17:39:16-07	2487609
/	203.0.113.164	GET	200 OK	2016-07-15 17:38:32-07	2487610
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-15 17:39:16-07	2487611
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-15 17:39:14-07	2487612
/	192.0.2.120	GET	200 OK	2016-07-15 17:38:41-07	2487613
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 17:39:02-07	2487614
/	198.51.100.90	GET	200 OK	2016-07-15 17:38:49-07	2487615
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 17:39:12-07	2487616
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-15 17:39:24-07	2487617
/	192.0.2.146	GET	200 OK	2016-07-15 17:38:59-07	2487618
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 17:39:30-07	2487619
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 17:39:30-07	2487620
/	203.0.113.173	GET	200 OK	2016-07-15 17:39:06-07	2487621
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 17:39:53-07	2487622
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-15 17:39:39-07	2487623
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 17:39:31-07	2487624
/	192.0.2.179	GET	200 OK	2016-07-15 17:39:16-07	2487625
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 17:39:45-07	2487626
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-15 17:40:10-07	2487627
/	192.0.2.167	GET	200 OK	2016-07-15 17:39:17-07	2487628
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-15 17:40:05-07	2487629
/	198.51.100.209	GET	200 OK	2016-07-15 17:39:22-07	2487630
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-15 17:39:59-07	2487631
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-15 17:39:50-07	2487632
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-15 17:40:15-07	2487633
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-15 17:40:15-07	2487634
/	203.0.113.32	GET	200 OK	2016-07-15 17:39:26-07	2487635
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 17:40:10-07	2487636
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 17:39:56-07	2487637
/	192.0.2.98	GET	200 OK	2016-07-15 17:39:27-07	2487638
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 17:39:43-07	2487639
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-15 17:40:18-07	2487640
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-15 17:39:55-07	2487641
/	198.51.100.251	GET	200 OK	2016-07-15 17:39:33-07	2487642
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-15 17:40:21-07	2487643
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-15 17:40:20-07	2487644
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 17:39:52-07	2487645
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-15 17:40:09-07	2487646
/	203.0.113.190	GET	200 OK	2016-07-15 17:39:34-07	2487647
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-15 17:40:22-07	2487648
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-15 17:40:16-07	2487649
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 17:40:26-07	2487650
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 17:40:00-07	2487651
/	198.51.100.33	GET	200 OK	2016-07-15 17:39:44-07	2487652
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-15 17:40:36-07	2487653
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 17:40:03-07	2487654
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-15 17:40:04-07	2487655
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 17:40:41-07	2487656
/	192.0.2.69	GET	200 OK	2016-07-15 17:39:48-07	2487657
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-15 17:40:04-07	2487658
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-15 17:40:24-07	2487659
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 17:40:25-07	2487660
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-15 17:40:13-07	2487661
/	192.0.2.212	GET	200 OK	2016-07-15 17:39:58-07	2487662
/	192.0.2.164	GET	200 OK	2016-07-16 00:21:01-07	2502875
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 17:40:54-07	2487663
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 17:40:50-07	2487664
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-15 17:40:36-07	2487665
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 17:40:49-07	2487666
/	203.0.113.185	GET	200 OK	2016-07-15 17:40:07-07	2487667
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-15 17:40:42-07	2487668
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 17:40:51-07	2487669
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-15 17:40:23-07	2487670
/	198.51.100.224	GET	200 OK	2016-07-15 17:40:11-07	2487671
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-15 17:40:47-07	2487672
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-15 17:40:42-07	2487673
/	192.0.2.30	GET	200 OK	2016-07-15 17:40:16-07	2487674
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-15 17:40:51-07	2487675
/	192.0.2.109	GET	200 OK	2016-07-15 17:40:18-07	2487676
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-15 17:41:04-07	2487677
/	192.0.2.83	GET	200 OK	2016-07-15 17:40:25-07	2487678
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 17:41:17-07	2487679
/	192.0.2.42	GET	200 OK	2016-07-15 17:40:27-07	2487680
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-15 17:41:24-07	2487681
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 17:41:00-07	2487682
/	192.0.2.174	GET	200 OK	2016-07-15 17:40:37-07	2487683
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 17:41:04-07	2487684
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-15 17:41:23-07	2487685
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 17:41:34-07	2487686
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 17:41:14-07	2487687
/	198.51.100.73	GET	200 OK	2016-07-15 17:40:46-07	2487688
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 17:41:42-07	2487689
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-15 17:41:16-07	2487690
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-15 17:41:33-07	2487691
/	192.0.2.124	GET	200 OK	2016-07-15 17:40:55-07	2487692
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-15 17:41:17-07	2487693
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 17:41:54-07	2487694
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 17:41:13-07	2487695
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-15 17:41:28-07	2487696
/	192.0.2.151	GET	200 OK	2016-07-15 17:40:56-07	2487697
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-15 17:41:51-07	2487698
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 17:41:31-07	2487699
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 17:41:35-07	2487700
/	203.0.113.14	GET	200 OK	2016-07-15 17:41:00-07	2487701
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 17:41:27-07	2487702
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-15 17:41:23-07	2487703
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 17:41:55-07	2487704
/	192.0.2.192	GET	200 OK	2016-07-15 17:41:08-07	2487705
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-15 17:41:31-07	2487706
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-15 17:42:04-07	2487707
/	198.51.100.99	GET	200 OK	2016-07-15 17:41:15-07	2487708
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 17:42:10-07	2487709
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-15 17:42:08-07	2487710
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 17:41:37-07	2487711
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 17:41:55-07	2487712
/	198.51.100.155	GET	200 OK	2016-07-15 17:41:25-07	2487713
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-15 17:41:51-07	2487714
/	203.0.113.188	GET	200 OK	2016-07-15 17:41:26-07	2487715
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-15 17:41:50-07	2487716
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-15 17:42:03-07	2487717
/	192.0.2.137	GET	200 OK	2016-07-15 17:41:32-07	2487718
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-15 17:41:57-07	2487719
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-15 17:42:05-07	2487720
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-15 17:42:32-07	2487721
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-15 17:42:06-07	2487722
/	192.0.2.88	GET	200 OK	2016-07-15 17:41:38-07	2487723
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-15 17:42:02-07	2487724
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-15 17:42:13-07	2487725
/	192.0.2.191	GET	200 OK	2016-07-15 17:41:46-07	2487726
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-15 17:42:01-07	2487727
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-15 17:42:36-07	2487728
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-15 17:42:20-07	2487729
/	192.0.2.178	GET	200 OK	2016-07-15 17:41:51-07	2487730
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-15 17:42:36-07	2487731
/	192.0.2.182	GET	200 OK	2016-07-15 17:41:58-07	2487732
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-15 17:42:37-07	2487733
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-15 17:42:54-07	2487734
/	198.51.100.153	GET	200 OK	2016-07-15 17:42:08-07	2487735
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-15 17:42:59-07	2487736
/	203.0.113.2	GET	200 OK	2016-07-15 17:42:18-07	2487737
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-15 17:42:56-07	2487738
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-15 17:42:55-07	2487739
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-15 17:42:57-07	2487740
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-15 17:43:07-07	2487741
/	192.0.2.97	GET	200 OK	2016-07-15 17:42:22-07	2487742
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-15 17:43:13-07	2487743
/	192.0.2.136	GET	200 OK	2016-07-15 17:42:27-07	2487744
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-15 17:43:07-07	2487745
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-15 17:43:15-07	2487746
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-15 17:42:48-07	2487747
/	203.0.113.238	GET	200 OK	2016-07-15 17:42:37-07	2487748
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 17:42:52-07	2487749
/	192.0.2.226	GET	200 OK	2016-07-15 17:42:47-07	2487750
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-15 17:43:03-07	2487751
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-15 17:43:21-07	2487752
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-15 17:43:30-07	2487753
/	198.51.100.72	GET	200 OK	2016-07-15 17:42:48-07	2487754
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 17:43:20-07	2487755
/	198.51.100.114	GET	200 OK	2016-07-15 17:42:53-07	2487756
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 17:43:14-07	2487757
/	192.0.2.96	GET	200 OK	2016-07-16 00:34:00-07	2503352
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 17:43:38-07	2487758
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-15 17:43:48-07	2487759
/	203.0.113.222	GET	200 OK	2016-07-15 17:42:57-07	2487760
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 17:43:36-07	2487761
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-15 17:43:27-07	2487762
/	203.0.113.44	GET	200 OK	2016-07-15 17:42:59-07	2487763
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-15 17:43:44-07	2487764
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-15 17:43:31-07	2487765
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-15 17:43:58-07	2487766
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 17:43:32-07	2487767
/	198.51.100.16	GET	200 OK	2016-07-15 17:43:07-07	2487768
/article/balloon-goons-doomedu	198.51.100.16	GET	404 NOT FOUND	2016-07-15 17:44:06-07	2487769
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 17:44:01-07	2487770
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-15 17:44:05-07	2487771
/	192.0.2.233	GET	200 OK	2016-07-15 17:43:09-07	2487772
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-15 17:43:46-07	2487773
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 17:43:39-07	2487774
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 17:43:38-07	2487775
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 17:43:52-07	2487776
/	192.0.2.116	GET	200 OK	2016-07-15 17:43:17-07	2487777
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-15 17:44:14-07	2487778
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 17:43:51-07	2487779
/	203.0.113.17	GET	200 OK	2016-07-15 17:43:18-07	2487780
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-15 17:44:10-07	2487781
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 17:43:37-07	2487782
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-15 17:44:11-07	2487783
/	198.51.100.189	GET	200 OK	2016-07-15 17:43:24-07	2487784
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-15 17:44:08-07	2487785
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-15 17:44:18-07	2487786
/	203.0.113.60	GET	200 OK	2016-07-15 17:43:26-07	2487787
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-15 17:43:43-07	2487788
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 17:43:45-07	2487789
/	203.0.113.176	GET	200 OK	2016-07-15 17:43:27-07	2487790
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-15 17:44:26-07	2487791
/	192.0.2.138	GET	200 OK	2016-07-15 17:43:37-07	2487792
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-15 17:44:05-07	2487793
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-15 17:44:18-07	2487794
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-15 17:43:52-07	2487795
/	203.0.113.187	GET	200 OK	2016-07-15 17:43:47-07	2487796
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-15 17:44:19-07	2487797
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-15 17:44:11-07	2487798
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-15 17:44:03-07	2487799
/	192.0.2.230	GET	200 OK	2016-07-15 17:43:56-07	2487800
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-15 17:44:15-07	2487801
/	203.0.113.156	GET	200 OK	2016-07-15 17:44:02-07	2487802
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-15 17:44:24-07	2487803
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-15 17:44:27-07	2487804
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-15 17:44:59-07	2487805
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-15 17:44:59-07	2487806
/	203.0.113.119	GET	200 OK	2016-07-15 17:44:08-07	2487807
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 17:44:40-07	2487808
/	192.0.2.208	GET	200 OK	2016-07-15 17:44:10-07	2487809
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-15 17:44:31-07	2487810
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-15 17:44:56-07	2487811
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-15 17:44:52-07	2487812
/	198.51.100.195	GET	200 OK	2016-07-15 17:44:20-07	2487813
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 17:45:09-07	2487814
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 17:44:48-07	2487815
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 17:45:07-07	2487816
/	192.0.2.206	GET	200 OK	2016-07-15 17:44:25-07	2487817
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-15 17:44:48-07	2487818
/	203.0.113.198	GET	200 OK	2016-07-15 17:44:26-07	2487819
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-15 17:44:52-07	2487820
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-15 17:45:11-07	2487821
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 17:44:49-07	2487822
/	198.51.100.164	GET	200 OK	2016-07-15 17:44:36-07	2487823
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 17:45:08-07	2487824
/	198.51.100.203	GET	200 OK	2016-07-15 17:44:44-07	2487825
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 17:45:04-07	2487826
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 17:44:59-07	2487827
/	198.51.100.194	GET	200 OK	2016-07-15 17:44:48-07	2487828
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-15 17:45:11-07	2487829
/	192.0.2.15	GET	200 OK	2016-07-15 17:44:56-07	2487830
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 17:45:23-07	2487831
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-15 17:45:40-07	2487832
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-15 17:45:48-07	2487833
/	192.0.2.31	GET	200 OK	2016-07-15 17:44:58-07	2487834
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-15 17:45:46-07	2487835
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 17:45:58-07	2487836
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-15 17:45:37-07	2487837
/	203.0.113.105	GET	200 OK	2016-07-15 17:45:01-07	2487838
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-15 17:45:44-07	2487839
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 17:45:52-07	2487840
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-15 17:45:47-07	2487841
/	203.0.113.159	GET	200 OK	2016-07-15 17:45:04-07	2487842
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-15 17:45:47-07	2487843
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 17:45:44-07	2487844
/	203.0.113.75	GET	200 OK	2016-07-15 17:45:08-07	2487845
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-15 17:46:07-07	2487846
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-15 17:46:04-07	2487847
/	192.0.2.96	GET	200 OK	2016-07-15 17:45:18-07	2487848
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 17:45:38-07	2487849
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-15 17:46:01-07	2487850
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 17:45:39-07	2487851
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 17:46:18-07	2487852
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-15 17:46:06-07	2487854
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 17:46:00-07	2487855
/	203.0.113.232	GET	200 OK	2016-07-15 17:45:21-07	2487856
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 17:46:12-07	2487857
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 17:45:42-07	2487858
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 17:46:12-07	2487859
/	198.51.100.239	GET	200 OK	2016-07-15 17:45:28-07	2487860
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 17:46:01-07	2487861
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 17:45:50-07	2487862
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-15 17:45:45-07	2487863
/	203.0.113.133	GET	200 OK	2016-07-15 17:45:35-07	2487864
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-15 17:46:35-07	2487865
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-15 17:46:12-07	2487866
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-15 17:46:09-07	2487867
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-15 17:45:50-07	2487868
/	203.0.113.101	GET	200 OK	2016-07-15 17:45:40-07	2487869
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-15 17:46:02-07	2487870
/	203.0.113.192	GET	200 OK	2016-07-15 17:45:47-07	2487871
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 17:46:46-07	2487872
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 17:46:33-07	2487873
/	192.0.2.182	GET	200 OK	2016-07-15 17:45:48-07	2487874
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-15 17:46:37-07	2487875
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-15 17:46:42-07	2487876
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-15 17:46:21-07	2487877
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-15 17:46:21-07	2487878
/	198.51.100.33	GET	200 OK	2016-07-15 17:45:53-07	2487879
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-15 17:46:09-07	2487880
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-15 17:46:46-07	2487881
/	203.0.113.178	GET	200 OK	2016-07-15 17:46:00-07	2487882
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 17:46:42-07	2487883
/	203.0.113.229	GET	200 OK	2016-07-15 17:46:01-07	2487884
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-15 17:46:21-07	2487885
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-15 17:46:16-07	2487886
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 17:46:33-07	2487887
/	203.0.113.180	GET	200 OK	2016-07-15 17:46:08-07	2487888
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-15 17:46:43-07	2487889
/	192.0.2.65	GET	200 OK	2016-07-15 17:46:18-07	2487890
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 17:46:50-07	2487891
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-15 17:46:42-07	2487892
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 17:47:04-07	2487893
/	198.51.100.21	GET	200 OK	2016-07-15 17:46:23-07	2487894
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-15 17:47:18-07	2487895
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 17:47:05-07	2487896
/	203.0.113.185	GET	200 OK	2016-07-15 17:46:32-07	2487897
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-15 17:47:09-07	2487898
/	192.0.2.32	GET	200 OK	2016-07-15 17:46:37-07	2487899
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 17:47:25-07	2487900
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-15 17:47:16-07	2487901
/	203.0.113.70	GET	200 OK	2016-07-15 17:46:47-07	2487902
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-15 17:47:26-07	2487903
/article/media-obsessed-with-bearsh	203.0.113.70	GET	404 NOT FOUND	2016-07-15 17:47:38-07	2487904
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-15 17:47:10-07	2487905
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-15 17:47:05-07	2487906
/	198.51.100.131	GET	200 OK	2016-07-15 17:46:50-07	2487907
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-15 17:47:19-07	2487908
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 17:47:10-07	2487909
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-15 17:47:05-07	2487910
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 17:47:15-07	2487911
/	198.51.100.223	GET	200 OK	2016-07-15 17:47:00-07	2487912
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-15 17:47:38-07	2487913
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 17:47:21-07	2487914
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-15 17:47:19-07	2487915
/	198.51.100.202	GET	200 OK	2016-07-15 17:47:06-07	2487916
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-15 17:48:04-07	2487917
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-15 17:47:44-07	2487918
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-15 17:47:33-07	2487919
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-15 17:48:02-07	2487920
/	198.51.100.180	GET	200 OK	2016-07-15 17:47:16-07	2487921
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-15 17:48:05-07	2487922
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-15 17:47:34-07	2487923
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-15 17:47:45-07	2487924
/	192.0.2.82	GET	200 OK	2016-07-15 17:47:19-07	2487925
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 17:47:50-07	2487926
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 17:47:53-07	2487927
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 17:47:50-07	2487928
/	192.0.2.83	GET	200 OK	2016-07-15 17:47:27-07	2487929
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-15 17:48:21-07	2487930
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-15 17:48:17-07	2487931
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-15 17:48:17-07	2487932
/	203.0.113.114	GET	200 OK	2016-07-15 17:47:30-07	2487933
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 17:48:30-07	2487934
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-15 17:47:55-07	2487935
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 17:48:15-07	2487936
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-15 17:48:29-07	2487937
/	198.51.100.122	GET	200 OK	2016-07-15 17:47:40-07	2487938
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-15 17:48:19-07	2487939
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-15 17:48:03-07	2487940
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-15 17:48:10-07	2487941
/	203.0.113.205	GET	200 OK	2016-07-15 17:47:44-07	2487942
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-15 17:48:00-07	2487943
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 17:48:44-07	2487944
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-15 17:48:04-07	2487945
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-15 17:48:32-07	2487946
/	198.51.100.87	GET	200 OK	2016-07-15 17:47:45-07	2487947
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-15 17:48:23-07	2487948
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-15 17:48:23-07	2487949
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-15 17:48:18-07	2487950
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-15 17:48:19-07	2487951
/	198.51.100.93	GET	200 OK	2016-07-15 17:47:48-07	2487952
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-15 17:48:47-07	2487953
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-15 17:48:10-07	2487954
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-15 17:48:42-07	2487955
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-15 17:48:46-07	2487956
/	203.0.113.159	GET	200 OK	2016-07-15 17:47:50-07	2487957
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-15 17:48:15-07	2487958
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-15 17:48:31-07	2487959
/	203.0.113.63	GET	200 OK	2016-07-15 17:47:53-07	2487960
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-15 17:48:13-07	2487961
/	198.51.100.220	GET	200 OK	2016-07-15 17:47:55-07	2487962
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-15 17:48:15-07	2487963
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-15 17:48:19-07	2487964
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-15 17:48:14-07	2487965
/	198.51.100.75	GET	200 OK	2016-07-15 17:48:04-07	2487966
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-15 17:48:22-07	2487967
/	203.0.113.230	GET	200 OK	2016-07-15 17:48:08-07	2487968
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-15 17:48:45-07	2487969
/	203.0.113.117	GET	200 OK	2016-07-15 17:48:14-07	2487970
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-15 17:48:53-07	2487971
/	192.0.2.138	GET	200 OK	2016-07-15 17:48:15-07	2487972
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-15 17:48:48-07	2487973
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-15 17:49:10-07	2487974
/	192.0.2.248	GET	200 OK	2016-07-15 17:48:21-07	2487975
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-15 17:48:59-07	2487976
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-15 17:48:42-07	2487977
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-15 17:49:05-07	2487978
/	192.0.2.129	GET	200 OK	2016-07-15 17:48:26-07	2487979
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-15 17:49:23-07	2487980
/	192.0.2.165	GET	200 OK	2016-07-15 17:48:33-07	2487981
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-15 17:49:14-07	2487982
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-15 17:49:16-07	2487983
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-15 17:49:16-07	2487984
/	192.0.2.233	GET	200 OK	2016-07-15 17:48:40-07	2487985
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-15 17:49:08-07	2487986
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 17:48:55-07	2487987
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 17:49:01-07	2487988
/	198.51.100.2	GET	200 OK	2016-07-15 17:48:41-07	2487989
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 17:49:36-07	2487990
/	192.0.2.161	GET	200 OK	2016-07-15 17:48:43-07	2487991
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-15 17:49:26-07	2487992
/	203.0.113.162	GET	200 OK	2016-07-15 17:48:48-07	2487993
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 17:49:29-07	2487994
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-15 17:49:06-07	2487995
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-15 17:49:07-07	2487996
/	192.0.2.149	GET	200 OK	2016-07-15 17:48:57-07	2487997
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-15 17:49:23-07	2487998
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-15 17:49:27-07	2487999
/	203.0.113.85	GET	200 OK	2016-07-15 17:49:06-07	2488000
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-15 17:49:25-07	2488001
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-15 17:49:57-07	2488002
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 17:49:57-07	2488003
/	192.0.2.59	GET	200 OK	2016-07-15 17:49:08-07	2488004
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 17:49:25-07	2488005
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-15 17:49:34-07	2488006
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-15 17:49:56-07	2488007
/	192.0.2.15	GET	200 OK	2016-07-15 17:49:13-07	2488008
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 17:49:44-07	2488009
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 17:49:43-07	2488010
/	203.0.113.254	GET	200 OK	2016-07-15 17:49:20-07	2488011
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 17:50:12-07	2488012
/	192.0.2.247	GET	200 OK	2016-07-15 17:49:22-07	2488013
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 17:49:59-07	2488014
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-15 17:50:12-07	2488015
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-15 17:49:56-07	2488016
/	192.0.2.20	GET	200 OK	2016-07-15 17:49:24-07	2488017
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-15 17:50:18-07	2488018
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 17:50:07-07	2488019
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 17:49:48-07	2488020
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 17:50:03-07	2488021
/	192.0.2.65	GET	200 OK	2016-07-15 17:49:26-07	2488022
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 17:50:24-07	2488023
/	203.0.113.250	GET	200 OK	2016-07-15 17:49:32-07	2488024
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-15 17:50:09-07	2488025
/	192.0.2.66	GET	200 OK	2016-07-15 17:49:35-07	2488026
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 17:50:15-07	2488027
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-15 17:50:07-07	2488028
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-15 17:49:59-07	2488029
/	192.0.2.8	GET	200 OK	2016-07-15 17:49:36-07	2488030
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-15 17:50:14-07	2488031
/	192.0.2.142	GET	200 OK	2016-07-15 17:49:42-07	2488032
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-15 17:50:33-07	2488033
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-15 17:50:11-07	2488034
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-15 17:50:29-07	2488035
/	198.51.100.160	GET	200 OK	2016-07-15 17:49:45-07	2488036
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 17:50:10-07	2488037
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-15 17:50:18-07	2488038
/	192.0.2.32	GET	200 OK	2016-07-15 17:49:54-07	2488039
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-15 17:50:29-07	2488040
/	198.51.100.179	GET	200 OK	2016-07-15 17:50:02-07	2488041
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-15 17:50:58-07	2488042
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-15 17:50:21-07	2488043
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-15 17:50:35-07	2488044
/	203.0.113.214	GET	200 OK	2016-07-15 17:50:12-07	2488045
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 17:50:28-07	2488046
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-15 17:50:38-07	2488047
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-15 17:50:58-07	2488048
/	198.51.100.248	GET	200 OK	2016-07-15 17:50:14-07	2488049
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-15 17:51:10-07	2488050
/	192.0.2.126	GET	200 OK	2016-07-15 17:50:21-07	2488051
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-15 17:50:43-07	2488052
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-15 17:51:09-07	2488053
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 17:51:03-07	2488054
/	192.0.2.71	GET	200 OK	2016-07-15 17:50:30-07	2488055
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 17:50:54-07	2488056
/	203.0.113.149	GET	200 OK	2016-07-15 17:50:32-07	2488057
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-15 17:51:06-07	2488058
/	192.0.2.192	GET	200 OK	2016-07-15 17:50:36-07	2488059
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-15 17:51:19-07	2488060
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-15 17:51:12-07	2488061
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-15 17:51:25-07	2488062
/	203.0.113.119	GET	200 OK	2016-07-15 17:50:46-07	2488063
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 17:51:38-07	2488064
/	192.0.2.174	GET	200 OK	2016-07-15 17:50:48-07	2488065
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 17:51:14-07	2488066
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 17:51:46-07	2488067
/	203.0.113.224	GET	200 OK	2016-07-15 17:50:54-07	2488068
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 17:51:29-07	2488069
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-15 17:51:22-07	2488070
/	198.51.100.3	GET	200 OK	2016-07-15 17:51:03-07	2488071
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-15 17:51:36-07	2488072
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-15 17:51:52-07	2488073
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-15 17:51:51-07	2488074
/	192.0.2.209	GET	200 OK	2016-07-15 17:51:09-07	2488075
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-15 17:51:27-07	2488076
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 17:51:39-07	2488077
/	192.0.2.145	GET	200 OK	2016-07-15 17:51:10-07	2488078
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-15 17:51:53-07	2488079
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-15 17:51:45-07	2488080
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-15 17:51:28-07	2488081
/	203.0.113.21	GET	200 OK	2016-07-15 17:51:20-07	2488082
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-15 17:51:37-07	2488083
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-15 17:52:01-07	2488084
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-15 17:52:20-07	2488085
/	198.51.100.104	GET	200 OK	2016-07-15 17:51:29-07	2488086
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-15 17:51:45-07	2488087
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-15 17:52:11-07	2488088
/	192.0.2.27	GET	200 OK	2016-07-15 17:51:32-07	2488089
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-15 17:52:31-07	2488090
/	198.51.100.75	GET	200 OK	2016-07-15 17:51:40-07	2488091
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 17:52:00-07	2488092
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-15 17:52:21-07	2488093
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-15 17:52:38-07	2488094
/	198.51.100.36	GET	200 OK	2016-07-15 17:51:48-07	2488095
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 17:52:25-07	2488096
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-15 17:52:16-07	2488097
/	192.0.2.103	GET	200 OK	2016-07-15 17:51:57-07	2488098
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-15 17:52:29-07	2488099
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 17:52:41-07	2488100
/	203.0.113.254	GET	200 OK	2016-07-15 17:52:00-07	2488101
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 17:52:56-07	2488102
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 17:52:58-07	2488103
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-15 17:52:19-07	2488104
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 17:52:29-07	2488105
/	203.0.113.58	GET	200 OK	2016-07-15 17:52:09-07	2488106
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-15 17:52:41-07	2488107
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-15 17:53:01-07	2488108
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 17:53:01-07	2488109
/	198.51.100.121	GET	200 OK	2016-07-15 17:52:17-07	2488110
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-15 17:53:16-07	2488111
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-15 17:52:55-07	2488112
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-15 17:53:05-07	2488113
/	198.51.100.64	GET	200 OK	2016-07-15 17:52:19-07	2488114
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-15 17:52:44-07	2488115
/	203.0.113.200	GET	200 OK	2016-07-15 17:52:24-07	2488116
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 17:52:48-07	2488117
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 17:53:20-07	2488118
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 17:52:48-07	2488119
/	203.0.113.158	GET	200 OK	2016-07-15 17:52:30-07	2488120
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 17:53:00-07	2488121
/	192.0.2.243	GET	200 OK	2016-07-15 17:52:34-07	2488122
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 17:53:08-07	2488123
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 17:53:11-07	2488124
/	198.51.100.44	GET	200 OK	2016-07-15 17:52:38-07	2488125
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-15 17:52:59-07	2488126
/article/bears-love-berriesx	198.51.100.44	GET	404 NOT FOUND	2016-07-15 17:53:12-07	2488127
/	203.0.113.15	GET	200 OK	2016-07-15 17:52:48-07	2488128
/article/trouble-for-troubledj	203.0.113.15	GET	404 NOT FOUND	2016-07-15 17:53:09-07	2488129
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 17:53:08-07	2488130
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-15 17:53:28-07	2488131
/	192.0.2.226	GET	200 OK	2016-07-15 17:52:51-07	2488132
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-15 17:53:14-07	2488133
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 17:53:16-07	2488134
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-15 17:53:09-07	2488135
/	203.0.113.245	GET	200 OK	2016-07-15 17:52:57-07	2488136
/article/candidate-is-jerks	203.0.113.245	GET	404 NOT FOUND	2016-07-15 17:53:38-07	2488137
/	198.51.100.113	GET	200 OK	2016-07-15 17:53:05-07	2488138
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-15 17:53:45-07	2488139
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-15 17:53:59-07	2488141
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-15 17:54:13-07	2488142
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-15 17:53:41-07	2488143
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-15 17:53:53-07	2488144
/	198.51.100.109	GET	200 OK	2016-07-15 17:53:18-07	2488145
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-15 17:53:38-07	2488146
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-15 17:54:13-07	2488147
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-15 17:53:40-07	2488148
/	192.0.2.210	GET	200 OK	2016-07-15 17:53:20-07	2488149
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-15 17:53:53-07	2488150
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-15 17:54:01-07	2488151
/	203.0.113.130	GET	200 OK	2016-07-15 17:53:24-07	2488152
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-15 17:54:05-07	2488153
/	198.51.100.98	GET	200 OK	2016-07-15 17:53:29-07	2488154
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-15 17:53:56-07	2488155
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-15 17:53:50-07	2488156
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-15 17:54:26-07	2488157
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-15 17:54:22-07	2488158
/	203.0.113.212	GET	200 OK	2016-07-15 17:53:36-07	2488159
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-15 17:54:04-07	2488160
/	203.0.113.49	GET	200 OK	2016-07-15 17:53:42-07	2488161
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-15 17:54:05-07	2488162
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 17:54:21-07	2488163
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-15 17:54:41-07	2488164
/	203.0.113.187	GET	200 OK	2016-07-15 17:53:50-07	2488165
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-15 17:54:18-07	2488166
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-15 17:54:24-07	2488167
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-15 17:54:14-07	2488168
/	203.0.113.106	GET	200 OK	2016-07-15 17:53:51-07	2488169
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-15 17:54:22-07	2488170
/article/bad-things-goneb	203.0.113.106	GET	404 NOT FOUND	2016-07-15 17:54:07-07	2488171
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-15 17:54:44-07	2488172
/	192.0.2.36	GET	200 OK	2016-07-15 17:53:56-07	2488173
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-15 17:54:35-07	2488174
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-15 17:54:49-07	2488175
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-15 17:54:27-07	2488176
/	203.0.113.159	GET	200 OK	2016-07-15 17:53:57-07	2488177
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 17:54:31-07	2488178
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-15 17:54:52-07	2488179
/	203.0.113.83	GET	200 OK	2016-07-15 17:54:07-07	2488180
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-15 17:54:54-07	2488181
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-15 17:54:26-07	2488182
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-15 17:54:47-07	2488183
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-15 17:54:44-07	2488184
/	198.51.100.153	GET	200 OK	2016-07-15 17:54:14-07	2488185
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-15 17:55:12-07	2488186
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-15 17:54:30-07	2488187
/	198.51.100.203	GET	200 OK	2016-07-15 17:54:16-07	2488188
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 17:55:04-07	2488189
/	192.0.2.224	GET	200 OK	2016-07-15 17:54:25-07	2488190
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-15 17:54:44-07	2488191
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 17:55:21-07	2488192
/	198.51.100.94	GET	200 OK	2016-07-15 17:54:27-07	2488193
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-15 17:55:22-07	2488194
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-15 17:55:06-07	2488195
/	198.51.100.32	GET	200 OK	2016-07-15 17:54:32-07	2488196
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-15 17:55:21-07	2488197
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-15 17:54:53-07	2488198
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 17:55:31-07	2488199
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 17:54:59-07	2488200
/	192.0.2.166	GET	200 OK	2016-07-15 17:54:36-07	2488201
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-15 17:55:24-07	2488202
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-15 17:55:05-07	2488203
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-15 17:55:24-07	2488204
/	203.0.113.48	GET	200 OK	2016-07-15 17:54:38-07	2488205
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-15 17:54:53-07	2488206
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 17:54:53-07	2488207
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 17:55:25-07	2488208
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-15 17:54:55-07	2488209
/	198.51.100.71	GET	200 OK	2016-07-15 17:54:41-07	2488210
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-15 17:55:01-07	2488211
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-15 17:55:35-07	2488212
/	203.0.113.28	GET	200 OK	2016-07-15 17:54:48-07	2488213
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 17:55:11-07	2488214
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 17:55:32-07	2488215
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 17:55:40-07	2488216
/	192.0.2.122	GET	200 OK	2016-07-15 17:54:49-07	2488217
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 17:55:26-07	2488218
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 17:55:14-07	2488219
/	192.0.2.115	GET	200 OK	2016-07-15 17:54:56-07	2488220
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-15 17:55:16-07	2488221
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-15 17:55:18-07	2488222
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-15 17:55:39-07	2488223
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-15 17:55:32-07	2488224
/	203.0.113.144	GET	200 OK	2016-07-15 17:55:00-07	2488225
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-15 17:55:28-07	2488226
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-15 17:55:18-07	2488227
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-15 17:55:33-07	2488228
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-15 17:55:22-07	2488229
/	203.0.113.111	GET	200 OK	2016-07-15 17:55:01-07	2488230
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 17:55:25-07	2488231
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 17:55:47-07	2488232
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-15 17:55:56-07	2488233
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-15 17:55:45-07	2488234
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-15 17:56:06-07	2488236
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 17:55:55-07	2488237
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-15 17:55:54-07	2488238
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 17:55:21-07	2488239
/	192.0.2.140	GET	200 OK	2016-07-15 17:55:09-07	2488240
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-15 17:55:36-07	2488241
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-15 17:55:38-07	2488242
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-15 17:55:46-07	2488243
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-15 17:55:28-07	2488244
/	198.51.100.154	GET	200 OK	2016-07-15 17:55:14-07	2488245
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-15 17:56:06-07	2488246
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 17:55:34-07	2488247
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 17:55:39-07	2488248
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-15 17:55:45-07	2488249
/	203.0.113.53	GET	200 OK	2016-07-15 17:55:19-07	2488250
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-15 17:55:49-07	2488251
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-15 17:55:35-07	2488252
/	192.0.2.93	GET	200 OK	2016-07-15 17:55:28-07	2488253
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 17:55:54-07	2488254
/	203.0.113.94	GET	200 OK	2016-07-15 17:55:30-07	2488255
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-15 17:56:22-07	2488256
/	203.0.113.182	GET	200 OK	2016-07-15 17:55:34-07	2488257
/article/candidate-is-jerki	203.0.113.182	GET	404 NOT FOUND	2016-07-15 17:56:22-07	2488258
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-15 17:56:34-07	2488259
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-15 17:56:24-07	2488260
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-15 17:56:05-07	2488261
/	203.0.113.122	GET	200 OK	2016-07-15 17:55:37-07	2488262
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-15 17:56:24-07	2488263
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-15 17:56:30-07	2488264
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-15 17:56:22-07	2488265
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-15 17:55:52-07	2488266
/	198.51.100.154	GET	200 OK	2016-07-15 17:55:42-07	2488267
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-15 17:56:11-07	2488268
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-15 17:56:38-07	2488269
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-15 17:56:22-07	2488270
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-15 17:56:03-07	2488271
/	192.0.2.195	GET	200 OK	2016-07-15 17:55:46-07	2488272
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-15 17:56:04-07	2488273
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 17:56:12-07	2488274
/	192.0.2.21	GET	200 OK	2016-07-15 17:55:53-07	2488275
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 17:56:14-07	2488276
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-15 17:56:24-07	2488277
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-15 17:56:53-07	2488278
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 17:56:17-07	2488279
/	198.51.100.25	GET	200 OK	2016-07-15 17:55:56-07	2488280
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-15 17:56:11-07	2488281
/	198.51.100.206	GET	200 OK	2016-07-15 17:56:05-07	2488282
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 17:56:22-07	2488283
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-15 17:57:03-07	2488284
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-15 17:56:46-07	2488285
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-15 17:56:30-07	2488286
/	203.0.113.159	GET	200 OK	2016-07-15 17:56:06-07	2488287
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-15 17:56:57-07	2488288
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 17:56:51-07	2488289
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 17:56:36-07	2488290
/	192.0.2.251	GET	200 OK	2016-07-15 17:56:12-07	2488291
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-15 17:57:08-07	2488292
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-15 17:56:39-07	2488293
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-15 17:56:43-07	2488294
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-15 17:57:05-07	2488295
/	198.51.100.126	GET	200 OK	2016-07-15 17:56:18-07	2488296
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-15 17:57:03-07	2488297
/	198.51.100.164	GET	200 OK	2016-07-15 17:56:28-07	2488298
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-15 17:56:58-07	2488299
/	198.51.100.26	GET	200 OK	2016-07-15 17:56:34-07	2488300
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-15 17:57:11-07	2488301
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-15 17:57:23-07	2488302
/	203.0.113.37	GET	200 OK	2016-07-15 17:56:35-07	2488303
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-15 17:56:51-07	2488304
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-15 17:57:07-07	2488305
/	192.0.2.59	GET	200 OK	2016-07-15 17:56:41-07	2488306
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-15 17:57:37-07	2488307
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-15 17:56:57-07	2488308
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 17:57:14-07	2488309
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 17:57:39-07	2488310
/	192.0.2.122	GET	200 OK	2016-07-15 17:56:49-07	2488311
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 17:57:32-07	2488312
/	192.0.2.130	GET	200 OK	2016-07-15 17:56:52-07	2488313
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 17:57:14-07	2488314
/	198.51.100.224	GET	200 OK	2016-07-15 17:56:55-07	2488315
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-15 17:57:33-07	2488316
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-15 17:57:37-07	2488317
/	203.0.113.146	GET	200 OK	2016-07-15 17:56:57-07	2488318
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-15 17:57:20-07	2488319
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-15 17:57:26-07	2488320
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-15 17:57:47-07	2488321
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-15 17:57:37-07	2488322
/	198.51.100.77	GET	200 OK	2016-07-15 17:57:05-07	2488323
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-15 17:58:01-07	2488324
/	192.0.2.10	GET	200 OK	2016-07-15 17:57:09-07	2488325
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-15 17:57:26-07	2488326
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-15 17:57:44-07	2488327
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 17:57:51-07	2488328
/	192.0.2.118	GET	200 OK	2016-07-15 17:57:11-07	2488329
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-15 17:57:43-07	2488330
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-15 17:57:39-07	2488332
/	198.51.100.210	GET	200 OK	2016-07-15 17:57:26-07	2488333
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-15 17:58:19-07	2488334
/	198.51.100.240	GET	200 OK	2016-07-15 17:57:35-07	2488335
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 17:57:56-07	2488336
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 17:58:24-07	2488337
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 17:58:13-07	2488338
/	203.0.113.163	GET	200 OK	2016-07-15 17:57:45-07	2488339
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-15 17:58:00-07	2488340
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-15 17:58:32-07	2488341
/	192.0.2.198	GET	200 OK	2016-07-15 17:57:50-07	2488342
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-15 17:58:16-07	2488343
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-15 17:58:06-07	2488344
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-15 17:58:16-07	2488345
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-15 17:58:19-07	2488346
/	203.0.113.140	GET	200 OK	2016-07-15 17:57:54-07	2488347
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-15 17:58:40-07	2488348
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-15 17:58:37-07	2488349
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 17:58:43-07	2488350
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-15 17:58:43-07	2488351
/	198.51.100.136	GET	200 OK	2016-07-15 17:57:55-07	2488352
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 17:58:26-07	2488353
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 17:58:39-07	2488354
/	198.51.100.14	GET	200 OK	2016-07-15 17:58:02-07	2488355
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 17:58:52-07	2488356
/	198.51.100.134	GET	200 OK	2016-07-15 17:58:06-07	2488357
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-15 17:58:26-07	2488358
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 17:58:52-07	2488359
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-15 17:59:02-07	2488360
/	203.0.113.241	GET	200 OK	2016-07-15 17:58:16-07	2488361
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-15 17:58:45-07	2488362
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-15 17:59:11-07	2488363
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-15 17:59:01-07	2488364
/	203.0.113.209	GET	200 OK	2016-07-15 17:58:22-07	2488365
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 17:59:00-07	2488366
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 17:59:21-07	2488367
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 17:58:38-07	2488368
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 17:58:42-07	2488369
/	198.51.100.19	GET	200 OK	2016-07-15 17:58:30-07	2488370
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-15 17:59:00-07	2488371
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 17:59:25-07	2488372
/	198.51.100.142	GET	200 OK	2016-07-15 17:58:35-07	2488373
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-15 17:59:12-07	2488374
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-15 17:59:05-07	2488375
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-15 17:59:08-07	2488376
/	198.51.100.34	GET	200 OK	2016-07-15 17:58:38-07	2488377
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-15 17:59:21-07	2488378
/	203.0.113.78	GET	200 OK	2016-07-15 17:58:45-07	2488379
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 17:59:03-07	2488380
/	192.0.2.59	GET	200 OK	2016-07-15 17:58:50-07	2488381
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-15 17:59:36-07	2488382
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-15 17:59:27-07	2488383
/	192.0.2.166	GET	200 OK	2016-07-15 17:58:51-07	2488384
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-15 17:59:36-07	2488385
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 17:59:27-07	2488386
/	198.51.100.201	GET	200 OK	2016-07-15 17:59:01-07	2488387
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-15 17:59:50-07	2488388
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-15 17:59:40-07	2488389
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 17:59:36-07	2488390
/	192.0.2.137	GET	200 OK	2016-07-15 17:59:06-07	2488391
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 17:59:40-07	2488392
/	192.0.2.83	GET	200 OK	2016-07-15 17:59:13-07	2488393
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-15 17:59:39-07	2488394
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 18:00:03-07	2488395
/	203.0.113.48	GET	200 OK	2016-07-15 17:59:14-07	2488396
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-15 18:00:06-07	2488397
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-15 17:59:58-07	2488398
/	203.0.113.249	GET	200 OK	2016-07-15 17:59:16-07	2488399
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-15 18:00:10-07	2488400
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-15 17:59:46-07	2488401
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 18:00:06-07	2488402
/	203.0.113.91	GET	200 OK	2016-07-15 17:59:23-07	2488403
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-15 17:59:58-07	2488404
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-15 18:00:06-07	2488405
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-15 18:00:12-07	2488406
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-15 18:00:10-07	2488407
/	192.0.2.244	GET	200 OK	2016-07-15 17:59:27-07	2488408
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 18:00:27-07	2488409
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-15 17:59:49-07	2488410
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-15 18:00:01-07	2488411
/	198.51.100.88	GET	200 OK	2016-07-15 17:59:31-07	2488412
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-15 18:00:02-07	2488413
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-15 18:00:00-07	2488414
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-15 18:00:02-07	2488415
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-15 17:59:49-07	2488416
/	203.0.113.111	GET	200 OK	2016-07-15 17:59:37-07	2488417
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-15 18:00:08-07	2488418
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 18:00:32-07	2488419
/	198.51.100.235	GET	200 OK	2016-07-15 17:59:38-07	2488420
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 18:00:16-07	2488421
/	203.0.113.62	GET	200 OK	2016-07-15 17:59:42-07	2488422
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-15 18:00:16-07	2488423
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 18:00:18-07	2488424
/	203.0.113.223	GET	200 OK	2016-07-15 17:59:48-07	2488425
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-15 18:00:28-07	2488426
/	192.0.2.66	GET	200 OK	2016-07-16 00:50:11-07	2503925
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-15 18:00:22-07	2488427
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-15 18:00:14-07	2488428
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-15 18:00:24-07	2488429
/	198.51.100.200	GET	200 OK	2016-07-15 17:59:50-07	2488430
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 18:00:43-07	2488431
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-15 18:00:22-07	2488432
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-15 18:00:27-07	2488433
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-15 18:00:21-07	2488434
/	203.0.113.184	GET	200 OK	2016-07-15 17:59:58-07	2488435
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 18:00:55-07	2488436
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 18:00:44-07	2488437
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-15 18:00:51-07	2488438
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 18:00:47-07	2488439
/	192.0.2.93	GET	200 OK	2016-07-15 18:00:06-07	2488440
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-15 18:00:43-07	2488441
/	203.0.113.200	GET	200 OK	2016-07-15 18:00:13-07	2488442
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-15 18:00:34-07	2488443
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-15 18:00:53-07	2488444
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-15 18:00:38-07	2488445
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 18:01:01-07	2488446
/	198.51.100.253	GET	200 OK	2016-07-15 18:00:18-07	2488447
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 18:00:52-07	2488448
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-15 18:00:56-07	2488449
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-15 18:00:43-07	2488450
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-15 18:00:55-07	2488451
/	198.51.100.194	GET	200 OK	2016-07-15 18:00:26-07	2488452
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 18:01:09-07	2488453
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-15 18:01:06-07	2488454
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-15 18:01:20-07	2488455
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 18:01:18-07	2488456
/	192.0.2.42	GET	200 OK	2016-07-15 18:00:35-07	2488457
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 18:01:07-07	2488458
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 18:01:03-07	2488459
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 18:01:26-07	2488460
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-15 18:00:58-07	2488461
/	192.0.2.203	GET	200 OK	2016-07-15 18:00:36-07	2488462
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 18:01:36-07	2488463
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-15 18:01:19-07	2488464
/	192.0.2.190	GET	200 OK	2016-07-15 18:00:44-07	2488465
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-15 18:01:40-07	2488466
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-15 18:01:05-07	2488467
/	198.51.100.168	GET	200 OK	2016-07-15 18:00:51-07	2488468
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 18:01:40-07	2488469
/	203.0.113.101	GET	200 OK	2016-07-15 18:00:59-07	2488470
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 18:01:17-07	2488471
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 18:01:29-07	2488472
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 18:01:43-07	2488473
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 18:01:51-07	2488474
/	192.0.2.53	GET	200 OK	2016-07-15 18:01:01-07	2488475
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-15 18:01:33-07	2488476
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-15 18:01:48-07	2488477
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-15 18:01:39-07	2488478
/	198.51.100.149	GET	200 OK	2016-07-15 18:01:03-07	2488479
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 18:02:01-07	2488480
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-15 18:01:28-07	2488481
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-15 18:01:25-07	2488482
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 18:01:51-07	2488483
/	203.0.113.169	GET	200 OK	2016-07-15 18:01:11-07	2488484
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 18:02:09-07	2488485
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-15 18:01:46-07	2488486
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 18:01:39-07	2488487
/	198.51.100.22	GET	200 OK	2016-07-15 18:01:15-07	2488488
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-15 18:01:57-07	2488489
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-15 18:02:07-07	2488490
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-15 18:02:07-07	2488491
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 18:01:53-07	2488492
/	192.0.2.183	GET	200 OK	2016-07-15 18:01:21-07	2488493
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-15 18:01:51-07	2488494
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-15 18:01:45-07	2488495
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 18:02:20-07	2488496
/	192.0.2.200	GET	200 OK	2016-07-15 18:01:22-07	2488497
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-15 18:02:14-07	2488498
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 18:01:42-07	2488499
/	198.51.100.132	GET	200 OK	2016-07-15 18:01:23-07	2488500
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-15 18:02:21-07	2488501
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-15 18:02:19-07	2488502
/	192.0.2.123	GET	200 OK	2016-07-15 18:01:28-07	2488503
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-15 18:02:11-07	2488504
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-15 18:01:54-07	2488505
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-15 18:02:04-07	2488506
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-15 18:01:51-07	2488507
/	192.0.2.131	GET	200 OK	2016-07-15 18:01:36-07	2488508
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 18:01:57-07	2488509
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 18:02:16-07	2488510
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-15 18:02:03-07	2488511
/	198.51.100.88	GET	200 OK	2016-07-15 18:01:39-07	2488512
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-15 18:01:57-07	2488513
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-15 18:02:05-07	2488514
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-15 18:02:36-07	2488515
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-15 18:01:58-07	2488516
/	192.0.2.131	GET	200 OK	2016-07-15 18:01:48-07	2488517
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 18:02:31-07	2488518
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 18:02:24-07	2488519
/	192.0.2.35	GET	200 OK	2016-07-15 18:01:50-07	2488520
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 18:02:45-07	2488521
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-15 18:02:28-07	2488522
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-15 18:02:38-07	2488523
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 18:02:18-07	2488524
/	203.0.113.153	GET	200 OK	2016-07-15 18:01:54-07	2488525
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 18:02:51-07	2488526
/	198.51.100.116	GET	200 OK	2016-07-15 18:02:04-07	2488527
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-15 18:03:02-07	2488528
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-15 18:02:39-07	2488529
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-15 18:02:54-07	2488530
/	203.0.113.79	GET	200 OK	2016-07-15 18:02:12-07	2488531
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 18:02:56-07	2488532
/	198.51.100.95	GET	200 OK	2016-07-15 18:02:15-07	2488533
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-15 18:03:11-07	2488534
/	198.51.100.129	GET	200 OK	2016-07-15 18:02:16-07	2488535
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-15 18:02:53-07	2488536
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 18:03:11-07	2488537
/	192.0.2.251	GET	200 OK	2016-07-15 18:02:20-07	2488538
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 18:02:48-07	2488539
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-15 18:02:46-07	2488540
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-15 18:03:03-07	2488541
/	192.0.2.107	GET	200 OK	2016-07-15 18:02:28-07	2488542
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 18:03:08-07	2488543
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-15 18:02:46-07	2488544
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-15 18:03:17-07	2488545
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-15 18:03:25-07	2488546
/	203.0.113.131	GET	200 OK	2016-07-15 18:02:34-07	2488547
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-15 18:03:14-07	2488548
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-15 18:03:30-07	2488549
/	198.51.100.39	GET	200 OK	2016-07-15 18:02:42-07	2488550
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 18:03:41-07	2488551
/	198.51.100.107	GET	200 OK	2016-07-15 18:02:50-07	2488552
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-15 18:03:14-07	2488553
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-15 18:03:23-07	2488554
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-15 18:03:32-07	2488555
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 18:03:36-07	2488556
/	198.51.100.160	GET	200 OK	2016-07-15 18:02:51-07	2488557
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 18:03:25-07	2488558
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 18:03:44-07	2488559
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 18:03:38-07	2488560
/	198.51.100.159	GET	200 OK	2016-07-15 18:02:53-07	2488561
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 18:03:08-07	2488562
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 18:03:36-07	2488563
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 18:03:50-07	2488564
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-15 18:03:18-07	2488565
/	198.51.100.37	GET	200 OK	2016-07-15 18:02:56-07	2488566
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 18:03:39-07	2488567
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 18:03:17-07	2488568
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 18:03:51-07	2488569
/	203.0.113.231	GET	200 OK	2016-07-15 18:03:04-07	2488570
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-15 18:03:23-07	2488571
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-15 18:03:29-07	2488572
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-15 18:03:34-07	2488573
/	198.51.100.117	GET	200 OK	2016-07-15 18:03:07-07	2488574
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-15 18:03:38-07	2488575
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-15 18:04:07-07	2488576
/	198.51.100.88	GET	200 OK	2016-07-15 18:03:12-07	2488577
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-15 18:03:38-07	2488578
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-15 18:03:39-07	2488579
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-15 18:04:07-07	2488580
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-15 18:03:49-07	2488581
/	203.0.113.56	GET	200 OK	2016-07-15 18:03:19-07	2488582
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-15 18:03:37-07	2488583
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-15 18:03:40-07	2488584
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-15 18:03:43-07	2488585
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-15 18:03:37-07	2488586
/	203.0.113.18	GET	200 OK	2016-07-15 18:03:24-07	2488587
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-15 18:04:16-07	2488588
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-15 18:04:07-07	2488589
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-15 18:03:57-07	2488590
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-15 18:04:14-07	2488591
/	192.0.2.252	GET	200 OK	2016-07-15 18:03:28-07	2488592
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-15 18:04:10-07	2488593
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-15 18:03:45-07	2488594
/	192.0.2.191	GET	200 OK	2016-07-15 18:03:37-07	2488595
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-15 18:04:04-07	2488596
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-15 18:03:55-07	2488597
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-15 18:04:35-07	2488598
/	198.51.100.67	GET	200 OK	2016-07-15 18:03:46-07	2488599
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-15 18:04:16-07	2488600
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-15 18:04:40-07	2488601
/	192.0.2.87	GET	200 OK	2016-07-15 18:03:48-07	2488602
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 18:04:45-07	2488603
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 18:04:28-07	2488604
/	198.51.100.155	GET	200 OK	2016-07-15 18:03:54-07	2488605
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-15 18:04:36-07	2488606
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-15 18:04:13-07	2488607
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-15 18:04:20-07	2488608
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-15 18:04:48-07	2488609
/	198.51.100.176	GET	200 OK	2016-07-15 18:03:56-07	2488610
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-15 18:04:50-07	2488611
/	203.0.113.82	GET	200 OK	2016-07-15 18:04:02-07	2488612
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-15 18:04:34-07	2488613
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 18:04:55-07	2488614
/	192.0.2.175	GET	200 OK	2016-07-16 01:05:31-07	2504495
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 18:04:18-07	2488615
/	203.0.113.9	GET	200 OK	2016-07-15 18:04:07-07	2488616
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 18:04:50-07	2488617
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 18:04:34-07	2488618
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-15 18:04:35-07	2488619
/	198.51.100.242	GET	200 OK	2016-07-15 18:04:09-07	2488620
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-15 18:05:03-07	2488621
/	198.51.100.106	GET	200 OK	2016-07-15 18:04:17-07	2488622
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-15 18:04:40-07	2488623
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-15 18:04:35-07	2488624
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-15 18:05:09-07	2488625
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-15 18:05:17-07	2488626
/	198.51.100.230	GET	200 OK	2016-07-15 18:04:21-07	2488627
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-15 18:05:21-07	2488628
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-15 18:05:16-07	2488629
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-15 18:05:10-07	2488630
/	192.0.2.5	GET	200 OK	2016-07-15 18:04:28-07	2488631
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-15 18:05:24-07	2488632
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 18:04:59-07	2488633
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-15 18:04:46-07	2488634
/	198.51.100.205	GET	200 OK	2016-07-15 18:04:33-07	2488635
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-15 18:05:32-07	2488636
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-15 18:04:56-07	2488637
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-15 18:04:48-07	2488638
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-15 18:05:12-07	2488639
/	198.51.100.222	GET	200 OK	2016-07-15 18:04:36-07	2488640
/article/bears-love-berriesm	198.51.100.222	GET	404 NOT FOUND	2016-07-15 18:05:34-07	2488641
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-15 18:05:22-07	2488642
/	198.51.100.14	GET	200 OK	2016-07-15 18:04:43-07	2488643
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 18:05:43-07	2488644
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 18:05:01-07	2488645
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 18:05:01-07	2488646
/	198.51.100.110	GET	200 OK	2016-07-15 18:04:44-07	2488647
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-15 18:05:29-07	2488648
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-15 18:05:04-07	2488649
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-15 18:05:42-07	2488650
/	198.51.100.162	GET	200 OK	2016-07-15 18:04:50-07	2488651
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 18:05:34-07	2488652
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-15 18:05:36-07	2488653
/	192.0.2.253	GET	200 OK	2016-07-15 18:04:59-07	2488654
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-15 18:05:26-07	2488655
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-15 18:05:36-07	2488656
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-15 18:05:46-07	2488657
/	198.51.100.55	GET	200 OK	2016-07-15 18:05:01-07	2488658
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-15 18:05:59-07	2488659
/	192.0.2.35	GET	200 OK	2016-07-15 18:05:06-07	2488660
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-15 18:05:43-07	2488661
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-15 18:06:01-07	2488662
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-15 18:05:23-07	2488663
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-15 18:05:35-07	2488664
/	192.0.2.136	GET	200 OK	2016-07-15 18:05:13-07	2488665
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-15 18:05:53-07	2488666
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-15 18:05:54-07	2488667
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-15 18:05:58-07	2488668
/	198.51.100.193	GET	200 OK	2016-07-15 18:05:23-07	2488669
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-15 18:06:16-07	2488670
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-15 18:06:01-07	2488671
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-15 18:06:14-07	2488672
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-15 18:06:22-07	2488673
/	192.0.2.11	GET	200 OK	2016-07-15 18:05:27-07	2488674
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-15 18:06:00-07	2488675
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-15 18:06:20-07	2488676
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-15 18:06:22-07	2488677
/	203.0.113.171	GET	200 OK	2016-07-15 18:05:35-07	2488678
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 18:06:22-07	2488679
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 18:06:09-07	2488680
/	192.0.2.195	GET	200 OK	2016-07-15 18:05:45-07	2488681
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-15 18:06:15-07	2488682
/	203.0.113.203	GET	200 OK	2016-07-15 18:05:54-07	2488683
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-15 18:06:51-07	2488684
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 18:06:38-07	2488685
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 18:06:48-07	2488686
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 18:06:43-07	2488687
/	203.0.113.126	GET	200 OK	2016-07-15 18:05:55-07	2488688
/article/candidate-is-jerkj	203.0.113.126	GET	404 NOT FOUND	2016-07-15 18:06:18-07	2488689
/	203.0.113.77	GET	200 OK	2016-07-15 18:06:03-07	2488690
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 18:06:50-07	2488691
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-15 18:06:57-07	2488692
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-15 18:06:57-07	2488693
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-15 18:06:20-07	2488694
/	198.51.100.130	GET	200 OK	2016-07-15 18:06:05-07	2488695
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 18:06:56-07	2488696
/	192.0.2.230	GET	200 OK	2016-07-15 18:06:09-07	2488697
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 18:06:48-07	2488698
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-15 18:07:06-07	2488699
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-15 18:06:40-07	2488700
/	203.0.113.11	GET	200 OK	2016-07-15 18:06:19-07	2488701
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-15 18:07:07-07	2488702
/	203.0.113.88	GET	200 OK	2016-07-15 18:06:26-07	2488703
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-15 18:07:10-07	2488704
/	203.0.113.206	GET	200 OK	2016-07-15 18:06:32-07	2488705
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 18:07:06-07	2488706
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 18:07:25-07	2488707
/	203.0.113.173	GET	200 OK	2016-07-15 18:06:42-07	2488708
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 18:07:25-07	2488709
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 18:07:01-07	2488710
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 18:06:59-07	2488711
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-15 18:07:38-07	2488712
/	198.51.100.89	GET	200 OK	2016-07-15 18:06:49-07	2488713
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 18:07:40-07	2488714
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-15 18:07:07-07	2488715
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 18:07:49-07	2488716
/	198.51.100.132	GET	200 OK	2016-07-15 18:06:58-07	2488717
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 18:07:30-07	2488718
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-15 18:07:20-07	2488719
/	203.0.113.105	GET	200 OK	2016-07-15 18:07:08-07	2488720
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-15 18:07:38-07	2488721
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 18:07:43-07	2488722
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-15 18:07:52-07	2488723
/	192.0.2.233	GET	200 OK	2016-07-15 18:07:11-07	2488724
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-15 18:07:59-07	2488725
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 18:07:59-07	2488726
/	198.51.100.37	GET	200 OK	2016-07-15 18:07:12-07	2488727
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 18:08:01-07	2488728
/	203.0.113.90	GET	200 OK	2016-07-15 18:07:14-07	2488729
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-15 18:07:30-07	2488730
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-15 18:08:00-07	2488731
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-15 18:07:52-07	2488732
/	198.51.100.6	GET	200 OK	2016-07-15 18:07:24-07	2488733
/article/bad-things-gonep	198.51.100.6	GET	404 NOT FOUND	2016-07-15 18:08:13-07	2488734
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 18:08:16-07	2488735
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-15 18:08:03-07	2488736
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-15 18:07:40-07	2488737
/	192.0.2.184	GET	200 OK	2016-07-15 18:07:30-07	2488738
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-15 18:08:30-07	2488739
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 18:07:49-07	2488740
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-15 18:08:28-07	2488741
/	198.51.100.59	GET	200 OK	2016-07-15 18:07:33-07	2488742
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 18:08:22-07	2488743
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-15 18:07:52-07	2488744
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 18:08:15-07	2488745
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-15 18:08:21-07	2488746
/	203.0.113.99	GET	200 OK	2016-07-15 18:07:36-07	2488747
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-15 18:07:57-07	2488748
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-15 18:08:25-07	2488749
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-15 18:07:55-07	2488750
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-15 18:07:51-07	2488751
/	203.0.113.235	GET	200 OK	2016-07-15 18:07:44-07	2488752
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-15 18:08:42-07	2488753
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-15 18:08:04-07	2488754
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-15 18:08:03-07	2488755
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 18:08:30-07	2488756
/	192.0.2.32	GET	200 OK	2016-07-15 18:07:52-07	2488757
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 18:08:44-07	2488758
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-15 18:08:48-07	2488759
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 18:08:45-07	2488760
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-15 18:08:45-07	2488761
/	198.51.100.200	GET	200 OK	2016-07-15 18:07:59-07	2488762
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 18:08:14-07	2488763
/	192.0.2.170	GET	200 OK	2016-07-15 18:08:09-07	2488764
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 18:09:07-07	2488765
/	203.0.113.189	GET	200 OK	2016-07-15 18:08:16-07	2488766
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 18:08:50-07	2488767
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-15 18:08:44-07	2488768
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 18:08:38-07	2488769
/	192.0.2.130	GET	200 OK	2016-07-15 18:08:22-07	2488770
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 18:08:56-07	2488771
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-15 18:08:44-07	2488772
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-15 18:09:22-07	2488773
/	198.51.100.206	GET	200 OK	2016-07-15 18:08:30-07	2488774
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-15 18:09:02-07	2488775
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-15 18:08:55-07	2488776
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 18:08:52-07	2488777
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 18:08:47-07	2488778
/	192.0.2.145	GET	200 OK	2016-07-15 18:08:40-07	2488779
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-15 18:09:04-07	2488780
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 18:09:00-07	2488781
/	203.0.113.232	GET	200 OK	2016-07-15 18:08:50-07	2488782
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-15 18:09:50-07	2488783
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-15 18:09:25-07	2488784
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 18:09:40-07	2488785
/	198.51.100.229	GET	200 OK	2016-07-15 18:08:55-07	2488786
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 18:09:13-07	2488787
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-15 18:09:47-07	2488788
/	192.0.2.114	GET	200 OK	2016-07-15 18:09:02-07	2488789
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-15 18:09:19-07	2488790
/	203.0.113.165	GET	200 OK	2016-07-15 18:09:11-07	2488791
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-15 18:09:34-07	2488792
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 18:10:03-07	2488793
/	198.51.100.245	GET	200 OK	2016-07-15 18:09:14-07	2488794
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 18:09:44-07	2488795
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-15 18:09:31-07	2488796
/	192.0.2.122	GET	200 OK	2016-07-15 18:09:24-07	2488797
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-15 18:09:44-07	2488798
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 18:09:44-07	2488799
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-15 18:09:57-07	2488800
/	203.0.113.78	GET	200 OK	2016-07-15 18:09:31-07	2488801
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-15 18:10:16-07	2488802
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-15 18:09:46-07	2488803
/	198.51.100.245	GET	200 OK	2016-07-16 01:07:38-07	2504590
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 18:10:18-07	2488804
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 18:09:49-07	2488805
/	192.0.2.21	GET	200 OK	2016-07-15 18:09:36-07	2488806
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 18:10:27-07	2488807
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 18:10:09-07	2488808
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-15 18:10:30-07	2488809
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-15 18:10:11-07	2488810
/	203.0.113.249	GET	200 OK	2016-07-15 18:09:46-07	2488811
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-15 18:10:31-07	2488812
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-15 18:10:34-07	2488813
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 18:10:21-07	2488814
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-15 18:10:27-07	2488815
/	198.51.100.213	GET	200 OK	2016-07-15 18:09:49-07	2488816
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-15 18:10:06-07	2488817
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-15 18:10:44-07	2488818
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-15 18:10:33-07	2488819
/	203.0.113.250	GET	200 OK	2016-07-15 18:09:51-07	2488820
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 18:10:20-07	2488821
/	203.0.113.68	GET	200 OK	2016-07-15 18:09:57-07	2488822
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-15 18:10:48-07	2488823
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-15 18:10:44-07	2488824
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-15 18:10:20-07	2488825
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-15 18:10:55-07	2488826
/	198.51.100.206	GET	200 OK	2016-07-15 18:10:03-07	2488827
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 18:10:58-07	2488828
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 18:10:59-07	2488829
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-15 18:10:28-07	2488830
/	198.51.100.170	GET	200 OK	2016-07-15 18:10:11-07	2488831
/article/so-many-bearsp	198.51.100.170	GET	404 NOT FOUND	2016-07-15 18:11:08-07	2488832
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-15 18:10:41-07	2488833
/	192.0.2.67	GET	200 OK	2016-07-15 18:10:16-07	2488834
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-15 18:11:10-07	2488835
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-15 18:11:16-07	2488836
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-15 18:10:33-07	2488837
/	192.0.2.145	GET	200 OK	2016-07-15 18:10:25-07	2488838
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-15 18:11:17-07	2488839
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 18:10:48-07	2488840
/	198.51.100.46	GET	200 OK	2016-07-15 18:10:30-07	2488841
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-15 18:10:55-07	2488842
/	192.0.2.134	GET	200 OK	2016-07-15 18:10:37-07	2488843
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-15 18:11:14-07	2488844
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-15 18:11:16-07	2488845
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-15 18:11:36-07	2488846
/	192.0.2.184	GET	200 OK	2016-07-15 18:10:38-07	2488847
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 18:11:31-07	2488848
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-15 18:11:10-07	2488849
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-15 18:11:09-07	2488850
/	192.0.2.137	GET	200 OK	2016-07-15 18:10:39-07	2488851
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-15 18:11:01-07	2488852
/	203.0.113.71	GET	200 OK	2016-07-15 18:10:49-07	2488853
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 18:11:08-07	2488854
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 18:11:20-07	2488855
/	198.51.100.123	GET	200 OK	2016-07-15 18:10:50-07	2488856
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-15 18:11:27-07	2488857
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-15 18:11:47-07	2488858
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-15 18:11:32-07	2488859
/	203.0.113.107	GET	200 OK	2016-07-15 18:10:52-07	2488860
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 18:11:27-07	2488861
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 18:11:42-07	2488862
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-15 18:11:28-07	2488863
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-15 18:11:29-07	2488864
/	203.0.113.24	GET	200 OK	2016-07-15 18:11:01-07	2488865
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-15 18:11:59-07	2488866
/	198.51.100.229	GET	200 OK	2016-07-15 18:11:09-07	2488867
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-15 18:12:03-07	2488868
/	198.51.100.51	GET	200 OK	2016-07-15 18:11:11-07	2488869
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-15 18:11:41-07	2488870
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 18:11:54-07	2488871
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-15 18:11:46-07	2488872
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-15 18:12:04-07	2488873
/	203.0.113.110	GET	200 OK	2016-07-15 18:11:16-07	2488874
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 18:11:36-07	2488875
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-15 18:12:08-07	2488876
/	198.51.100.150	GET	200 OK	2016-07-15 18:11:24-07	2488877
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-15 18:11:53-07	2488878
/	198.51.100.200	GET	200 OK	2016-07-15 18:11:32-07	2488879
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-15 18:12:14-07	2488880
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-15 18:12:12-07	2488881
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 18:12:00-07	2488882
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-15 18:11:50-07	2488883
/	192.0.2.207	GET	200 OK	2016-07-15 18:11:40-07	2488884
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-15 18:12:06-07	2488885
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-15 18:12:24-07	2488886
/	198.51.100.162	GET	200 OK	2016-07-15 18:11:43-07	2488887
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 18:12:03-07	2488888
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-15 18:12:36-07	2488889
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-15 18:12:38-07	2488890
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-15 18:12:24-07	2488891
/	203.0.113.189	GET	200 OK	2016-07-15 18:11:46-07	2488892
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-15 18:12:22-07	2488893
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 18:12:20-07	2488894
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 18:12:20-07	2488895
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-15 18:12:14-07	2488896
/	203.0.113.144	GET	200 OK	2016-07-15 18:11:53-07	2488897
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-15 18:12:48-07	2488898
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 18:12:12-07	2488899
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 18:12:36-07	2488900
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-15 18:12:46-07	2488901
/	192.0.2.18	GET	200 OK	2016-07-15 18:12:03-07	2488902
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 18:12:51-07	2488903
/	198.51.100.14	GET	200 OK	2016-07-15 18:12:13-07	2488904
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 18:12:46-07	2488905
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-15 18:12:51-07	2488906
/	203.0.113.23	GET	200 OK	2016-07-15 18:12:19-07	2488907
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-15 18:13:04-07	2488908
/article/bad-things-goneh	203.0.113.23	GET	404 NOT FOUND	2016-07-15 18:12:39-07	2488909
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-15 18:12:49-07	2488910
/	203.0.113.87	GET	200 OK	2016-07-15 18:12:26-07	2488911
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 18:13:20-07	2488912
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-15 18:13:16-07	2488913
/	203.0.113.234	GET	200 OK	2016-07-15 18:12:30-07	2488914
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-15 18:13:11-07	2488915
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-15 18:13:27-07	2488916
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-15 18:12:47-07	2488917
/	203.0.113.107	GET	200 OK	2016-07-15 18:12:39-07	2488918
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-15 18:13:26-07	2488919
/	203.0.113.212	GET	200 OK	2016-07-15 18:12:46-07	2488920
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 18:13:42-07	2488921
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 18:13:19-07	2488922
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-15 18:13:45-07	2488923
/	203.0.113.65	GET	200 OK	2016-07-15 18:12:53-07	2488924
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-15 18:13:47-07	2488925
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-15 18:13:43-07	2488926
/	198.51.100.212	GET	200 OK	2016-07-15 18:12:54-07	2488927
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-15 18:13:50-07	2488928
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 18:13:20-07	2488929
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-15 18:13:30-07	2488930
/	198.51.100.213	GET	200 OK	2016-07-15 18:13:02-07	2488931
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 18:13:45-07	2488932
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-15 18:13:49-07	2488933
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 18:13:49-07	2488934
/	198.51.100.54	GET	200 OK	2016-07-15 18:13:12-07	2488935
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-15 18:14:04-07	2488936
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-15 18:13:27-07	2488937
/	198.51.100.118	GET	200 OK	2016-07-15 18:13:14-07	2488938
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 18:14:12-07	2488939
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-15 18:13:51-07	2488940
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-15 18:13:36-07	2488941
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 18:14:01-07	2488942
/	198.51.100.216	GET	200 OK	2016-07-15 18:13:23-07	2488943
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-15 18:13:46-07	2488944
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-15 18:13:46-07	2488945
/	198.51.100.77	GET	200 OK	2016-07-15 18:13:26-07	2488946
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-15 18:14:23-07	2488947
/	203.0.113.146	GET	200 OK	2016-07-15 18:13:27-07	2488948
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-15 18:13:45-07	2488949
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-15 18:14:13-07	2488950
/	198.51.100.24	GET	200 OK	2016-07-15 18:13:28-07	2488951
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-15 18:14:19-07	2488952
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-15 18:14:27-07	2488953
/	198.51.100.22	GET	200 OK	2016-07-15 18:13:31-07	2488954
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 18:14:16-07	2488955
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-15 18:14:31-07	2488956
/	203.0.113.96	GET	200 OK	2016-07-15 18:13:41-07	2488957
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 18:14:22-07	2488958
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 18:13:58-07	2488959
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 18:14:30-07	2488960
/	203.0.113.176	GET	200 OK	2016-07-15 18:13:50-07	2488961
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-15 18:14:34-07	2488962
/	203.0.113.167	GET	200 OK	2016-07-15 18:13:59-07	2488963
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-15 18:14:22-07	2488964
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-15 18:14:24-07	2488965
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-15 18:14:41-07	2488966
/	192.0.2.99	GET	200 OK	2016-07-15 18:14:05-07	2488967
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-15 18:14:33-07	2488968
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-15 18:14:51-07	2488969
/	192.0.2.46	GET	200 OK	2016-07-15 18:14:11-07	2488970
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 18:14:35-07	2488971
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 18:14:52-07	2488972
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 18:15:06-07	2488973
/	198.51.100.138	GET	200 OK	2016-07-15 18:14:13-07	2488974
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-15 18:15:12-07	2488975
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-15 18:14:39-07	2488976
/	203.0.113.251	GET	200 OK	2016-07-15 18:14:23-07	2488977
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 18:15:18-07	2488978
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-15 18:14:59-07	2488979
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-15 18:14:49-07	2488980
/	192.0.2.118	GET	200 OK	2016-07-15 18:14:30-07	2488981
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-15 18:14:51-07	2488982
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-15 18:15:24-07	2488983
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 18:15:26-07	2488984
/	203.0.113.68	GET	200 OK	2016-07-15 18:14:34-07	2488985
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-15 18:15:28-07	2488986
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-15 18:14:55-07	2488987
/	198.51.100.198	GET	200 OK	2016-07-15 18:14:38-07	2488988
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-15 18:15:02-07	2488989
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-15 18:14:53-07	2488990
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 18:15:32-07	2488991
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 18:15:10-07	2488992
/	192.0.2.89	GET	200 OK	2016-07-15 18:14:46-07	2488993
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-15 18:15:09-07	2488994
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-15 18:15:21-07	2488995
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-15 18:15:11-07	2488996
/	192.0.2.75	GET	200 OK	2016-07-15 18:14:52-07	2488997
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-15 18:15:35-07	2488998
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-15 18:15:32-07	2488999
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-15 18:15:20-07	2489000
/	203.0.113.14	GET	200 OK	2016-07-15 18:14:59-07	2489001
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 18:15:54-07	2489002
/	203.0.113.51	GET	200 OK	2016-07-15 18:15:09-07	2489003
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 18:15:44-07	2489004
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-15 18:16:01-07	2489005
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-15 18:15:50-07	2489006
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-15 18:15:31-07	2489007
/	198.51.100.144	GET	200 OK	2016-07-15 18:15:12-07	2489008
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 18:15:36-07	2489009
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 18:15:47-07	2489010
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 18:16:05-07	2489011
/	192.0.2.89	GET	200 OK	2016-07-15 18:15:15-07	2489012
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-15 18:15:42-07	2489013
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-15 18:15:35-07	2489014
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-15 18:15:59-07	2489015
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-15 18:16:03-07	2489016
/	198.51.100.73	GET	200 OK	2016-07-15 18:15:19-07	2489017
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-15 18:16:13-07	2489018
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-15 18:15:44-07	2489019
/	192.0.2.175	GET	200 OK	2016-07-15 18:15:26-07	2489020
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 18:16:18-07	2489021
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-15 18:15:45-07	2489022
/	192.0.2.41	GET	200 OK	2016-07-15 18:15:32-07	2489023
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 18:15:59-07	2489024
/	203.0.113.234	GET	200 OK	2016-07-15 18:15:38-07	2489025
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 18:16:19-07	2489026
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 18:15:58-07	2489027
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 18:16:12-07	2489028
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-15 18:16:21-07	2489029
/	203.0.113.19	GET	200 OK	2016-07-15 18:15:40-07	2489030
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-15 18:16:21-07	2489031
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-15 18:16:25-07	2489032
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-15 18:16:15-07	2489033
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-15 18:16:26-07	2489034
/	203.0.113.48	GET	200 OK	2016-07-15 18:15:46-07	2489035
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-15 18:16:31-07	2489036
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-15 18:16:40-07	2489037
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-15 18:16:32-07	2489038
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-15 18:16:21-07	2489039
/	192.0.2.192	GET	200 OK	2016-07-15 18:15:56-07	2489040
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-15 18:16:22-07	2489041
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-15 18:16:16-07	2489042
/	198.51.100.241	GET	200 OK	2016-07-15 18:16:01-07	2489043
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-15 18:16:24-07	2489044
/	203.0.113.118	GET	200 OK	2016-07-15 18:16:05-07	2489045
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 18:16:35-07	2489046
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-15 18:16:30-07	2489047
/	198.51.100.57	GET	200 OK	2016-07-15 18:16:06-07	2489048
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-15 18:16:56-07	2489049
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-15 18:16:44-07	2489050
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 18:16:58-07	2489051
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-15 18:16:34-07	2489052
/	203.0.113.111	GET	200 OK	2016-07-15 18:16:07-07	2489053
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-15 18:16:55-07	2489054
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-15 18:17:07-07	2489055
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 18:16:30-07	2489056
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 18:16:35-07	2489057
/	192.0.2.15	GET	200 OK	2016-07-15 18:16:09-07	2489058
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 18:16:46-07	2489059
/	192.0.2.246	GET	200 OK	2016-07-15 18:16:19-07	2489060
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-15 18:16:40-07	2489061
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 18:17:06-07	2489062
/	203.0.113.248	GET	200 OK	2016-07-15 18:16:25-07	2489063
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-15 18:17:04-07	2489064
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 18:17:10-07	2489065
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 18:17:21-07	2489066
/	198.51.100.83	GET	200 OK	2016-07-15 18:16:27-07	2489067
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-15 18:16:47-07	2489068
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-15 18:17:09-07	2489069
/	203.0.113.216	GET	200 OK	2016-07-15 18:16:30-07	2489070
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-15 18:17:15-07	2489071
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-15 18:17:15-07	2489072
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-15 18:16:55-07	2489073
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-15 18:17:07-07	2489074
/	198.51.100.86	GET	200 OK	2016-07-15 18:16:39-07	2489075
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-15 18:17:08-07	2489076
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-15 18:17:19-07	2489077
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-15 18:17:36-07	2489078
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-15 18:17:18-07	2489079
/	198.51.100.16	GET	200 OK	2016-07-15 18:16:43-07	2489080
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 18:17:31-07	2489081
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-15 18:17:37-07	2489082
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-15 18:17:38-07	2489083
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-15 18:17:02-07	2489084
/	203.0.113.254	GET	200 OK	2016-07-15 18:16:49-07	2489085
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-15 18:17:49-07	2489086
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 18:17:25-07	2489087
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 18:17:45-07	2489088
/	198.51.100.51	GET	200 OK	2016-07-15 18:16:56-07	2489089
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 18:17:54-07	2489090
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 18:17:52-07	2489091
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-15 18:17:20-07	2489092
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-15 18:17:15-07	2489093
/	203.0.113.132	GET	200 OK	2016-07-15 18:16:59-07	2489094
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-15 18:17:35-07	2489095
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-15 18:17:22-07	2489096
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 18:17:41-07	2489097
/	198.51.100.96	GET	200 OK	2016-07-15 18:17:00-07	2489098
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 18:17:15-07	2489099
/	198.51.100.91	GET	200 OK	2016-07-15 18:17:04-07	2489100
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 18:17:32-07	2489101
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-15 18:17:25-07	2489102
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-15 18:17:44-07	2489103
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 18:18:00-07	2489104
/	192.0.2.127	GET	200 OK	2016-07-15 18:17:12-07	2489105
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 18:17:58-07	2489106
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-15 18:17:59-07	2489107
/	203.0.113.214	GET	200 OK	2016-07-15 18:17:17-07	2489108
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-15 18:17:37-07	2489109
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-15 18:17:41-07	2489110
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-15 18:18:11-07	2489111
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-15 18:17:40-07	2489112
/	198.51.100.112	GET	200 OK	2016-07-15 18:17:26-07	2489113
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 18:17:56-07	2489114
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 18:18:26-07	2489115
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-15 18:17:46-07	2489116
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-15 18:18:12-07	2489117
/	203.0.113.193	GET	200 OK	2016-07-15 18:17:32-07	2489118
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-15 18:17:51-07	2489119
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-15 18:18:05-07	2489120
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-15 18:17:53-07	2489121
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 18:17:57-07	2489122
/	198.51.100.220	GET	200 OK	2016-07-15 18:17:34-07	2489123
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-15 18:18:29-07	2489124
/	192.0.2.58	GET	200 OK	2016-07-15 18:17:40-07	2489125
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-15 18:18:37-07	2489126
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 18:18:31-07	2489127
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-15 18:18:10-07	2489128
/	203.0.113.16	GET	200 OK	2016-07-15 18:17:45-07	2489129
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-15 18:18:18-07	2489130
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-15 18:18:35-07	2489131
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-15 18:18:39-07	2489132
/	192.0.2.105	GET	200 OK	2016-07-15 18:17:52-07	2489133
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-15 18:18:18-07	2489134
/	198.51.100.24	GET	200 OK	2016-07-15 18:17:53-07	2489135
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 18:18:13-07	2489136
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 18:18:36-07	2489137
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-15 18:18:46-07	2489138
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 18:18:36-07	2489139
/	203.0.113.64	GET	200 OK	2016-07-15 18:17:56-07	2489140
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 18:18:28-07	2489141
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-15 18:18:27-07	2489142
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 18:18:13-07	2489143
/	198.51.100.134	GET	200 OK	2016-07-15 18:18:06-07	2489144
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-15 18:18:47-07	2489145
/	203.0.113.14	GET	200 OK	2016-07-15 18:18:08-07	2489146
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 18:18:43-07	2489147
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 18:18:33-07	2489148
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-15 18:18:58-07	2489149
/	198.51.100.75	GET	200 OK	2016-07-15 18:18:09-07	2489150
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 18:18:35-07	2489151
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 18:18:45-07	2489152
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 18:18:55-07	2489153
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 18:19:03-07	2489154
/	198.51.100.229	GET	200 OK	2016-07-15 18:18:18-07	2489155
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-15 18:18:35-07	2489156
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-15 18:18:58-07	2489157
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-15 18:19:06-07	2489158
/	203.0.113.131	GET	200 OK	2016-07-15 18:18:28-07	2489159
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-15 18:19:21-07	2489160
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-15 18:19:17-07	2489161
/	198.51.100.118	GET	200 OK	2016-07-15 18:18:38-07	2489162
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-15 18:19:29-07	2489163
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-15 18:19:25-07	2489164
/	192.0.2.105	GET	200 OK	2016-07-15 18:18:39-07	2489165
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-15 18:19:31-07	2489166
/	203.0.113.208	GET	200 OK	2016-07-15 18:18:40-07	2489167
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-15 18:19:31-07	2489168
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-15 18:19:27-07	2489169
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-15 18:19:29-07	2489170
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-15 18:19:07-07	2489171
/	192.0.2.100	GET	200 OK	2016-07-15 18:18:41-07	2489172
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-15 18:19:21-07	2489173
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 18:18:57-07	2489174
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 18:19:27-07	2489175
/	198.51.100.2	GET	200 OK	2016-07-15 18:18:49-07	2489176
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-15 18:19:23-07	2489177
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-15 18:19:21-07	2489178
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 18:19:44-07	2489179
/	203.0.113.76	GET	200 OK	2016-07-15 18:18:57-07	2489180
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 18:19:12-07	2489181
/	198.51.100.49	GET	200 OK	2016-07-16 01:10:37-07	2504686
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 18:19:54-07	2489182
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-15 18:19:21-07	2489183
/	198.51.100.177	GET	200 OK	2016-07-15 18:19:01-07	2489184
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-15 18:19:51-07	2489185
/	198.51.100.176	GET	200 OK	2016-07-15 18:19:11-07	2489186
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-15 18:19:51-07	2489187
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-15 18:20:09-07	2489188
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-15 18:20:02-07	2489189
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-15 18:19:26-07	2489190
/	203.0.113.217	GET	200 OK	2016-07-15 18:19:14-07	2489191
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 18:19:41-07	2489192
/	203.0.113.145	GET	200 OK	2016-07-15 18:19:16-07	2489193
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-15 18:19:39-07	2489194
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-15 18:19:45-07	2489195
/	198.51.100.120	GET	200 OK	2016-07-15 18:19:22-07	2489196
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 18:20:08-07	2489197
/	198.51.100.84	GET	200 OK	2016-07-15 18:19:32-07	2489198
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 18:20:27-07	2489199
/	192.0.2.241	GET	200 OK	2016-07-15 18:19:39-07	2489200
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-15 18:19:55-07	2489201
/	198.51.100.68	GET	200 OK	2016-07-15 18:19:49-07	2489202
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-15 18:20:44-07	2489203
/	203.0.113.92	GET	200 OK	2016-07-15 18:19:51-07	2489204
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-15 18:20:50-07	2489205
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 18:20:38-07	2489206
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-15 18:20:17-07	2489207
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-15 18:20:37-07	2489208
/	203.0.113.102	GET	200 OK	2016-07-15 18:19:55-07	2489209
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-15 18:20:41-07	2489210
/	198.51.100.209	GET	200 OK	2016-07-15 18:19:57-07	2489211
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-15 18:20:24-07	2489212
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-15 18:20:21-07	2489213
/	192.0.2.226	GET	200 OK	2016-07-15 18:20:00-07	2489214
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-15 18:20:15-07	2489215
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-15 18:20:31-07	2489216
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-15 18:20:34-07	2489217
/	203.0.113.213	GET	200 OK	2016-07-15 18:20:03-07	2489218
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-15 18:20:54-07	2489219
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-15 18:20:31-07	2489220
/	198.51.100.179	GET	200 OK	2016-07-15 18:20:04-07	2489221
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-15 18:20:38-07	2489222
/	198.51.100.165	GET	200 OK	2016-07-15 18:20:06-07	2489223
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 18:20:37-07	2489224
/	198.51.100.45	GET	200 OK	2016-07-15 18:20:11-07	2489225
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-15 18:20:32-07	2489226
/	192.0.2.59	GET	200 OK	2016-07-15 18:20:13-07	2489227
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 18:21:06-07	2489228
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-15 18:20:54-07	2489229
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 18:20:28-07	2489230
/	198.51.100.111	GET	200 OK	2016-07-15 18:20:22-07	2489231
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-15 18:20:54-07	2489232
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-15 18:20:45-07	2489233
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 18:21:17-07	2489234
/	192.0.2.85	GET	200 OK	2016-07-15 18:20:23-07	2489235
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 18:21:16-07	2489236
/	198.51.100.250	GET	200 OK	2016-07-15 18:20:33-07	2489237
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 18:21:08-07	2489238
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 18:21:09-07	2489239
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 18:21:32-07	2489240
/	192.0.2.28	GET	200 OK	2016-07-15 18:20:43-07	2489241
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-15 18:21:38-07	2489242
/	203.0.113.87	GET	200 OK	2016-07-15 18:20:46-07	2489243
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 18:21:21-07	2489244
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 18:21:36-07	2489245
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 18:21:20-07	2489246
/	203.0.113.115	GET	200 OK	2016-07-15 18:20:49-07	2489247
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-15 18:21:35-07	2489248
/	198.51.100.85	GET	200 OK	2016-07-15 18:20:52-07	2489249
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 18:21:46-07	2489250
/	192.0.2.74	GET	200 OK	2016-07-15 18:21:00-07	2489251
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-15 18:21:15-07	2489252
/	192.0.2.81	GET	200 OK	2016-07-15 18:21:06-07	2489253
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-15 18:22:03-07	2489254
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 18:21:50-07	2489255
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-15 18:21:29-07	2489256
/	203.0.113.178	GET	200 OK	2016-07-15 18:21:15-07	2489257
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-15 18:21:57-07	2489258
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-15 18:22:01-07	2489259
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 18:22:12-07	2489260
/	198.51.100.40	GET	200 OK	2016-07-15 18:21:18-07	2489261
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-15 18:21:59-07	2489262
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-15 18:21:57-07	2489263
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-15 18:21:48-07	2489264
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-15 18:21:54-07	2489265
/	192.0.2.218	GET	200 OK	2016-07-15 18:21:23-07	2489266
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 18:21:49-07	2489267
/	198.51.100.43	GET	200 OK	2016-07-15 18:21:32-07	2489268
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-15 18:21:49-07	2489269
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-15 18:22:11-07	2489270
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-15 18:21:53-07	2489271
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-15 18:22:29-07	2489272
/	192.0.2.20	GET	200 OK	2016-07-15 18:21:35-07	2489273
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 18:22:23-07	2489274
/	198.51.100.117	GET	200 OK	2016-07-15 18:21:44-07	2489275
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 18:22:20-07	2489276
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 18:22:28-07	2489277
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 18:22:31-07	2489278
/	192.0.2.168	GET	200 OK	2016-07-15 18:21:52-07	2489279
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-15 18:22:52-07	2489280
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-15 18:22:16-07	2489281
/	203.0.113.189	GET	200 OK	2016-07-15 18:21:56-07	2489282
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 18:22:28-07	2489283
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-15 18:22:21-07	2489284
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-15 18:22:20-07	2489285
/	203.0.113.107	GET	200 OK	2016-07-15 18:21:58-07	2489286
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-15 18:22:40-07	2489287
/	192.0.2.224	GET	200 OK	2016-07-15 18:21:59-07	2489288
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-15 18:22:20-07	2489289
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-15 18:22:33-07	2489290
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 18:22:59-07	2489291
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 18:22:50-07	2489292
/	192.0.2.252	GET	200 OK	2016-07-15 18:22:02-07	2489293
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-15 18:23:00-07	2489294
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 18:22:33-07	2489295
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-15 18:22:49-07	2489296
/	198.51.100.139	GET	200 OK	2016-07-15 18:22:07-07	2489297
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-15 18:23:07-07	2489298
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 18:23:03-07	2489299
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-15 18:22:23-07	2489300
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-15 18:22:43-07	2489301
/	198.51.100.251	GET	200 OK	2016-07-15 18:22:08-07	2489302
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 18:22:50-07	2489303
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 18:22:48-07	2489304
/	198.51.100.156	GET	200 OK	2016-07-15 18:22:18-07	2489305
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 18:22:50-07	2489306
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 18:23:17-07	2489307
/	203.0.113.181	GET	200 OK	2016-07-15 18:22:23-07	2489308
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-15 18:22:54-07	2489309
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-15 18:23:00-07	2489310
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-15 18:23:03-07	2489311
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-15 18:22:59-07	2489312
/	192.0.2.164	GET	200 OK	2016-07-15 18:22:31-07	2489313
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-15 18:22:59-07	2489314
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-15 18:22:52-07	2489315
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-15 18:23:22-07	2489316
/	203.0.113.254	GET	200 OK	2016-07-15 18:22:39-07	2489317
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-15 18:23:11-07	2489318
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 18:23:22-07	2489319
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 18:22:56-07	2489320
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-15 18:23:00-07	2489321
/	203.0.113.44	GET	200 OK	2016-07-15 18:22:47-07	2489322
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 18:23:45-07	2489323
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-15 18:23:35-07	2489324
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 18:23:09-07	2489325
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-15 18:23:36-07	2489326
/	203.0.113.79	GET	200 OK	2016-07-15 18:22:55-07	2489327
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-15 18:23:33-07	2489328
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 18:23:53-07	2489329
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-15 18:23:22-07	2489330
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-15 18:23:47-07	2489331
/	198.51.100.115	GET	200 OK	2016-07-15 18:22:58-07	2489332
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 18:23:49-07	2489333
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 18:23:25-07	2489334
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 18:23:54-07	2489335
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-15 18:23:44-07	2489336
/	198.51.100.135	GET	200 OK	2016-07-15 18:23:06-07	2489337
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-15 18:23:48-07	2489338
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-15 18:24:02-07	2489339
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-15 18:23:33-07	2489340
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-15 18:23:43-07	2489341
/	203.0.113.25	GET	200 OK	2016-07-15 18:23:12-07	2489342
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-15 18:23:59-07	2489343
/	198.51.100.94	GET	200 OK	2016-07-15 18:23:20-07	2489344
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-15 18:24:20-07	2489345
/	203.0.113.81	GET	200 OK	2016-07-15 18:23:29-07	2489346
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 18:24:27-07	2489347
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-15 18:24:14-07	2489348
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-15 18:24:06-07	2489349
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-15 18:24:03-07	2489350
/	192.0.2.187	GET	200 OK	2016-07-15 18:23:39-07	2489351
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-15 18:24:21-07	2489352
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-15 18:24:31-07	2489353
/	192.0.2.38	GET	200 OK	2016-07-15 18:23:46-07	2489354
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-15 18:24:12-07	2489355
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 18:24:18-07	2489356
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-15 18:24:33-07	2489357
/	192.0.2.242	GET	200 OK	2016-07-15 18:23:50-07	2489358
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-15 18:24:07-07	2489359
/	203.0.113.122	GET	200 OK	2016-07-15 18:23:51-07	2489360
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-15 18:24:06-07	2489361
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-15 18:24:17-07	2489362
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-15 18:24:29-07	2489363
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-15 18:24:19-07	2489364
/	192.0.2.87	GET	200 OK	2016-07-15 18:23:53-07	2489365
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-15 18:24:20-07	2489366
/	203.0.113.232	GET	200 OK	2016-07-15 18:23:59-07	2489367
/article/bears-love-berriese	203.0.113.232	GET	404 NOT FOUND	2016-07-15 18:24:53-07	2489368
/	198.51.100.141	GET	200 OK	2016-07-15 18:24:08-07	2489369
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-15 18:24:49-07	2489370
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-15 18:24:45-07	2489371
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 18:25:02-07	2489372
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-15 18:24:42-07	2489373
/	198.51.100.236	GET	200 OK	2016-07-15 18:24:16-07	2489374
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-15 18:25:04-07	2489375
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-15 18:24:59-07	2489376
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 18:24:41-07	2489377
/	198.51.100.6	GET	200 OK	2016-07-15 18:24:25-07	2489378
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-15 18:25:09-07	2489379
/	203.0.113.81	GET	200 OK	2016-07-15 18:24:34-07	2489380
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 18:25:10-07	2489381
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 18:25:08-07	2489382
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-15 18:25:09-07	2489383
/	192.0.2.66	GET	200 OK	2016-07-15 18:24:37-07	2489384
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 18:24:52-07	2489385
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-15 18:24:56-07	2489386
/	203.0.113.203	GET	200 OK	2016-07-15 18:24:46-07	2489387
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 18:25:34-07	2489388
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-15 18:25:10-07	2489389
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 18:25:45-07	2489390
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-15 18:25:20-07	2489391
/	203.0.113.220	GET	200 OK	2016-07-15 18:24:51-07	2489392
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-15 18:25:25-07	2489393
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 18:25:07-07	2489394
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 18:25:15-07	2489395
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-15 18:25:08-07	2489396
/	192.0.2.89	GET	200 OK	2016-07-15 18:24:54-07	2489397
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-15 18:25:37-07	2489398
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-15 18:25:34-07	2489399
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-15 18:25:25-07	2489400
/	203.0.113.79	GET	200 OK	2016-07-15 18:24:58-07	2489401
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 18:25:46-07	2489402
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-15 18:25:37-07	2489403
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-15 18:25:58-07	2489404
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-15 18:25:53-07	2489405
/	192.0.2.214	GET	200 OK	2016-07-15 18:25:08-07	2489406
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-15 18:25:38-07	2489407
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-15 18:25:35-07	2489408
/	198.51.100.200	GET	200 OK	2016-07-15 18:25:10-07	2489409
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-15 18:26:03-07	2489410
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-15 18:25:30-07	2489411
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-15 18:25:43-07	2489412
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 18:26:05-07	2489413
/	203.0.113.140	GET	200 OK	2016-07-15 18:25:18-07	2489414
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 18:26:00-07	2489415
/	198.51.100.167	GET	200 OK	2016-07-15 18:25:23-07	2489416
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-15 18:25:46-07	2489417
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 18:25:48-07	2489418
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-15 18:26:05-07	2489419
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-15 18:26:09-07	2489420
/	203.0.113.164	GET	200 OK	2016-07-15 18:25:27-07	2489421
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 18:25:45-07	2489422
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-15 18:26:01-07	2489423
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 18:26:09-07	2489424
/	198.51.100.91	GET	200 OK	2016-07-15 18:25:37-07	2489425
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-15 18:26:18-07	2489426
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 18:26:35-07	2489427
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-15 18:26:18-07	2489428
/	198.51.100.63	GET	200 OK	2016-07-15 18:25:39-07	2489429
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 18:25:54-07	2489430
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-15 18:26:07-07	2489431
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-15 18:26:22-07	2489432
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-15 18:26:38-07	2489433
/	203.0.113.133	GET	200 OK	2016-07-15 18:25:44-07	2489434
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-15 18:26:29-07	2489435
/	192.0.2.33	GET	200 OK	2016-07-15 18:25:52-07	2489436
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-15 18:26:44-07	2489437
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-15 18:26:09-07	2489438
/	192.0.2.4	GET	200 OK	2016-07-15 18:26:02-07	2489439
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-15 18:27:01-07	2489440
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-15 18:26:26-07	2489441
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-15 18:26:27-07	2489442
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-15 18:26:27-07	2489443
/	198.51.100.156	GET	200 OK	2016-07-15 18:26:06-07	2489444
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-15 18:26:41-07	2489445
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 18:26:27-07	2489446
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-15 18:26:28-07	2489447
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-15 18:26:57-07	2489448
/	192.0.2.33	GET	200 OK	2016-07-15 18:26:10-07	2489449
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-15 18:26:54-07	2489450
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-15 18:26:41-07	2489451
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-15 18:26:39-07	2489452
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-15 18:27:04-07	2489453
/	192.0.2.231	GET	200 OK	2016-07-15 18:26:14-07	2489454
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-15 18:27:01-07	2489455
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-15 18:26:43-07	2489456
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-15 18:26:46-07	2489457
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-15 18:27:08-07	2489458
/	203.0.113.108	GET	200 OK	2016-07-15 18:26:19-07	2489459
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-15 18:26:36-07	2489460
/	203.0.113.92	GET	200 OK	2016-07-15 18:26:26-07	2489461
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 18:26:51-07	2489462
/	203.0.113.38	GET	200 OK	2016-07-15 18:26:35-07	2489463
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-15 18:27:33-07	2489464
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-15 18:26:57-07	2489465
/	192.0.2.107	GET	200 OK	2016-07-15 18:26:36-07	2489466
/	203.0.113.141	GET	200 OK	2016-07-16 01:22:34-07	2505159
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 18:27:25-07	2489467
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-15 18:27:07-07	2489468
/	203.0.113.22	GET	200 OK	2016-07-15 18:26:41-07	2489469
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-15 18:27:20-07	2489470
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-15 18:27:03-07	2489471
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-15 18:27:26-07	2489472
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 18:26:57-07	2489473
/	192.0.2.50	GET	200 OK	2016-07-15 18:26:42-07	2489474
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 18:27:11-07	2489475
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 18:27:08-07	2489476
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-15 18:27:40-07	2489477
/	198.51.100.88	GET	200 OK	2016-07-15 18:26:49-07	2489478
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-15 18:27:36-07	2489479
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-15 18:27:39-07	2489480
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-15 18:27:11-07	2489481
/	192.0.2.16	GET	200 OK	2016-07-15 18:26:51-07	2489482
/article/candidate-is-jerkk	192.0.2.16	GET	404 NOT FOUND	2016-07-15 18:27:29-07	2489483
/	198.51.100.233	GET	200 OK	2016-07-15 18:26:59-07	2489484
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 18:27:53-07	2489485
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-15 18:27:15-07	2489486
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 18:27:31-07	2489487
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 18:27:14-07	2489488
/	192.0.2.168	GET	200 OK	2016-07-15 18:27:01-07	2489489
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-15 18:27:48-07	2489490
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-15 18:27:47-07	2489491
/	192.0.2.9	GET	200 OK	2016-07-15 18:27:03-07	2489492
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-15 18:27:50-07	2489493
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 18:27:18-07	2489494
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 18:27:29-07	2489495
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-15 18:27:42-07	2489496
/	203.0.113.159	GET	200 OK	2016-07-15 18:27:11-07	2489497
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-15 18:27:44-07	2489498
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-15 18:28:07-07	2489499
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-15 18:27:38-07	2489500
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-15 18:27:52-07	2489501
/	203.0.113.35	GET	200 OK	2016-07-15 18:27:14-07	2489502
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-15 18:28:14-07	2489503
/	198.51.100.92	GET	200 OK	2016-07-15 18:27:19-07	2489504
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-15 18:27:52-07	2489505
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-15 18:27:41-07	2489506
/	192.0.2.24	GET	200 OK	2016-07-15 18:27:23-07	2489507
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-15 18:27:40-07	2489508
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-15 18:28:06-07	2489509
/	203.0.113.178	GET	200 OK	2016-07-15 18:27:32-07	2489510
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 18:27:54-07	2489511
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 18:27:53-07	2489512
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 18:27:49-07	2489513
/	192.0.2.42	GET	200 OK	2016-07-15 18:27:42-07	2489514
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-15 18:28:24-07	2489515
/	203.0.113.201	GET	200 OK	2016-07-15 18:27:50-07	2489516
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-15 18:28:22-07	2489517
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-15 18:28:34-07	2489518
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 18:28:40-07	2489519
/	192.0.2.208	GET	200 OK	2016-07-15 18:28:00-07	2489520
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-15 18:28:49-07	2489521
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 18:28:35-07	2489522
/	198.51.100.201	GET	200 OK	2016-07-15 18:28:10-07	2489523
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-15 18:28:28-07	2489524
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-15 18:29:01-07	2489525
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-15 18:28:25-07	2489526
/	198.51.100.72	GET	200 OK	2016-07-15 18:28:17-07	2489527
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 18:29:09-07	2489528
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-15 18:29:06-07	2489529
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-15 18:28:59-07	2489530
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 18:29:12-07	2489531
/	192.0.2.23	GET	200 OK	2016-07-15 18:28:18-07	2489532
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 18:28:41-07	2489533
/	198.51.100.57	GET	200 OK	2016-07-15 18:28:20-07	2489534
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 18:28:41-07	2489535
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 18:29:06-07	2489536
/	192.0.2.134	GET	200 OK	2016-07-15 18:28:26-07	2489537
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-15 18:29:09-07	2489538
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-15 18:29:01-07	2489539
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-15 18:29:00-07	2489540
/	192.0.2.64	GET	200 OK	2016-07-15 18:28:29-07	2489541
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-15 18:29:14-07	2489542
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-15 18:29:23-07	2489543
/	203.0.113.226	GET	200 OK	2016-07-15 18:28:33-07	2489544
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-15 18:29:18-07	2489545
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-15 18:29:03-07	2489546
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 18:29:08-07	2489547
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-15 18:29:32-07	2489548
/	192.0.2.220	GET	200 OK	2016-07-15 18:28:43-07	2489549
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-15 18:28:58-07	2489550
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-15 18:29:03-07	2489551
/	192.0.2.213	GET	200 OK	2016-07-15 18:28:53-07	2489552
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-15 18:29:24-07	2489553
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-15 18:29:33-07	2489554
/	198.51.100.122	GET	200 OK	2016-07-15 18:28:55-07	2489555
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-15 18:29:53-07	2489556
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-15 18:29:19-07	2489557
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-15 18:29:46-07	2489558
/	198.51.100.185	GET	200 OK	2016-07-15 18:29:02-07	2489559
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-15 18:29:20-07	2489560
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-15 18:29:24-07	2489561
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-15 18:29:33-07	2489562
/	198.51.100.171	GET	200 OK	2016-07-15 18:29:07-07	2489563
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 18:29:55-07	2489564
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-15 18:29:29-07	2489565
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-15 18:29:49-07	2489566
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 18:29:27-07	2489567
/	203.0.113.133	GET	200 OK	2016-07-15 18:29:11-07	2489568
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-15 18:29:29-07	2489569
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-15 18:29:39-07	2489570
/	198.51.100.190	GET	200 OK	2016-07-15 18:29:17-07	2489571
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-15 18:29:42-07	2489572
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 18:30:02-07	2489573
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 18:29:43-07	2489574
/	198.51.100.66	GET	200 OK	2016-07-15 18:29:19-07	2489575
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-15 18:29:51-07	2489576
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-15 18:30:06-07	2489577
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-15 18:30:17-07	2489578
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-15 18:29:38-07	2489579
/	198.51.100.213	GET	200 OK	2016-07-15 18:29:25-07	2489580
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-15 18:30:04-07	2489581
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-15 18:29:59-07	2489582
/	198.51.100.195	GET	200 OK	2016-07-15 18:29:31-07	2489583
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-15 18:30:28-07	2489584
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-15 18:30:21-07	2489585
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 18:29:52-07	2489586
/	198.51.100.111	GET	200 OK	2016-07-15 18:29:38-07	2489587
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-15 18:30:22-07	2489588
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 18:29:54-07	2489589
/	203.0.113.190	GET	200 OK	2016-07-15 18:29:47-07	2489590
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 18:30:45-07	2489591
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 18:30:07-07	2489592
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 18:30:19-07	2489593
/	203.0.113.86	GET	200 OK	2016-07-15 18:29:57-07	2489594
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-15 18:30:39-07	2489595
/	198.51.100.119	GET	200 OK	2016-07-15 18:29:58-07	2489596
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 18:30:50-07	2489597
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-15 18:30:56-07	2489598
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-15 18:30:34-07	2489599
/	198.51.100.196	GET	200 OK	2016-07-15 18:30:02-07	2489600
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-15 18:30:58-07	2489601
/	192.0.2.190	GET	200 OK	2016-07-15 18:30:11-07	2489602
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-15 18:31:01-07	2489603
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-15 18:30:44-07	2489604
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-15 18:30:59-07	2489605
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-15 18:30:29-07	2489606
/	203.0.113.6	GET	200 OK	2016-07-15 18:30:16-07	2489607
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-15 18:30:46-07	2489608
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-15 18:31:15-07	2489609
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-15 18:31:07-07	2489610
/	203.0.113.183	GET	200 OK	2016-07-15 18:30:23-07	2489611
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-15 18:30:57-07	2489612
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-15 18:31:14-07	2489613
/	192.0.2.164	GET	200 OK	2016-07-15 18:30:24-07	2489614
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-15 18:31:08-07	2489615
/article/bad-things-goneu	192.0.2.164	GET	404 NOT FOUND	2016-07-15 18:31:12-07	2489616
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-15 18:31:06-07	2489617
/	198.51.100.188	GET	200 OK	2016-07-15 18:30:31-07	2489618
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-15 18:31:06-07	2489619
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-15 18:31:07-07	2489620
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-15 18:31:00-07	2489621
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 18:31:31-07	2489622
/	198.51.100.109	GET	200 OK	2016-07-15 18:30:38-07	2489623
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-15 18:31:38-07	2489624
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-15 18:31:37-07	2489625
/	203.0.113.73	GET	200 OK	2016-07-15 18:30:47-07	2489626
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-15 18:31:39-07	2489627
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-15 18:31:10-07	2489628
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-15 18:31:36-07	2489629
/	192.0.2.32	GET	200 OK	2016-07-15 18:30:51-07	2489630
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-15 18:31:06-07	2489631
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-15 18:31:15-07	2489632
/	198.51.100.178	GET	200 OK	2016-07-15 18:30:59-07	2489633
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 18:31:54-07	2489634
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-15 18:31:15-07	2489635
/	198.51.100.2	GET	200 OK	2016-07-15 18:31:06-07	2489636
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-15 18:31:22-07	2489637
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-15 18:31:50-07	2489638
/	198.51.100.166	GET	200 OK	2016-07-15 18:31:10-07	2489639
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-15 18:32:04-07	2489640
/	192.0.2.87	GET	200 OK	2016-07-15 18:31:16-07	2489641
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 18:32:03-07	2489642
/	198.51.100.252	GET	200 OK	2016-07-15 18:31:17-07	2489643
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-15 18:32:00-07	2489644
/	198.51.100.143	GET	200 OK	2016-07-15 18:31:21-07	2489645
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-15 18:32:16-07	2489646
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-15 18:31:59-07	2489647
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-15 18:32:14-07	2489648
/	198.51.100.248	GET	200 OK	2016-07-15 18:31:23-07	2489649
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-15 18:32:09-07	2489650
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-15 18:32:10-07	2489651
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 18:32:00-07	2489652
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 18:32:03-07	2489653
/	198.51.100.84	GET	200 OK	2016-07-15 18:31:31-07	2489654
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-15 18:32:30-07	2489655
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 18:32:23-07	2489656
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-15 18:32:05-07	2489658
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 18:32:05-07	2489659
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 18:32:17-07	2489660
/	203.0.113.214	GET	200 OK	2016-07-15 18:31:36-07	2489661
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 18:32:35-07	2489662
/	198.51.100.211	GET	200 OK	2016-07-15 18:31:44-07	2489663
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 18:32:44-07	2489664
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-15 18:32:43-07	2489665
/	203.0.113.101	GET	200 OK	2016-07-15 18:31:49-07	2489666
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-15 18:32:37-07	2489667
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-15 18:32:35-07	2489668
/	192.0.2.224	GET	200 OK	2016-07-15 18:31:55-07	2489669
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-15 18:32:33-07	2489670
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-15 18:32:22-07	2489671
/	192.0.2.122	GET	200 OK	2016-07-15 18:32:03-07	2489672
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-15 18:32:44-07	2489673
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 18:32:55-07	2489674
/	192.0.2.251	GET	200 OK	2016-07-15 18:32:13-07	2489675
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-15 18:32:59-07	2489676
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 18:33:07-07	2489677
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-15 18:33:09-07	2489678
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-15 18:32:45-07	2489679
/	203.0.113.120	GET	200 OK	2016-07-15 18:32:17-07	2489680
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 18:32:51-07	2489681
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-15 18:33:14-07	2489682
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-15 18:32:37-07	2489683
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-15 18:32:50-07	2489684
/	198.51.100.238	GET	200 OK	2016-07-15 18:32:19-07	2489685
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-15 18:32:41-07	2489686
/	192.0.2.81	GET	200 OK	2016-07-15 18:32:25-07	2489687
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 18:33:09-07	2489688
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-15 18:32:51-07	2489689
/	192.0.2.80	GET	200 OK	2016-07-15 18:32:30-07	2489690
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 18:32:58-07	2489691
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 18:33:27-07	2489692
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 18:32:56-07	2489693
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 18:33:04-07	2489694
/	203.0.113.45	GET	200 OK	2016-07-15 18:32:37-07	2489695
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 18:33:35-07	2489696
/	192.0.2.90	GET	200 OK	2016-07-15 18:32:38-07	2489697
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-15 18:32:53-07	2489698
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 18:33:01-07	2489699
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 18:33:14-07	2489700
/	198.51.100.133	GET	200 OK	2016-07-15 18:32:39-07	2489701
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 18:33:15-07	2489702
/	203.0.113.5	GET	200 OK	2016-07-15 18:32:44-07	2489703
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-15 18:33:07-07	2489704
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-15 18:33:40-07	2489705
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 18:33:08-07	2489706
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-15 18:33:31-07	2489707
/	192.0.2.178	GET	200 OK	2016-07-15 18:32:54-07	2489708
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-15 18:33:19-07	2489709
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-15 18:33:29-07	2489710
/	192.0.2.211	GET	200 OK	2016-07-15 18:33:01-07	2489711
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-15 18:33:48-07	2489712
/	203.0.113.64	GET	200 OK	2016-07-15 18:33:06-07	2489713
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 18:34:02-07	2489714
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-15 18:33:46-07	2489715
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-15 18:33:30-07	2489716
/	192.0.2.72	GET	200 OK	2016-07-15 18:33:12-07	2489717
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-15 18:33:29-07	2489718
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 18:33:48-07	2489719
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-15 18:33:41-07	2489720
/	192.0.2.187	GET	200 OK	2016-07-15 18:33:21-07	2489721
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-15 18:33:38-07	2489722
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-15 18:33:49-07	2489723
/	198.51.100.71	GET	200 OK	2016-07-15 18:33:28-07	2489724
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-15 18:34:28-07	2489725
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 18:33:57-07	2489726
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-15 18:34:09-07	2489727
/	192.0.2.150	GET	200 OK	2016-07-15 18:33:30-07	2489728
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 18:34:25-07	2489729
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-15 18:34:01-07	2489730
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 18:34:05-07	2489731
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-15 18:34:11-07	2489732
/	203.0.113.231	GET	200 OK	2016-07-15 18:33:36-07	2489733
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-15 18:34:21-07	2489734
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-15 18:34:29-07	2489735
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 18:34:06-07	2489736
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-15 18:34:22-07	2489737
/	198.51.100.218	GET	200 OK	2016-07-15 18:33:40-07	2489738
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-15 18:33:55-07	2489739
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-15 18:34:04-07	2489740
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-15 18:34:38-07	2489741
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-15 18:34:34-07	2489742
/	198.51.100.131	GET	200 OK	2016-07-15 18:33:48-07	2489743
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-15 18:34:43-07	2489744
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-15 18:34:15-07	2489745
/	192.0.2.45	GET	200 OK	2016-07-15 18:33:49-07	2489746
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-15 18:34:39-07	2489747
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-15 18:34:14-07	2489748
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-15 18:34:27-07	2489749
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-15 18:34:41-07	2489750
/	203.0.113.111	GET	200 OK	2016-07-15 18:33:59-07	2489751
/	198.51.100.138	GET	200 OK	2016-07-16 01:28:29-07	2505351
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 18:34:45-07	2489752
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 18:34:57-07	2489753
/	192.0.2.151	GET	200 OK	2016-07-15 18:34:08-07	2489754
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 18:35:06-07	2489755
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 18:34:55-07	2489756
/	203.0.113.233	GET	200 OK	2016-07-15 18:34:10-07	2489757
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-15 18:35:02-07	2489758
/	198.51.100.12	GET	200 OK	2016-07-15 18:34:16-07	2489759
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-15 18:35:14-07	2489760
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 18:34:31-07	2489761
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 18:35:16-07	2489762
/	192.0.2.147	GET	200 OK	2016-07-15 18:34:22-07	2489763
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-15 18:34:42-07	2489764
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-15 18:34:58-07	2489765
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-15 18:34:55-07	2489766
/article/candidate-is-jerkx	192.0.2.147	GET	404 NOT FOUND	2016-07-15 18:34:38-07	2489767
/	198.51.100.223	GET	200 OK	2016-07-15 18:34:31-07	2489768
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-15 18:35:28-07	2489769
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-15 18:35:20-07	2489770
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 18:34:54-07	2489771
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-15 18:34:58-07	2489772
/	203.0.113.149	GET	200 OK	2016-07-15 18:34:35-07	2489773
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-15 18:35:14-07	2489774
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-15 18:35:28-07	2489775
/	203.0.113.47	GET	200 OK	2016-07-15 18:34:43-07	2489776
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-15 18:35:01-07	2489777
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 18:34:58-07	2489778
/	203.0.113.109	GET	200 OK	2016-07-15 18:34:50-07	2489779
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 18:35:45-07	2489780
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 18:35:35-07	2489781
/	198.51.100.66	GET	200 OK	2016-07-15 18:35:00-07	2489782
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-15 18:35:39-07	2489783
/	203.0.113.37	GET	200 OK	2016-07-15 18:35:05-07	2489784
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-15 18:35:33-07	2489785
/	203.0.113.234	GET	200 OK	2016-07-15 18:35:15-07	2489786
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-15 18:36:09-07	2489787
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-15 18:35:43-07	2489788
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-15 18:35:54-07	2489789
/	198.51.100.7	GET	200 OK	2016-07-15 18:35:16-07	2489790
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 18:35:54-07	2489791
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-15 18:35:49-07	2489792
/	203.0.113.3	GET	200 OK	2016-07-15 18:35:25-07	2489793
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-15 18:35:50-07	2489794
/	192.0.2.23	GET	200 OK	2016-07-15 18:35:35-07	2489795
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 18:36:35-07	2489796
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 18:35:55-07	2489797
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-15 18:36:24-07	2489798
/	203.0.113.50	GET	200 OK	2016-07-15 18:35:40-07	2489799
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 18:36:31-07	2489800
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 18:36:21-07	2489801
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 18:36:32-07	2489802
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-15 18:36:03-07	2489803
/	203.0.113.67	GET	200 OK	2016-07-15 18:35:44-07	2489804
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-15 18:36:20-07	2489805
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-15 18:36:21-07	2489806
/	192.0.2.3	GET	200 OK	2016-07-15 18:35:46-07	2489807
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-15 18:36:35-07	2489808
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-15 18:36:36-07	2489809
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-15 18:36:44-07	2489810
/	192.0.2.97	GET	200 OK	2016-07-15 18:35:54-07	2489811
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-15 18:36:50-07	2489812
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-15 18:36:50-07	2489813
/	192.0.2.69	GET	200 OK	2016-07-15 18:35:58-07	2489814
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-15 18:36:45-07	2489815
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-15 18:36:38-07	2489816
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-15 18:36:14-07	2489817
/	198.51.100.212	GET	200 OK	2016-07-15 18:36:03-07	2489818
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-15 18:36:36-07	2489819
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 18:36:42-07	2489820
/	198.51.100.218	GET	200 OK	2016-07-15 18:36:12-07	2489821
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-15 18:36:36-07	2489822
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-15 18:36:37-07	2489823
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-15 18:36:47-07	2489824
/	198.51.100.2	GET	200 OK	2016-07-15 18:36:16-07	2489825
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 18:36:36-07	2489826
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 18:36:36-07	2489827
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-15 18:37:11-07	2489828
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-15 18:37:03-07	2489829
/	203.0.113.152	GET	200 OK	2016-07-15 18:36:17-07	2489830
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 18:37:04-07	2489831
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-15 18:36:58-07	2489832
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-15 18:37:12-07	2489833
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 18:36:52-07	2489834
/	192.0.2.15	GET	200 OK	2016-07-15 18:36:19-07	2489835
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-15 18:37:10-07	2489836
/	192.0.2.101	GET	200 OK	2016-07-15 18:36:20-07	2489837
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-15 18:36:35-07	2489838
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-15 18:36:49-07	2489839
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-15 18:37:03-07	2489840
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-15 18:37:01-07	2489841
/	203.0.113.54	GET	200 OK	2016-07-15 18:36:23-07	2489842
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-15 18:37:09-07	2489843
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-15 18:36:40-07	2489844
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 18:37:06-07	2489845
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 18:36:50-07	2489847
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-15 18:37:08-07	2489848
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-15 18:36:53-07	2489849
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 18:37:12-07	2489850
/	192.0.2.97	GET	200 OK	2016-07-15 18:36:28-07	2489851
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-15 18:36:44-07	2489852
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 18:37:17-07	2489853
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 18:37:17-07	2489854
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 18:37:19-07	2489855
/	198.51.100.233	GET	200 OK	2016-07-15 18:36:34-07	2489856
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-15 18:37:32-07	2489857
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 18:37:16-07	2489858
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 18:37:00-07	2489859
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 18:37:19-07	2489860
/	203.0.113.204	GET	200 OK	2016-07-15 18:36:39-07	2489861
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-15 18:37:28-07	2489862
/	203.0.113.229	GET	200 OK	2016-07-15 18:36:42-07	2489863
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-15 18:37:29-07	2489864
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-15 18:36:57-07	2489865
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 18:37:33-07	2489866
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-15 18:37:19-07	2489867
/	198.51.100.212	GET	200 OK	2016-07-15 18:36:47-07	2489868
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-15 18:37:31-07	2489869
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 18:37:46-07	2489870
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-15 18:37:09-07	2489871
/	192.0.2.193	GET	200 OK	2016-07-15 18:36:53-07	2489872
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-15 18:37:21-07	2489873
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 18:37:30-07	2489874
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-15 18:37:10-07	2489875
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-15 18:37:19-07	2489876
/	192.0.2.112	GET	200 OK	2016-07-15 18:37:03-07	2489877
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 18:37:21-07	2489878
/	198.51.100.45	GET	200 OK	2016-07-15 18:37:10-07	2489879
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-15 18:37:56-07	2489880
/	192.0.2.75	GET	200 OK	2016-07-15 18:37:11-07	2489881
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-15 18:37:26-07	2489882
/	192.0.2.59	GET	200 OK	2016-07-15 18:37:14-07	2489883
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-15 18:37:49-07	2489884
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 18:38:04-07	2489885
/	198.51.100.204	GET	200 OK	2016-07-15 18:37:18-07	2489886
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 18:38:11-07	2489887
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-15 18:37:43-07	2489888
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-15 18:37:37-07	2489889
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-15 18:37:50-07	2489890
/	203.0.113.219	GET	200 OK	2016-07-15 18:37:21-07	2489891
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-15 18:37:50-07	2489892
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 18:38:19-07	2489893
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 18:38:03-07	2489894
/	192.0.2.97	GET	200 OK	2016-07-15 18:37:24-07	2489895
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 18:38:01-07	2489896
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-15 18:37:53-07	2489897
/	203.0.113.226	GET	200 OK	2016-07-15 18:37:32-07	2489898
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 18:38:26-07	2489899
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-15 18:38:32-07	2489900
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-15 18:38:19-07	2489901
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-15 18:38:27-07	2489902
/	203.0.113.39	GET	200 OK	2016-07-15 18:37:37-07	2489903
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-15 18:38:02-07	2489904
/	192.0.2.201	GET	200 OK	2016-07-15 18:37:39-07	2489905
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 18:38:22-07	2489906
/	203.0.113.58	GET	200 OK	2016-07-15 18:37:47-07	2489907
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-15 18:38:45-07	2489908
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 18:38:26-07	2489909
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 18:38:34-07	2489910
/	203.0.113.160	GET	200 OK	2016-07-15 18:37:53-07	2489911
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-15 18:38:37-07	2489912
/	192.0.2.74	GET	200 OK	2016-07-15 18:37:58-07	2489913
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-15 18:38:48-07	2489914
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-15 18:38:16-07	2489915
/	198.51.100.7	GET	200 OK	2016-07-15 18:38:02-07	2489916
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 18:38:51-07	2489917
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-15 18:38:38-07	2489918
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 18:38:34-07	2489919
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 18:38:18-07	2489920
/	198.51.100.58	GET	200 OK	2016-07-15 18:38:04-07	2489921
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-15 18:39:01-07	2489922
/	192.0.2.14	GET	200 OK	2016-07-15 18:38:09-07	2489923
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-15 18:38:44-07	2489924
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-15 18:39:09-07	2489925
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-15 18:38:59-07	2489926
/	198.51.100.236	GET	200 OK	2016-07-15 18:38:19-07	2489927
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 18:39:17-07	2489928
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-15 18:38:51-07	2489929
/	192.0.2.129	GET	200 OK	2016-07-15 18:38:28-07	2489930
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 18:38:56-07	2489931
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 18:39:24-07	2489932
/	192.0.2.148	GET	200 OK	2016-07-15 18:38:32-07	2489933
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-15 18:39:27-07	2489934
/	203.0.113.160	GET	200 OK	2016-07-15 18:38:40-07	2489935
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-15 18:39:34-07	2489936
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-15 18:39:16-07	2489937
/	198.51.100.151	GET	200 OK	2016-07-15 18:38:50-07	2489938
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-15 18:39:14-07	2489939
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 18:39:18-07	2489940
/	198.51.100.122	GET	200 OK	2016-07-15 18:38:53-07	2489941
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-15 18:39:50-07	2489942
/	198.51.100.142	GET	200 OK	2016-07-15 18:39:01-07	2489943
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-15 18:39:33-07	2489944
/	192.0.2.25	GET	200 OK	2016-07-15 18:39:05-07	2489945
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-15 18:39:45-07	2489946
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-15 18:40:04-07	2489947
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-15 18:39:59-07	2489948
/	192.0.2.34	GET	200 OK	2016-07-15 18:39:06-07	2489949
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-15 18:39:40-07	2489950
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-15 18:39:38-07	2489951
/	198.51.100.72	GET	200 OK	2016-07-15 18:39:16-07	2489952
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 18:39:54-07	2489953
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 18:39:47-07	2489954
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-15 18:40:12-07	2489955
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-15 18:39:56-07	2489956
/	192.0.2.140	GET	200 OK	2016-07-15 18:39:19-07	2489957
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 18:40:03-07	2489958
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-15 18:40:05-07	2489959
/	192.0.2.126	GET	200 OK	2016-07-15 18:39:25-07	2489960
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 18:39:50-07	2489961
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 18:40:21-07	2489962
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-15 18:40:19-07	2489963
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-15 18:40:05-07	2489964
/	198.51.100.71	GET	200 OK	2016-07-15 18:39:28-07	2489965
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 18:40:27-07	2489966
/	203.0.113.181	GET	200 OK	2016-07-15 18:39:37-07	2489967
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-15 18:40:30-07	2489968
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 18:39:56-07	2489969
/	192.0.2.208	GET	200 OK	2016-07-15 18:39:47-07	2489970
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-15 18:40:38-07	2489971
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 18:40:24-07	2489972
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-15 18:40:19-07	2489973
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 18:40:17-07	2489974
/	203.0.113.196	GET	200 OK	2016-07-15 18:39:57-07	2489975
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-15 18:40:15-07	2489976
/	192.0.2.106	GET	200 OK	2016-07-15 18:40:05-07	2489977
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-15 18:40:26-07	2489978
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 18:40:58-07	2489979
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 18:40:37-07	2489980
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-15 18:40:57-07	2489981
/	192.0.2.77	GET	200 OK	2016-07-15 18:40:08-07	2489982
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-15 18:40:44-07	2489983
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-15 18:41:03-07	2489984
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-15 18:40:31-07	2489985
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-15 18:41:03-07	2489986
/	198.51.100.125	GET	200 OK	2016-07-15 18:40:13-07	2489987
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-15 18:41:10-07	2489988
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-15 18:41:09-07	2489989
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-15 18:40:33-07	2489990
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-15 18:41:00-07	2489991
/	203.0.113.27	GET	200 OK	2016-07-15 18:40:15-07	2489992
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 18:40:35-07	2489993
/	198.51.100.117	GET	200 OK	2016-07-15 18:40:17-07	2489994
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-15 18:40:48-07	2489995
/	192.0.2.139	GET	200 OK	2016-07-15 18:40:22-07	2489996
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 18:41:03-07	2489997
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-15 18:41:10-07	2489998
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-15 18:41:00-07	2489999
/	198.51.100.22	GET	200 OK	2016-07-15 18:40:28-07	2490000
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-15 18:40:55-07	2490001
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 18:41:14-07	2490002
/	203.0.113.244	GET	200 OK	2016-07-15 18:40:29-07	2490003
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-15 18:41:02-07	2490004
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 18:40:57-07	2490005
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 18:40:53-07	2490006
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 18:41:05-07	2490007
/	192.0.2.171	GET	200 OK	2016-07-15 18:40:35-07	2490008
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 18:41:34-07	2490009
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 18:41:33-07	2490010
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-15 18:41:04-07	2490011
/	203.0.113.144	GET	200 OK	2016-07-15 18:40:44-07	2490012
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 18:41:20-07	2490013
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 18:41:34-07	2490014
/	192.0.2.112	GET	200 OK	2016-07-15 18:40:53-07	2490015
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-15 18:41:43-07	2490016
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-15 18:41:47-07	2490017
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-15 18:41:10-07	2490018
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 18:41:49-07	2490019
/	192.0.2.144	GET	200 OK	2016-07-15 18:41:02-07	2490020
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 18:41:25-07	2490021
/	203.0.113.12	GET	200 OK	2016-07-15 18:41:09-07	2490022
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 18:42:06-07	2490023
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-15 18:41:47-07	2490024
/	198.51.100.38	GET	200 OK	2016-07-15 18:41:15-07	2490025
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-15 18:42:05-07	2490026
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-15 18:41:59-07	2490027
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-15 18:42:11-07	2490028
/	203.0.113.51	GET	200 OK	2016-07-15 18:41:18-07	2490029
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 18:42:04-07	2490030
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-15 18:42:04-07	2490031
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-15 18:42:17-07	2490032
/	203.0.113.9	GET	200 OK	2016-07-15 18:41:22-07	2490033
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 18:42:22-07	2490034
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 18:42:05-07	2490035
/	198.51.100.122	GET	200 OK	2016-07-16 01:30:33-07	2505447
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-15 18:42:06-07	2490036
/	203.0.113.219	GET	200 OK	2016-07-15 18:41:31-07	2490037
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 18:42:07-07	2490038
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-15 18:42:24-07	2490039
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-15 18:42:24-07	2490040
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-15 18:41:57-07	2490041
/	203.0.113.95	GET	200 OK	2016-07-15 18:41:41-07	2490042
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 18:41:59-07	2490043
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 18:42:01-07	2490044
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-15 18:41:56-07	2490045
/	203.0.113.176	GET	200 OK	2016-07-15 18:41:45-07	2490046
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 18:42:27-07	2490047
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-15 18:42:05-07	2490048
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 18:42:26-07	2490049
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-15 18:42:28-07	2490050
/	198.51.100.220	GET	200 OK	2016-07-15 18:41:53-07	2490051
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 18:42:22-07	2490052
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-15 18:42:20-07	2490053
/	192.0.2.201	GET	200 OK	2016-07-15 18:41:55-07	2490054
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 18:42:30-07	2490055
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 18:42:33-07	2490056
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 18:42:54-07	2490057
/	198.51.100.233	GET	200 OK	2016-07-15 18:42:00-07	2490058
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-15 18:42:36-07	2490059
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 18:42:52-07	2490060
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 18:42:29-07	2490061
/	203.0.113.174	GET	200 OK	2016-07-15 18:42:04-07	2490062
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 18:42:57-07	2490063
/	198.51.100.101	GET	200 OK	2016-07-15 18:42:06-07	2490064
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-15 18:42:22-07	2490065
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 18:42:26-07	2490066
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 18:43:05-07	2490067
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-15 18:42:48-07	2490068
/	198.51.100.166	GET	200 OK	2016-07-15 18:42:07-07	2490069
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-15 18:42:39-07	2490070
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 18:42:42-07	2490071
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 18:42:43-07	2490072
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-15 18:42:56-07	2490073
/	192.0.2.38	GET	200 OK	2016-07-15 18:42:11-07	2490074
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 18:43:02-07	2490075
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 18:42:58-07	2490076
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 18:43:03-07	2490077
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-15 18:42:27-07	2490078
/	192.0.2.62	GET	200 OK	2016-07-15 18:42:18-07	2490079
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 18:42:33-07	2490080
/	192.0.2.24	GET	200 OK	2016-07-15 18:42:28-07	2490081
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 18:42:55-07	2490082
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-15 18:42:50-07	2490083
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-15 18:43:06-07	2490084
/	203.0.113.116	GET	200 OK	2016-07-15 18:42:31-07	2490085
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-15 18:43:14-07	2490086
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-15 18:43:04-07	2490087
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-15 18:43:28-07	2490088
/	198.51.100.165	GET	200 OK	2016-07-15 18:42:34-07	2490089
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 18:42:53-07	2490090
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-15 18:43:04-07	2490091
/	198.51.100.228	GET	200 OK	2016-07-15 18:42:39-07	2490092
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-15 18:43:05-07	2490093
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-15 18:43:25-07	2490094
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 18:43:14-07	2490095
/	192.0.2.250	GET	200 OK	2016-07-15 18:42:41-07	2490096
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-15 18:43:28-07	2490097
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-15 18:43:26-07	2490098
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 18:42:56-07	2490099
/	192.0.2.109	GET	200 OK	2016-07-15 18:42:50-07	2490100
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-15 18:43:07-07	2490101
/	192.0.2.114	GET	200 OK	2016-07-15 18:42:51-07	2490102
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-15 18:43:39-07	2490103
/	198.51.100.59	GET	200 OK	2016-07-15 18:42:55-07	2490104
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 18:43:20-07	2490105
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 18:43:45-07	2490106
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 18:43:55-07	2490107
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-15 18:43:27-07	2490108
/	192.0.2.164	GET	200 OK	2016-07-15 18:43:04-07	2490109
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-15 18:43:56-07	2490110
/	203.0.113.11	GET	200 OK	2016-07-15 18:43:12-07	2490111
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-15 18:44:09-07	2490112
/	192.0.2.154	GET	200 OK	2016-07-15 18:43:20-07	2490113
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 18:44:03-07	2490114
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 18:43:35-07	2490115
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-15 18:44:12-07	2490116
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 18:43:43-07	2490117
/	192.0.2.210	GET	200 OK	2016-07-15 18:43:22-07	2490118
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-15 18:44:18-07	2490119
/	192.0.2.4	GET	200 OK	2016-07-15 18:43:29-07	2490120
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-15 18:44:25-07	2490121
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-15 18:44:23-07	2490122
/	198.51.100.132	GET	200 OK	2016-07-15 18:43:37-07	2490123
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-15 18:43:52-07	2490124
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-15 18:44:08-07	2490125
/	198.51.100.31	GET	200 OK	2016-07-15 18:43:46-07	2490126
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-15 18:44:36-07	2490127
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 18:44:22-07	2490128
/	203.0.113.158	GET	200 OK	2016-07-15 18:43:56-07	2490129
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-15 18:44:41-07	2490130
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 18:44:42-07	2490131
/	203.0.113.121	GET	200 OK	2016-07-15 18:44:05-07	2490132
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-15 18:44:40-07	2490133
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 18:44:57-07	2490134
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-15 18:44:49-07	2490135
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-15 18:44:44-07	2490136
/	198.51.100.194	GET	200 OK	2016-07-15 18:44:07-07	2490137
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 18:44:27-07	2490138
/	203.0.113.196	GET	200 OK	2016-07-15 18:44:15-07	2490139
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-15 18:44:53-07	2490140
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-15 18:44:48-07	2490141
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 18:45:11-07	2490142
/	203.0.113.5	GET	200 OK	2016-07-15 18:44:16-07	2490143
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 18:45:15-07	2490144
/	192.0.2.103	GET	200 OK	2016-07-15 18:44:26-07	2490145
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-15 18:45:03-07	2490146
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 18:45:24-07	2490147
/	192.0.2.60	GET	200 OK	2016-07-15 18:44:27-07	2490148
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 18:44:47-07	2490149
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 18:45:09-07	2490150
/	203.0.113.201	GET	200 OK	2016-07-15 18:44:31-07	2490151
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 18:45:31-07	2490152
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-15 18:44:49-07	2490153
/	192.0.2.126	GET	200 OK	2016-07-15 18:44:41-07	2490154
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 18:45:38-07	2490155
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-15 18:45:21-07	2490156
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-15 18:45:09-07	2490157
/	192.0.2.88	GET	200 OK	2016-07-15 18:44:51-07	2490158
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-15 18:45:18-07	2490159
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-15 18:45:23-07	2490160
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-15 18:45:43-07	2490161
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-15 18:45:45-07	2490162
/	192.0.2.28	GET	200 OK	2016-07-15 18:44:59-07	2490163
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-15 18:45:24-07	2490164
/	192.0.2.156	GET	200 OK	2016-07-15 18:45:08-07	2490165
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-15 18:45:58-07	2490166
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-15 18:45:31-07	2490167
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-15 18:46:00-07	2490168
/	192.0.2.187	GET	200 OK	2016-07-15 18:45:11-07	2490169
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-15 18:45:55-07	2490170
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-15 18:45:34-07	2490171
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-15 18:45:53-07	2490172
/	203.0.113.193	GET	200 OK	2016-07-15 18:45:20-07	2490173
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 18:45:45-07	2490174
/	198.51.100.49	GET	200 OK	2016-07-15 18:45:28-07	2490175
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-15 18:46:23-07	2490176
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-15 18:45:51-07	2490177
/	192.0.2.30	GET	200 OK	2016-07-15 18:45:35-07	2490178
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-15 18:45:51-07	2490179
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-15 18:46:06-07	2490180
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-15 18:46:22-07	2490181
/	203.0.113.93	GET	200 OK	2016-07-15 18:45:36-07	2490182
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-15 18:46:25-07	2490183
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 18:46:29-07	2490184
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-15 18:45:51-07	2490185
/	192.0.2.58	GET	200 OK	2016-07-15 18:45:42-07	2490186
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-15 18:46:31-07	2490187
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-15 18:46:02-07	2490188
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-15 18:46:35-07	2490189
/	198.51.100.160	GET	200 OK	2016-07-15 18:45:48-07	2490190
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 18:46:38-07	2490191
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-15 18:46:03-07	2490192
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 18:46:23-07	2490193
/	203.0.113.29	GET	200 OK	2016-07-15 18:45:54-07	2490194
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-15 18:46:26-07	2490195
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-15 18:46:20-07	2490196
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-15 18:46:21-07	2490197
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-15 18:46:33-07	2490198
/	203.0.113.229	GET	200 OK	2016-07-15 18:45:55-07	2490199
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-15 18:46:10-07	2490200
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-15 18:46:14-07	2490201
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-15 18:46:45-07	2490202
/	203.0.113.110	GET	200 OK	2016-07-15 18:45:58-07	2490203
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-15 18:46:53-07	2490204
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-15 18:46:51-07	2490205
/	198.51.100.114	GET	200 OK	2016-07-15 18:45:59-07	2490206
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-15 18:46:22-07	2490207
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 18:46:54-07	2490208
/	198.51.100.13	GET	200 OK	2016-07-15 18:46:09-07	2490209
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-15 18:47:04-07	2490210
/article/balloon-goons-doomedm	198.51.100.13	GET	404 NOT FOUND	2016-07-15 18:46:47-07	2490211
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-15 18:46:26-07	2490212
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 18:46:49-07	2490213
/	198.51.100.99	GET	200 OK	2016-07-15 18:46:14-07	2490214
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-15 18:47:12-07	2490215
/	198.51.100.153	GET	200 OK	2016-07-15 18:46:20-07	2490216
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-15 18:47:03-07	2490217
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-15 18:46:47-07	2490218
/	192.0.2.232	GET	200 OK	2016-07-15 18:46:22-07	2490219
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-15 18:47:11-07	2490220
/	203.0.113.217	GET	200 OK	2016-07-15 18:46:32-07	2490221
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 18:47:22-07	2490222
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-15 18:47:00-07	2490223
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-15 18:47:20-07	2490224
/	198.51.100.239	GET	200 OK	2016-07-15 18:46:33-07	2490225
/	198.51.100.78	GET	200 OK	2016-07-16 01:48:08-07	2506112
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 18:47:16-07	2490226
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 18:47:04-07	2490227
/	198.51.100.63	GET	200 OK	2016-07-15 18:46:34-07	2490228
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-15 18:47:00-07	2490229
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-15 18:47:29-07	2490230
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-15 18:47:23-07	2490231
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 18:47:34-07	2490232
/	203.0.113.118	GET	200 OK	2016-07-15 18:46:42-07	2490233
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-15 18:47:14-07	2490234
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-15 18:47:08-07	2490235
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 18:47:28-07	2490236
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 18:47:04-07	2490237
/	198.51.100.251	GET	200 OK	2016-07-15 18:46:52-07	2490238
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-15 18:47:48-07	2490239
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 18:47:38-07	2490240
/	198.51.100.75	GET	200 OK	2016-07-15 18:47:02-07	2490241
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 18:47:23-07	2490242
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 18:47:40-07	2490243
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-15 18:47:17-07	2490244
/	203.0.113.52	GET	200 OK	2016-07-15 18:47:10-07	2490245
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-15 18:47:42-07	2490246
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-15 18:48:04-07	2490247
/	203.0.113.119	GET	200 OK	2016-07-15 18:47:18-07	2490248
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-15 18:47:57-07	2490249
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 18:47:56-07	2490250
/	203.0.113.5	GET	200 OK	2016-07-15 18:47:27-07	2490251
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 18:47:56-07	2490252
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 18:48:15-07	2490253
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-15 18:47:44-07	2490254
/	198.51.100.181	GET	200 OK	2016-07-15 18:47:28-07	2490255
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-15 18:48:16-07	2490256
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-15 18:47:46-07	2490257
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-15 18:47:51-07	2490258
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-15 18:48:23-07	2490259
/	198.51.100.99	GET	200 OK	2016-07-15 18:47:34-07	2490260
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-15 18:47:55-07	2490261
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-15 18:47:57-07	2490262
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-15 18:48:20-07	2490263
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-15 18:48:33-07	2490264
/	203.0.113.79	GET	200 OK	2016-07-15 18:47:40-07	2490265
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 18:48:02-07	2490266
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-15 18:48:32-07	2490267
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-15 18:48:12-07	2490268
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-15 18:47:55-07	2490269
/	203.0.113.252	GET	200 OK	2016-07-15 18:47:44-07	2490270
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 18:47:59-07	2490271
/	198.51.100.52	GET	200 OK	2016-07-15 18:47:47-07	2490272
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-15 18:48:03-07	2490273
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-15 18:48:34-07	2490274
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-15 18:48:15-07	2490275
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-15 18:48:11-07	2490276
/	203.0.113.54	GET	200 OK	2016-07-15 18:47:50-07	2490277
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 18:48:26-07	2490278
/	192.0.2.67	GET	200 OK	2016-07-15 18:47:55-07	2490279
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-15 18:48:48-07	2490280
/	192.0.2.35	GET	200 OK	2016-07-15 18:48:00-07	2490281
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 18:48:45-07	2490282
/	198.51.100.107	GET	200 OK	2016-07-15 18:48:10-07	2490283
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 18:49:10-07	2490284
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-15 18:48:31-07	2490285
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-15 18:48:45-07	2490286
/	203.0.113.159	GET	200 OK	2016-07-15 18:48:15-07	2490287
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-15 18:48:56-07	2490288
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 18:49:01-07	2490289
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-15 18:49:03-07	2490290
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-15 18:48:35-07	2490291
/	198.51.100.41	GET	200 OK	2016-07-15 18:48:23-07	2490292
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-15 18:49:10-07	2490293
/	203.0.113.230	GET	200 OK	2016-07-15 18:48:29-07	2490294
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-15 18:48:57-07	2490295
/	198.51.100.212	GET	200 OK	2016-07-15 18:48:33-07	2490296
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 18:48:53-07	2490297
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-15 18:48:51-07	2490298
/	203.0.113.41	GET	200 OK	2016-07-15 18:48:43-07	2490299
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-15 18:49:19-07	2490300
/	192.0.2.21	GET	200 OK	2016-07-15 18:48:47-07	2490301
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-15 18:49:10-07	2490302
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-15 18:49:20-07	2490303
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 18:49:39-07	2490304
/	192.0.2.241	GET	200 OK	2016-07-15 18:48:48-07	2490305
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-15 18:49:31-07	2490306
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-15 18:49:21-07	2490307
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-15 18:49:43-07	2490308
/	192.0.2.145	GET	200 OK	2016-07-15 18:48:57-07	2490309
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-15 18:49:36-07	2490310
/	203.0.113.132	GET	200 OK	2016-07-15 18:49:05-07	2490311
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-15 18:49:53-07	2490312
/	203.0.113.167	GET	200 OK	2016-07-15 18:49:06-07	2490313
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-15 18:49:27-07	2490314
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-15 18:49:51-07	2490315
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-15 18:49:27-07	2490316
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-15 18:49:29-07	2490317
/	203.0.113.114	GET	200 OK	2016-07-15 18:49:14-07	2490318
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 18:49:35-07	2490319
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-15 18:49:57-07	2490320
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 18:49:51-07	2490321
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-15 18:50:02-07	2490322
/	198.51.100.191	GET	200 OK	2016-07-15 18:49:17-07	2490323
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-15 18:50:01-07	2490324
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 18:50:17-07	2490325
/	203.0.113.80	GET	200 OK	2016-07-15 18:49:24-07	2490326
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 18:50:16-07	2490327
/	203.0.113.153	GET	200 OK	2016-07-15 18:49:32-07	2490328
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-15 18:49:56-07	2490329
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 18:50:24-07	2490330
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-15 18:49:48-07	2490331
/	192.0.2.77	GET	200 OK	2016-07-15 18:49:36-07	2490332
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-15 18:50:36-07	2490333
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-15 18:50:13-07	2490334
/	198.51.100.250	GET	200 OK	2016-07-15 18:49:38-07	2490335
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-15 18:50:32-07	2490336
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 18:50:08-07	2490337
/	203.0.113.124	GET	200 OK	2016-07-15 18:49:45-07	2490338
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-15 18:50:43-07	2490339
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-15 18:50:05-07	2490340
/	203.0.113.9	GET	200 OK	2016-07-15 18:49:48-07	2490341
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-15 18:50:11-07	2490342
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 18:50:27-07	2490343
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 18:50:19-07	2490344
/	203.0.113.118	GET	200 OK	2016-07-15 18:49:52-07	2490345
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-15 18:50:18-07	2490346
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-15 18:50:24-07	2490347
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-15 18:50:07-07	2490348
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-15 18:50:49-07	2490349
/	192.0.2.63	GET	200 OK	2016-07-15 18:49:57-07	2490350
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-15 18:50:25-07	2490351
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-15 18:50:17-07	2490352
/	192.0.2.204	GET	200 OK	2016-07-15 18:50:01-07	2490353
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-15 18:50:34-07	2490354
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-15 18:50:18-07	2490355
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-15 18:50:29-07	2490356
/	192.0.2.209	GET	200 OK	2016-07-15 18:50:07-07	2490357
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 18:50:37-07	2490358
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 18:50:56-07	2490359
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-15 18:50:43-07	2490360
/	203.0.113.115	GET	200 OK	2016-07-15 18:50:17-07	2490361
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-15 18:50:40-07	2490362
/	203.0.113.179	GET	200 OK	2016-07-15 18:50:27-07	2490363
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 18:50:57-07	2490364
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-15 18:51:13-07	2490365
/	192.0.2.137	GET	200 OK	2016-07-15 18:50:30-07	2490366
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 18:51:30-07	2490367
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-15 18:51:19-07	2490368
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-15 18:50:46-07	2490369
/	192.0.2.105	GET	200 OK	2016-07-15 18:50:34-07	2490370
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-15 18:51:08-07	2490371
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-15 18:51:27-07	2490372
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-15 18:51:21-07	2490373
/	203.0.113.124	GET	200 OK	2016-07-15 18:50:40-07	2490374
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-15 18:51:18-07	2490375
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-15 18:51:38-07	2490376
/	198.51.100.85	GET	200 OK	2016-07-15 18:50:43-07	2490377
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-15 18:51:42-07	2490378
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 18:51:32-07	2490379
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-15 18:51:24-07	2490380
/	203.0.113.81	GET	200 OK	2016-07-15 18:50:50-07	2490381
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 18:51:47-07	2490382
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 18:51:40-07	2490383
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-15 18:51:40-07	2490384
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 18:51:47-07	2490385
/	192.0.2.146	GET	200 OK	2016-07-15 18:50:59-07	2490386
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-15 18:51:38-07	2490387
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 18:51:53-07	2490388
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 18:51:15-07	2490389
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 18:51:32-07	2490390
/	198.51.100.21	GET	200 OK	2016-07-15 18:51:05-07	2490391
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-15 18:51:49-07	2490392
/	192.0.2.64	GET	200 OK	2016-07-15 18:51:13-07	2490393
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-15 18:51:38-07	2490394
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-15 18:51:49-07	2490395
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-15 18:52:13-07	2490396
/	203.0.113.120	GET	200 OK	2016-07-15 18:51:16-07	2490397
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-15 18:51:45-07	2490398
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-15 18:51:47-07	2490399
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-15 18:51:32-07	2490400
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-15 18:52:02-07	2490401
/	198.51.100.213	GET	200 OK	2016-07-15 18:51:19-07	2490402
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-15 18:52:09-07	2490403
/	192.0.2.108	GET	200 OK	2016-07-15 18:51:26-07	2490404
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-15 18:52:03-07	2490405
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-15 18:51:57-07	2490406
/	198.51.100.189	GET	200 OK	2016-07-15 18:51:34-07	2490407
/article/trouble-for-troubleda	198.51.100.189	GET	404 NOT FOUND	2016-07-15 18:52:19-07	2490408
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 18:52:24-07	2490409
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-15 18:52:18-07	2490410
/	203.0.113.103	GET	200 OK	2016-07-15 18:51:39-07	2490411
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-15 18:52:19-07	2490412
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-15 18:52:03-07	2490413
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-15 18:52:09-07	2490414
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-15 18:51:58-07	2490415
/	203.0.113.13	GET	200 OK	2016-07-15 18:51:47-07	2490416
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-15 18:52:22-07	2490417
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 18:52:25-07	2490418
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 18:52:13-07	2490419
/	203.0.113.72	GET	200 OK	2016-07-15 18:51:54-07	2490420
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-15 18:52:38-07	2490421
/	203.0.113.70	GET	200 OK	2016-07-15 18:51:58-07	2490422
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-15 18:52:24-07	2490423
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-15 18:52:58-07	2490424
/	192.0.2.177	GET	200 OK	2016-07-15 18:52:03-07	2490425
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-15 18:52:37-07	2490426
/	198.51.100.59	GET	200 OK	2016-07-15 18:52:07-07	2490427
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 18:52:41-07	2490428
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-15 18:52:34-07	2490429
/	203.0.113.194	GET	200 OK	2016-07-15 18:52:15-07	2490430
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 18:53:04-07	2490431
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 18:52:32-07	2490432
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 18:53:05-07	2490433
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-15 18:53:05-07	2490434
/	203.0.113.135	GET	200 OK	2016-07-15 18:52:19-07	2490435
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-15 18:52:56-07	2490436
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 18:52:36-07	2490437
/	192.0.2.162	GET	200 OK	2016-07-15 18:52:29-07	2490438
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 18:53:08-07	2490439
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-15 18:52:45-07	2490440
/	198.51.100.133	GET	200 OK	2016-07-15 18:52:31-07	2490441
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-15 18:52:49-07	2490442
/	203.0.113.99	GET	200 OK	2016-07-15 18:52:38-07	2490443
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-15 18:53:19-07	2490444
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-15 18:52:56-07	2490445
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-15 18:53:36-07	2490446
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-15 18:53:13-07	2490447
/	203.0.113.46	GET	200 OK	2016-07-15 18:52:42-07	2490448
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-15 18:53:16-07	2490449
/	198.51.100.47	GET	200 OK	2016-07-15 18:52:48-07	2490450
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 18:53:37-07	2490451
/	198.51.100.32	GET	200 OK	2016-07-15 18:52:53-07	2490452
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 18:53:49-07	2490453
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-15 18:53:24-07	2490454
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-15 18:53:36-07	2490455
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-15 18:53:17-07	2490456
/	198.51.100.151	GET	200 OK	2016-07-15 18:53:01-07	2490457
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 18:53:28-07	2490458
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 18:53:53-07	2490459
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 18:53:35-07	2490460
/	198.51.100.56	GET	200 OK	2016-07-15 18:53:08-07	2490461
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-15 18:53:54-07	2490462
/	203.0.113.100	GET	200 OK	2016-07-15 18:53:13-07	2490463
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-15 18:53:30-07	2490464
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-15 18:53:33-07	2490465
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-15 18:53:47-07	2490466
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-15 18:53:47-07	2490467
/	198.51.100.133	GET	200 OK	2016-07-15 18:53:16-07	2490468
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-15 18:53:53-07	2490469
/	192.0.2.177	GET	200 OK	2016-07-15 18:53:18-07	2490470
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-15 18:54:17-07	2490471
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 18:53:41-07	2490472
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-15 18:54:07-07	2490473
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 18:53:54-07	2490474
/	203.0.113.86	GET	200 OK	2016-07-15 18:53:23-07	2490475
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 18:54:16-07	2490476
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-15 18:53:47-07	2490477
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 18:53:47-07	2490478
/	198.51.100.17	GET	200 OK	2016-07-15 18:53:32-07	2490479
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-15 18:53:47-07	2490480
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-15 18:53:50-07	2490481
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-15 18:54:12-07	2490482
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-15 18:54:12-07	2490483
/	192.0.2.117	GET	200 OK	2016-07-15 18:53:38-07	2490484
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 18:54:22-07	2490485
/	198.51.100.62	GET	200 OK	2016-07-15 18:53:48-07	2490486
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-15 18:54:18-07	2490487
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-15 18:54:38-07	2490488
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 18:54:25-07	2490489
/	198.51.100.49	GET	200 OK	2016-07-15 18:53:49-07	2490490
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-15 18:54:28-07	2490491
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-15 18:54:33-07	2490492
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-15 18:54:28-07	2490493
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-15 18:54:20-07	2490494
/	192.0.2.143	GET	200 OK	2016-07-15 18:53:54-07	2490495
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-15 18:54:17-07	2490496
/	192.0.2.64	GET	200 OK	2016-07-15 18:54:00-07	2490497
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 18:54:24-07	2490498
/	203.0.113.157	GET	200 OK	2016-07-15 18:54:08-07	2490499
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-15 18:54:31-07	2490500
/	203.0.113.205	GET	200 OK	2016-07-15 18:54:17-07	2490501
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-15 18:55:09-07	2490502
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 18:54:57-07	2490503
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 18:54:54-07	2490504
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-15 18:54:59-07	2490505
/	198.51.100.70	GET	200 OK	2016-07-15 18:54:20-07	2490506
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-15 18:54:48-07	2490507
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-15 18:54:41-07	2490508
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-15 18:55:18-07	2490509
/	198.51.100.87	GET	200 OK	2016-07-15 18:54:23-07	2490510
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-15 18:54:46-07	2490511
/	198.51.100.21	GET	200 OK	2016-07-15 18:54:28-07	2490512
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 18:54:43-07	2490513
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-15 18:55:06-07	2490514
/	192.0.2.247	GET	200 OK	2016-07-15 18:54:31-07	2490515
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-15 18:55:10-07	2490516
/	203.0.113.233	GET	200 OK	2016-07-15 18:54:41-07	2490517
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-15 18:55:29-07	2490518
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-15 18:55:06-07	2490519
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-15 18:55:20-07	2490520
/	192.0.2.121	GET	200 OK	2016-07-15 18:54:45-07	2490521
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-15 18:55:05-07	2490522
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-15 18:55:18-07	2490523
/	192.0.2.146	GET	200 OK	2016-07-15 18:54:49-07	2490524
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-15 18:55:24-07	2490525
/	192.0.2.198	GET	200 OK	2016-07-15 18:54:57-07	2490526
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 18:55:20-07	2490527
/	192.0.2.103	GET	200 OK	2016-07-15 18:55:05-07	2490528
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 18:55:48-07	2490529
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 18:55:20-07	2490530
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 18:55:37-07	2490531
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-15 18:55:33-07	2490532
/	192.0.2.140	GET	200 OK	2016-07-15 18:55:15-07	2490533
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-15 18:56:07-07	2490534
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-15 18:55:40-07	2490535
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-15 18:55:46-07	2490536
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-15 18:55:56-07	2490537
/	198.51.100.89	GET	200 OK	2016-07-15 18:55:24-07	2490538
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 18:56:24-07	2490539
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 18:56:09-07	2490540
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-15 18:56:22-07	2490541
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-15 18:56:08-07	2490542
/	203.0.113.157	GET	200 OK	2016-07-15 18:55:27-07	2490543
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-15 18:56:03-07	2490544
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-15 18:56:00-07	2490545
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-15 18:56:05-07	2490546
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-15 18:55:54-07	2490547
/	198.51.100.134	GET	200 OK	2016-07-15 18:55:37-07	2490548
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-15 18:56:32-07	2490549
/	192.0.2.151	GET	200 OK	2016-07-15 18:55:40-07	2490550
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 18:56:20-07	2490551
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 18:56:19-07	2490552
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 18:56:26-07	2490553
/	192.0.2.81	GET	200 OK	2016-07-15 18:55:41-07	2490554
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-15 18:56:11-07	2490555
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-15 18:56:32-07	2490556
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 18:56:19-07	2490557
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-15 18:56:34-07	2490558
/	203.0.113.102	GET	200 OK	2016-07-15 18:55:50-07	2490559
/article/so-many-bearsy	203.0.113.102	GET	404 NOT FOUND	2016-07-15 18:56:43-07	2490560
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-15 18:56:40-07	2490561
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-15 18:56:19-07	2490562
/	203.0.113.229	GET	200 OK	2016-07-15 18:55:56-07	2490563
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-15 18:56:11-07	2490564
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-15 18:56:11-07	2490565
/	192.0.2.62	GET	200 OK	2016-07-15 18:56:03-07	2490566
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 18:57:03-07	2490567
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-15 18:56:57-07	2490568
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-15 18:56:29-07	2490569
/	203.0.113.48	GET	200 OK	2016-07-15 18:56:13-07	2490570
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-15 18:56:31-07	2490571
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-15 18:57:08-07	2490572
/article/goats-eat-googlesp	203.0.113.48	GET	404 NOT FOUND	2016-07-15 18:57:06-07	2490573
/	198.51.100.149	GET	200 OK	2016-07-15 18:56:14-07	2490574
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-15 18:57:13-07	2490575
/	203.0.113.37	GET	200 OK	2016-07-15 18:56:17-07	2490576
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-15 18:57:14-07	2490577
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-15 18:56:50-07	2490578
/	203.0.113.221	GET	200 OK	2016-07-15 18:56:24-07	2490579
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-15 18:56:45-07	2490580
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 18:56:57-07	2490581
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-15 18:57:17-07	2490582
/	198.51.100.226	GET	200 OK	2016-07-15 18:56:27-07	2490583
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-15 18:57:27-07	2490584
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-15 18:56:51-07	2490585
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-15 18:56:54-07	2490586
/	203.0.113.190	GET	200 OK	2016-07-15 18:56:32-07	2490587
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-15 18:57:11-07	2490588
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 18:57:03-07	2490589
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-15 18:56:52-07	2490590
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-15 18:57:21-07	2490591
/	203.0.113.249	GET	200 OK	2016-07-15 18:56:37-07	2490592
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-15 18:56:59-07	2490593
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-15 18:57:23-07	2490594
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-15 18:57:01-07	2490595
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 18:57:15-07	2490596
/	198.51.100.245	GET	200 OK	2016-07-15 18:56:38-07	2490597
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-15 18:57:25-07	2490598
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-15 18:57:10-07	2490599
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-15 18:57:25-07	2490600
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-15 18:57:06-07	2490601
/	203.0.113.59	GET	200 OK	2016-07-15 18:56:46-07	2490602
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-15 18:57:18-07	2490603
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-15 18:57:12-07	2490604
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-15 18:57:33-07	2490605
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-15 18:57:19-07	2490606
/	192.0.2.128	GET	200 OK	2016-07-15 18:56:53-07	2490607
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 18:57:25-07	2490608
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-15 18:57:25-07	2490609
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-15 18:57:26-07	2490610
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 18:57:11-07	2490611
/	203.0.113.172	GET	200 OK	2016-07-15 18:56:55-07	2490612
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-15 18:57:52-07	2490613
/	198.51.100.127	GET	200 OK	2016-07-15 18:57:04-07	2490614
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 18:57:20-07	2490615
/	192.0.2.230	GET	200 OK	2016-07-15 18:57:14-07	2490616
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 18:57:30-07	2490617
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 18:57:45-07	2490618
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 18:58:12-07	2490619
/	198.51.100.61	GET	200 OK	2016-07-15 18:57:15-07	2490620
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 18:58:03-07	2490621
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-15 18:57:47-07	2490622
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-15 18:57:31-07	2490623
/	198.51.100.81	GET	200 OK	2016-07-15 18:57:22-07	2490624
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 18:57:52-07	2490625
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 18:58:04-07	2490626
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-15 18:58:18-07	2490627
/	192.0.2.244	GET	200 OK	2016-07-15 18:57:27-07	2490628
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 18:57:52-07	2490629
/	192.0.2.216	GET	200 OK	2016-07-15 18:57:31-07	2490630
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-15 18:58:16-07	2490631
/	198.51.100.245	GET	200 OK	2016-07-15 18:57:36-07	2490632
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-15 18:57:56-07	2490633
/	192.0.2.253	GET	200 OK	2016-07-15 18:57:42-07	2490634
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-15 18:58:26-07	2490635
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-15 18:58:00-07	2490636
/	203.0.113.109	GET	200 OK	2016-07-15 18:57:47-07	2490637
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-15 18:58:03-07	2490638
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-15 18:58:34-07	2490639
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-15 18:58:30-07	2490640
/	198.51.100.77	GET	200 OK	2016-07-15 18:57:48-07	2490641
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-15 18:58:31-07	2490642
/	192.0.2.254	GET	200 OK	2016-07-15 18:57:51-07	2490643
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 18:58:38-07	2490644
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-15 18:58:13-07	2490645
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-15 18:58:35-07	2490646
/	198.51.100.68	GET	200 OK	2016-07-15 18:57:58-07	2490647
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-15 18:58:54-07	2490648
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 18:58:29-07	2490649
/	192.0.2.210	GET	200 OK	2016-07-15 18:58:03-07	2490650
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-15 18:58:33-07	2490651
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 18:58:50-07	2490652
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 18:58:45-07	2490653
/	198.51.100.147	GET	200 OK	2016-07-15 18:58:05-07	2490654
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 18:58:22-07	2490655
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 18:59:02-07	2490656
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 18:59:03-07	2490657
/	198.51.100.40	GET	200 OK	2016-07-15 18:58:07-07	2490658
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-15 18:58:28-07	2490659
/	198.51.100.165	GET	200 OK	2016-07-15 18:58:09-07	2490660
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-15 18:58:30-07	2490661
/	192.0.2.50	GET	200 OK	2016-07-15 18:58:19-07	2490662
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-15 18:59:12-07	2490663
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 18:59:06-07	2490664
/	192.0.2.134	GET	200 OK	2016-07-15 18:58:29-07	2490665
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-15 18:59:19-07	2490666
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-15 18:59:08-07	2490667
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-15 18:59:08-07	2490668
/	192.0.2.231	GET	200 OK	2016-07-15 18:58:39-07	2490669
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-15 18:58:59-07	2490670
/	192.0.2.120	GET	200 OK	2016-07-15 18:58:43-07	2490671
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 18:59:17-07	2490672
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-15 18:59:19-07	2490673
/article/candidate-is-jerks	192.0.2.120	GET	404 NOT FOUND	2016-07-15 18:59:34-07	2490674
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-15 18:59:18-07	2490675
/	203.0.113.236	GET	200 OK	2016-07-15 18:58:53-07	2490676
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-15 18:59:15-07	2490677
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 18:59:10-07	2490678
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-15 18:59:32-07	2490679
/	198.51.100.75	GET	200 OK	2016-07-15 18:59:01-07	2490680
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 18:59:47-07	2490681
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-15 18:59:49-07	2490682
/	198.51.100.15	GET	200 OK	2016-07-15 18:59:10-07	2490683
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 18:59:41-07	2490684
/	203.0.113.160	GET	200 OK	2016-07-15 18:59:19-07	2490685
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-15 19:00:16-07	2490686
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-15 19:00:18-07	2490687
/	198.51.100.126	GET	200 OK	2016-07-15 18:59:27-07	2490688
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 19:00:14-07	2490689
/	192.0.2.159	GET	200 OK	2016-07-15 18:59:37-07	2490690
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-15 18:59:54-07	2490691
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-15 19:00:10-07	2490692
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-15 19:00:24-07	2490693
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-15 19:00:14-07	2490694
/	192.0.2.125	GET	200 OK	2016-07-15 18:59:43-07	2490695
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-15 19:00:33-07	2490696
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-15 19:00:24-07	2490697
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-15 19:00:30-07	2490698
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-15 19:00:13-07	2490699
/	192.0.2.136	GET	200 OK	2016-07-15 18:59:52-07	2490700
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-15 19:00:21-07	2490701
/	203.0.113.87	GET	200 OK	2016-07-15 18:59:58-07	2490702
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 19:00:27-07	2490703
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-15 19:00:45-07	2490704
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-15 19:00:14-07	2490705
/	192.0.2.8	GET	200 OK	2016-07-15 18:59:59-07	2490706
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-15 19:00:24-07	2490707
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 19:00:43-07	2490708
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-15 19:00:30-07	2490709
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 19:00:37-07	2490710
/	198.51.100.175	GET	200 OK	2016-07-15 19:00:05-07	2490711
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 19:00:48-07	2490712
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 19:00:29-07	2490713
/	203.0.113.179	GET	200 OK	2016-07-15 19:00:07-07	2490714
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-15 19:01:07-07	2490715
/	203.0.113.16	GET	200 OK	2016-07-15 19:00:15-07	2490716
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-15 19:01:09-07	2490717
/	192.0.2.122	GET	200 OK	2016-07-15 19:00:22-07	2490718
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 19:00:46-07	2490719
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 19:00:44-07	2490720
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 19:01:15-07	2490721
/	192.0.2.170	GET	200 OK	2016-07-15 19:00:29-07	2490722
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 19:00:59-07	2490723
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-15 19:00:52-07	2490724
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-15 19:00:46-07	2490725
/	198.51.100.34	GET	200 OK	2016-07-15 19:00:33-07	2490726
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-15 19:01:32-07	2490727
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-15 19:01:24-07	2490728
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-15 19:01:03-07	2490729
/	192.0.2.243	GET	200 OK	2016-07-15 19:00:42-07	2490730
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-15 19:01:09-07	2490731
/	192.0.2.65	GET	200 OK	2016-07-15 19:00:50-07	2490732
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-15 19:01:44-07	2490733
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-15 19:01:44-07	2490734
/	203.0.113.250	GET	200 OK	2016-07-15 19:00:54-07	2490735
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-15 19:01:49-07	2490736
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 19:01:30-07	2490737
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-15 19:01:09-07	2490738
/	203.0.113.129	GET	200 OK	2016-07-15 19:00:55-07	2490739
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 19:01:27-07	2490740
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-15 19:01:14-07	2490741
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 19:01:17-07	2490742
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-15 19:01:11-07	2490743
/	192.0.2.120	GET	200 OK	2016-07-15 19:01:02-07	2490744
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 19:01:19-07	2490745
/	203.0.113.55	GET	200 OK	2016-07-15 19:01:08-07	2490746
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-15 19:01:34-07	2490747
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-15 19:01:50-07	2490748
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 19:01:38-07	2490749
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 19:02:04-07	2490750
/	198.51.100.241	GET	200 OK	2016-07-15 19:01:09-07	2490751
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-15 19:01:34-07	2490752
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-15 19:02:02-07	2490753
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-15 19:01:50-07	2490754
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-15 19:01:31-07	2490755
/	203.0.113.22	GET	200 OK	2016-07-15 19:01:15-07	2490756
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-15 19:01:45-07	2490757
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-15 19:02:11-07	2490758
/	192.0.2.246	GET	200 OK	2016-07-15 19:01:20-07	2490759
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-15 19:02:08-07	2490760
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 19:02:03-07	2490761
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 19:01:56-07	2490762
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-15 19:01:59-07	2490763
/	192.0.2.185	GET	200 OK	2016-07-15 19:01:24-07	2490764
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-15 19:02:17-07	2490765
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-15 19:01:57-07	2490766
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-15 19:01:40-07	2490767
/	192.0.2.237	GET	200 OK	2016-07-15 19:01:31-07	2490768
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-15 19:01:56-07	2490769
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-15 19:01:59-07	2490770
/	192.0.2.36	GET	200 OK	2016-07-15 19:01:40-07	2490771
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-15 19:02:27-07	2490772
/	203.0.113.176	GET	200 OK	2016-07-15 19:01:47-07	2490773
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-15 19:02:07-07	2490774
/	198.51.100.145	GET	200 OK	2016-07-15 19:01:57-07	2490775
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 19:02:48-07	2490776
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 19:02:53-07	2490777
/	198.51.100.112	GET	200 OK	2016-07-15 19:02:04-07	2490778
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-15 19:02:26-07	2490779
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-15 19:02:39-07	2490780
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 19:02:52-07	2490781
/	198.51.100.171	GET	200 OK	2016-07-15 19:02:09-07	2490782
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 19:02:47-07	2490783
/	192.0.2.232	GET	200 OK	2016-07-15 19:02:15-07	2490784
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-15 19:02:48-07	2490785
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-15 19:02:52-07	2490786
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 19:02:52-07	2490787
/	198.51.100.82	GET	200 OK	2016-07-15 19:02:21-07	2490788
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-15 19:02:50-07	2490789
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-15 19:02:48-07	2490790
/	192.0.2.228	GET	200 OK	2016-07-15 19:02:28-07	2490791
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-15 19:03:20-07	2490792
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-15 19:03:19-07	2490793
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-15 19:03:08-07	2490794
/	198.51.100.38	GET	200 OK	2016-07-15 19:02:36-07	2490795
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-15 19:03:10-07	2490796
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-15 19:03:30-07	2490797
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 19:03:34-07	2490798
/	198.51.100.169	GET	200 OK	2016-07-15 19:02:38-07	2490799
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-15 19:03:09-07	2490800
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-15 19:03:32-07	2490801
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-15 19:03:00-07	2490802
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-15 19:03:16-07	2490803
/	203.0.113.220	GET	200 OK	2016-07-15 19:02:46-07	2490804
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-15 19:03:35-07	2490805
/	198.51.100.162	GET	200 OK	2016-07-15 19:02:49-07	2490806
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-15 19:03:04-07	2490807
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 19:03:41-07	2490808
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-15 19:03:24-07	2490809
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-15 19:03:34-07	2490810
/	203.0.113.26	GET	200 OK	2016-07-15 19:02:53-07	2490811
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-15 19:03:45-07	2490812
/	203.0.113.89	GET	200 OK	2016-07-15 19:02:54-07	2490813
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 19:03:12-07	2490814
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 19:03:32-07	2490815
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-15 19:03:30-07	2490816
/	203.0.113.199	GET	200 OK	2016-07-15 19:02:57-07	2490817
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-15 19:03:30-07	2490818
/	192.0.2.186	GET	200 OK	2016-07-15 19:03:03-07	2490819
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-15 19:03:30-07	2490820
/article/bad-things-gonem	192.0.2.186	GET	404 NOT FOUND	2016-07-15 19:03:41-07	2490821
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-15 19:03:43-07	2490822
/	203.0.113.211	GET	200 OK	2016-07-15 19:03:07-07	2490823
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 19:04:01-07	2490824
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-15 19:03:51-07	2490825
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-15 19:03:34-07	2490826
/	198.51.100.31	GET	200 OK	2016-07-15 19:03:08-07	2490827
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-15 19:03:38-07	2490828
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 19:04:00-07	2490829
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 19:03:31-07	2490830
/	192.0.2.30	GET	200 OK	2016-07-15 19:03:16-07	2490831
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-15 19:03:41-07	2490832
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-15 19:03:46-07	2490833
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-15 19:04:01-07	2490834
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-15 19:04:00-07	2490835
/	203.0.113.161	GET	200 OK	2016-07-15 19:03:26-07	2490836
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-15 19:04:25-07	2490837
/	192.0.2.254	GET	200 OK	2016-07-15 19:03:28-07	2490838
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 19:04:18-07	2490839
/	203.0.113.136	GET	200 OK	2016-07-15 19:03:32-07	2490840
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-15 19:04:23-07	2490841
/	192.0.2.197	GET	200 OK	2016-07-15 19:03:38-07	2490842
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 19:04:10-07	2490843
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 19:04:18-07	2490844
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-15 19:04:04-07	2490845
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-15 19:04:17-07	2490846
/	198.51.100.61	GET	200 OK	2016-07-15 19:03:41-07	2490847
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-15 19:04:10-07	2490848
/	192.0.2.111	GET	200 OK	2016-07-15 19:03:47-07	2490849
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 19:04:19-07	2490850
/	198.51.100.206	GET	200 OK	2016-07-15 19:03:48-07	2490851
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-15 19:04:38-07	2490852
/	192.0.2.102	GET	200 OK	2016-07-15 19:03:49-07	2490853
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-15 19:04:42-07	2490854
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-15 19:04:38-07	2490855
/	198.51.100.6	GET	200 OK	2016-07-15 19:03:56-07	2490856
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-15 19:04:50-07	2490857
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-15 19:04:16-07	2490858
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 19:04:21-07	2490859
/	203.0.113.64	GET	200 OK	2016-07-15 19:03:57-07	2490860
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-15 19:04:18-07	2490861
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-15 19:04:54-07	2490862
/	192.0.2.150	GET	200 OK	2016-07-15 19:04:04-07	2490863
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-15 19:04:46-07	2490864
/	203.0.113.74	GET	200 OK	2016-07-15 19:04:09-07	2490865
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-15 19:04:36-07	2490866
/	192.0.2.169	GET	200 OK	2016-07-15 19:04:13-07	2490867
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 19:04:41-07	2490868
/	203.0.113.61	GET	200 OK	2016-07-15 19:04:23-07	2490869
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-15 19:05:01-07	2490870
/	198.51.100.218	GET	200 OK	2016-07-15 19:04:28-07	2490871
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-15 19:04:57-07	2490872
/	203.0.113.114	GET	200 OK	2016-07-15 19:04:35-07	2490873
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 19:04:50-07	2490874
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-15 19:04:54-07	2490875
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-15 19:05:20-07	2490876
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-15 19:05:35-07	2490877
/	198.51.100.142	GET	200 OK	2016-07-15 19:04:39-07	2490878
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-15 19:05:11-07	2490879
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-15 19:05:23-07	2490880
/	203.0.113.34	GET	200 OK	2016-07-15 19:04:42-07	2490881
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-15 19:05:24-07	2490882
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-15 19:04:58-07	2490883
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 19:05:04-07	2490884
/	198.51.100.175	GET	200 OK	2016-07-15 19:04:50-07	2490885
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 19:05:22-07	2490886
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-15 19:05:43-07	2490887
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 19:05:17-07	2490888
/	203.0.113.154	GET	200 OK	2016-07-15 19:04:56-07	2490889
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 19:05:16-07	2490890
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 19:05:33-07	2490891
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-15 19:05:46-07	2490892
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 19:05:18-07	2490893
/	192.0.2.182	GET	200 OK	2016-07-15 19:05:02-07	2490894
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-15 19:05:55-07	2490895
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-15 19:05:26-07	2490896
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-15 19:05:26-07	2490897
/	192.0.2.249	GET	200 OK	2016-07-15 19:05:08-07	2490898
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-15 19:05:27-07	2490899
/	192.0.2.218	GET	200 OK	2016-07-15 19:05:13-07	2490900
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-15 19:06:05-07	2490901
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-15 19:06:06-07	2490902
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 19:05:43-07	2490903
/	203.0.113.54	GET	200 OK	2016-07-15 19:05:17-07	2490904
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-15 19:05:34-07	2490905
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 19:06:00-07	2490906
/	198.51.100.208	GET	200 OK	2016-07-15 19:05:20-07	2490907
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 19:05:47-07	2490908
/	198.51.100.164	GET	200 OK	2016-07-15 19:05:22-07	2490909
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 19:05:40-07	2490910
/	198.51.100.211	GET	200 OK	2016-07-15 19:05:28-07	2490911
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-15 19:06:23-07	2490912
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 19:06:08-07	2490913
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-15 19:06:28-07	2490914
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 19:06:10-07	2490915
/	203.0.113.11	GET	200 OK	2016-07-15 19:05:32-07	2490916
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-15 19:06:17-07	2490917
/	203.0.113.123	GET	200 OK	2016-07-15 19:05:39-07	2490918
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-15 19:06:00-07	2490919
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-15 19:06:02-07	2490920
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-15 19:05:55-07	2490921
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-15 19:06:24-07	2490922
/	192.0.2.99	GET	200 OK	2016-07-15 19:05:40-07	2490923
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 19:06:29-07	2490924
/	203.0.113.111	GET	200 OK	2016-07-15 19:05:48-07	2490925
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-15 19:06:42-07	2490926
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 19:06:47-07	2490927
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 19:06:46-07	2490928
/	203.0.113.231	GET	200 OK	2016-07-15 19:05:50-07	2490929
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-15 19:06:26-07	2490930
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-15 19:06:41-07	2490931
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-15 19:06:30-07	2490932
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-15 19:06:48-07	2490933
/	192.0.2.184	GET	200 OK	2016-07-15 19:06:00-07	2490934
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 19:06:31-07	2490935
/	192.0.2.214	GET	200 OK	2016-07-15 19:06:04-07	2490936
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-15 19:06:24-07	2490937
/	192.0.2.83	GET	200 OK	2016-07-15 19:06:14-07	2490938
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-15 19:06:32-07	2490939
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-15 19:06:54-07	2490940
/	203.0.113.240	GET	200 OK	2016-07-15 19:06:23-07	2490941
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 19:07:00-07	2490942
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 19:06:38-07	2490943
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 19:06:38-07	2490944
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 19:06:43-07	2490945
/	198.51.100.192	GET	200 OK	2016-07-15 19:06:25-07	2490946
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-15 19:06:56-07	2490947
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-15 19:06:54-07	2490948
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 19:07:12-07	2490949
/	192.0.2.179	GET	200 OK	2016-07-15 19:06:34-07	2490950
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 19:06:55-07	2490951
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 19:07:25-07	2490952
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 19:07:23-07	2490953
/	198.51.100.134	GET	200 OK	2016-07-15 19:06:39-07	2490954
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-15 19:07:14-07	2490955
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-15 19:07:38-07	2490956
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 19:07:12-07	2490957
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-15 19:07:35-07	2490958
/	203.0.113.161	GET	200 OK	2016-07-15 19:06:42-07	2490959
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-15 19:07:02-07	2490960
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 19:07:39-07	2490961
/	203.0.113.99	GET	200 OK	2016-07-15 19:06:52-07	2490962
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-15 19:07:09-07	2490963
/	203.0.113.55	GET	200 OK	2016-07-15 19:07:02-07	2490964
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-15 19:07:32-07	2490965
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-15 19:07:26-07	2490966
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 19:08:02-07	2490967
/	198.51.100.146	GET	200 OK	2016-07-15 19:07:07-07	2490968
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-15 19:08:01-07	2490969
/	198.51.100.104	GET	200 OK	2016-07-15 19:07:11-07	2490970
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-15 19:07:34-07	2490971
/	192.0.2.47	GET	200 OK	2016-07-15 19:07:20-07	2490972
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-15 19:08:07-07	2490973
/	192.0.2.246	GET	200 OK	2016-07-15 19:07:23-07	2490974
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 19:07:59-07	2490975
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 19:08:04-07	2490976
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-15 19:08:02-07	2490977
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-15 19:08:05-07	2490978
/	192.0.2.30	GET	200 OK	2016-07-15 19:07:26-07	2490979
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-15 19:08:17-07	2490980
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-15 19:07:54-07	2490981
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-15 19:08:15-07	2490982
/	203.0.113.168	GET	200 OK	2016-07-15 19:07:34-07	2490983
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-15 19:08:16-07	2490984
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-15 19:08:17-07	2490985
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-15 19:07:53-07	2490986
/	192.0.2.88	GET	200 OK	2016-07-15 19:07:35-07	2490987
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-15 19:07:50-07	2490988
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-15 19:08:34-07	2490989
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-15 19:07:58-07	2490990
/	192.0.2.129	GET	200 OK	2016-07-15 19:07:41-07	2490991
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-15 19:08:35-07	2490992
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-15 19:08:20-07	2490993
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-15 19:08:24-07	2490994
/	192.0.2.5	GET	200 OK	2016-07-15 19:07:45-07	2490995
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-15 19:08:04-07	2490996
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 19:08:22-07	2490997
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-15 19:08:13-07	2490998
/	203.0.113.219	GET	200 OK	2016-07-15 19:07:50-07	2490999
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 19:08:28-07	2491000
/	192.0.2.28	GET	200 OK	2016-07-15 19:07:59-07	2491001
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 19:08:56-07	2491002
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 19:08:22-07	2491003
/	192.0.2.254	GET	200 OK	2016-07-15 19:08:09-07	2491004
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-15 19:08:53-07	2491005
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-15 19:08:30-07	2491006
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 19:08:58-07	2491007
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 19:08:58-07	2491008
/	203.0.113.190	GET	200 OK	2016-07-15 19:08:12-07	2491009
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-15 19:08:43-07	2491010
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 19:08:43-07	2491011
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-15 19:08:42-07	2491012
/	198.51.100.64	GET	200 OK	2016-07-15 19:08:18-07	2491013
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-15 19:08:35-07	2491014
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-15 19:09:16-07	2491015
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 19:09:16-07	2491016
/	192.0.2.205	GET	200 OK	2016-07-15 19:08:26-07	2491017
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-15 19:09:07-07	2491018
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-15 19:08:53-07	2491019
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-15 19:09:20-07	2491020
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-15 19:08:50-07	2491021
/	192.0.2.100	GET	200 OK	2016-07-15 19:08:31-07	2491022
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-15 19:09:06-07	2491023
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-15 19:09:25-07	2491024
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-15 19:09:21-07	2491025
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-15 19:09:29-07	2491026
/	198.51.100.67	GET	200 OK	2016-07-15 19:08:41-07	2491027
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-15 19:09:01-07	2491028
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 19:09:29-07	2491029
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-15 19:08:57-07	2491030
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-15 19:09:37-07	2491031
/	198.51.100.65	GET	200 OK	2016-07-15 19:08:45-07	2491032
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-15 19:09:38-07	2491033
/	192.0.2.18	GET	200 OK	2016-07-15 19:08:51-07	2491034
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 19:09:46-07	2491035
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-15 19:09:32-07	2491036
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 19:09:16-07	2491037
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-15 19:09:34-07	2491038
/	192.0.2.234	GET	200 OK	2016-07-15 19:08:56-07	2491039
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-15 19:09:32-07	2491040
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-15 19:09:16-07	2491041
/	203.0.113.31	GET	200 OK	2016-07-15 19:09:04-07	2491042
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-15 19:09:53-07	2491043
/	192.0.2.213	GET	200 OK	2016-07-15 19:09:06-07	2491044
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-15 19:09:37-07	2491045
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-15 19:10:00-07	2491046
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-15 19:09:27-07	2491047
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-15 19:09:41-07	2491048
/	192.0.2.197	GET	200 OK	2016-07-15 19:09:14-07	2491049
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-15 19:10:07-07	2491050
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 19:09:58-07	2491051
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-15 19:09:40-07	2491052
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-15 19:09:58-07	2491053
/	203.0.113.28	GET	200 OK	2016-07-15 19:09:16-07	2491054
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 19:10:10-07	2491055
/	198.51.100.88	GET	200 OK	2016-07-15 19:09:23-07	2491056
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-15 19:09:39-07	2491057
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-15 19:09:39-07	2491058
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-15 19:10:12-07	2491059
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-15 19:10:00-07	2491060
/	203.0.113.219	GET	200 OK	2016-07-15 19:09:24-07	2491061
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 19:10:24-07	2491062
/	192.0.2.155	GET	200 OK	2016-07-15 19:09:25-07	2491063
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-15 19:09:40-07	2491064
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-15 19:10:25-07	2491065
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-15 19:09:44-07	2491066
/	198.51.100.107	GET	200 OK	2016-07-15 19:09:31-07	2491067
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-15 19:10:03-07	2491068
/	198.51.100.170	GET	200 OK	2016-07-15 19:09:39-07	2491069
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-15 19:10:00-07	2491070
/	203.0.113.15	GET	200 OK	2016-07-15 19:09:43-07	2491071
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-15 19:10:25-07	2491072
/	192.0.2.252	GET	200 OK	2016-07-15 19:09:52-07	2491073
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-15 19:10:52-07	2491074
/	198.51.100.221	GET	200 OK	2016-07-15 19:09:53-07	2491075
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 19:10:49-07	2491076
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 19:10:10-07	2491077
/	192.0.2.230	GET	200 OK	2016-07-15 19:10:02-07	2491078
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 19:10:59-07	2491079
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 19:10:57-07	2491080
/	198.51.100.197	GET	200 OK	2016-07-15 19:10:03-07	2491081
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 19:10:53-07	2491082
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-15 19:10:40-07	2491083
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-15 19:10:35-07	2491084
/	192.0.2.117	GET	200 OK	2016-07-15 19:10:05-07	2491085
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 19:10:55-07	2491086
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-15 19:10:53-07	2491087
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-15 19:10:28-07	2491088
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 19:10:26-07	2491089
/	198.51.100.11	GET	200 OK	2016-07-15 19:10:11-07	2491090
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-15 19:10:48-07	2491091
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-15 19:10:29-07	2491092
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 19:10:49-07	2491093
/	198.51.100.14	GET	200 OK	2016-07-15 19:10:21-07	2491094
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 19:11:19-07	2491095
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-15 19:11:14-07	2491096
/	192.0.2.249	GET	200 OK	2016-07-15 19:10:30-07	2491097
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-15 19:11:17-07	2491098
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-15 19:11:15-07	2491099
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-15 19:11:29-07	2491100
/	198.51.100.74	GET	200 OK	2016-07-15 19:10:40-07	2491101
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-15 19:11:28-07	2491102
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-15 19:11:08-07	2491103
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-15 19:10:59-07	2491104
/	192.0.2.128	GET	200 OK	2016-07-15 19:10:42-07	2491105
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-15 19:11:13-07	2491106
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-15 19:11:00-07	2491107
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-15 19:11:03-07	2491108
/	203.0.113.201	GET	200 OK	2016-07-15 19:10:43-07	2491109
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 19:11:02-07	2491110
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 19:11:26-07	2491111
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 19:11:18-07	2491112
/	192.0.2.19	GET	200 OK	2016-07-15 19:10:45-07	2491113
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-15 19:11:11-07	2491114
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 19:11:44-07	2491115
/	192.0.2.148	GET	200 OK	2016-07-15 19:10:55-07	2491116
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-15 19:11:18-07	2491117
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-15 19:11:22-07	2491118
/	198.51.100.51	GET	200 OK	2016-07-15 19:10:58-07	2491119
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-15 19:11:30-07	2491120
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 19:11:33-07	2491121
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 19:11:40-07	2491122
/	203.0.113.172	GET	200 OK	2016-07-15 19:10:59-07	2491123
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-15 19:11:15-07	2491124
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-15 19:11:16-07	2491125
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-15 19:11:44-07	2491126
/	192.0.2.141	GET	200 OK	2016-07-15 19:11:05-07	2491127
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-15 19:12:02-07	2491128
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-15 19:11:51-07	2491129
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-15 19:12:03-07	2491130
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-15 19:11:33-07	2491131
/	203.0.113.198	GET	200 OK	2016-07-15 19:11:12-07	2491132
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-15 19:11:42-07	2491133
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-15 19:11:55-07	2491134
/	198.51.100.19	GET	200 OK	2016-07-15 19:11:20-07	2491135
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 19:11:48-07	2491136
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-15 19:12:06-07	2491137
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-15 19:11:37-07	2491138
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-15 19:11:57-07	2491139
/	203.0.113.66	GET	200 OK	2016-07-15 19:11:29-07	2491140
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 19:12:05-07	2491141
/	203.0.113.54	GET	200 OK	2016-07-15 19:11:31-07	2491142
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 19:11:57-07	2491143
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 19:12:27-07	2491144
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 19:12:21-07	2491145
/	192.0.2.90	GET	200 OK	2016-07-15 19:11:35-07	2491146
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 19:12:20-07	2491147
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-15 19:11:52-07	2491148
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 19:11:53-07	2491149
/	203.0.113.122	GET	200 OK	2016-07-15 19:11:40-07	2491150
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-15 19:12:24-07	2491151
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-15 19:12:32-07	2491152
/	192.0.2.239	GET	200 OK	2016-07-15 19:11:44-07	2491153
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-15 19:12:25-07	2491154
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-15 19:12:03-07	2491155
/	192.0.2.77	GET	200 OK	2016-07-15 19:11:46-07	2491156
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 19:12:35-07	2491157
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 19:12:25-07	2491158
/	203.0.113.125	GET	200 OK	2016-07-15 19:11:55-07	2491159
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-15 19:12:22-07	2491160
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-15 19:12:42-07	2491161
/	192.0.2.254	GET	200 OK	2016-07-15 19:11:56-07	2491162
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 19:12:21-07	2491163
/	192.0.2.146	GET	200 OK	2016-07-15 19:12:03-07	2491164
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-15 19:12:33-07	2491165
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 19:12:21-07	2491166
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-15 19:12:20-07	2491167
/	198.51.100.39	GET	200 OK	2016-07-15 19:12:04-07	2491168
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 19:13:02-07	2491169
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-15 19:12:24-07	2491170
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-15 19:12:58-07	2491171
/	192.0.2.68	GET	200 OK	2016-07-15 19:12:14-07	2491172
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 19:12:34-07	2491173
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-15 19:13:12-07	2491174
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-15 19:12:58-07	2491175
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 19:12:51-07	2491176
/	203.0.113.247	GET	200 OK	2016-07-15 19:12:19-07	2491177
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 19:12:51-07	2491178
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 19:13:06-07	2491179
/	203.0.113.124	GET	200 OK	2016-07-15 19:12:27-07	2491180
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-15 19:12:59-07	2491181
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-15 19:12:55-07	2491182
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-15 19:13:02-07	2491183
/	203.0.113.244	GET	200 OK	2016-07-15 19:12:33-07	2491184
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 19:13:01-07	2491185
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 19:12:54-07	2491186
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 19:13:19-07	2491187
/	198.51.100.170	GET	200 OK	2016-07-15 19:12:36-07	2491188
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 19:13:30-07	2491189
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 19:12:59-07	2491190
/	203.0.113.49	GET	200 OK	2016-07-15 19:12:43-07	2491191
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-15 19:13:06-07	2491192
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 19:13:16-07	2491193
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-15 19:13:36-07	2491194
/	198.51.100.27	GET	200 OK	2016-07-15 19:12:48-07	2491195
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 19:13:09-07	2491196
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 19:13:21-07	2491197
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 19:13:41-07	2491198
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-15 19:13:20-07	2491199
/	203.0.113.26	GET	200 OK	2016-07-15 19:12:58-07	2491200
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-15 19:13:51-07	2491201
/	198.51.100.122	GET	200 OK	2016-07-15 19:13:01-07	2491202
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-15 19:13:24-07	2491203
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-15 19:13:17-07	2491204
/	192.0.2.49	GET	200 OK	2016-07-15 19:13:10-07	2491205
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-15 19:13:34-07	2491206
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-15 19:13:59-07	2491207
/	203.0.113.213	GET	200 OK	2016-07-15 19:13:15-07	2491208
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 19:13:59-07	2491209
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 19:13:30-07	2491210
/	192.0.2.158	GET	200 OK	2016-07-15 19:13:17-07	2491211
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-15 19:13:56-07	2491212
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-15 19:13:53-07	2491213
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-15 19:14:12-07	2491214
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-15 19:14:05-07	2491215
/	203.0.113.176	GET	200 OK	2016-07-15 19:13:23-07	2491216
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-15 19:14:08-07	2491217
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-15 19:13:51-07	2491218
/	192.0.2.226	GET	200 OK	2016-07-15 19:13:26-07	2491219
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-15 19:13:59-07	2491220
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 19:14:00-07	2491221
/	198.51.100.204	GET	200 OK	2016-07-15 19:13:29-07	2491222
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-15 19:14:24-07	2491223
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-15 19:13:50-07	2491224
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 19:13:54-07	2491225
/	192.0.2.56	GET	200 OK	2016-07-15 19:13:39-07	2491226
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-15 19:14:00-07	2491227
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-15 19:13:54-07	2491228
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-15 19:14:34-07	2491229
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-15 19:14:38-07	2491230
/	192.0.2.214	GET	200 OK	2016-07-15 19:13:49-07	2491231
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-15 19:14:43-07	2491232
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-15 19:14:16-07	2491233
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 19:14:25-07	2491234
/	198.51.100.141	GET	200 OK	2016-07-15 19:13:59-07	2491235
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-15 19:14:50-07	2491236
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-15 19:14:29-07	2491237
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-15 19:14:44-07	2491238
/	198.51.100.142	GET	200 OK	2016-07-15 19:14:06-07	2491239
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-15 19:14:47-07	2491240
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-15 19:15:05-07	2491241
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-15 19:14:53-07	2491242
/	198.51.100.190	GET	200 OK	2016-07-15 19:14:10-07	2491243
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-15 19:14:51-07	2491244
/	198.51.100.23	GET	200 OK	2016-07-15 19:14:11-07	2491245
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-15 19:14:39-07	2491246
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-15 19:14:55-07	2491247
/	198.51.100.179	GET	200 OK	2016-07-15 19:14:21-07	2491248
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-15 19:15:07-07	2491249
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-15 19:15:04-07	2491250
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-15 19:14:47-07	2491251
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-15 19:14:51-07	2491252
/	203.0.113.185	GET	200 OK	2016-07-15 19:14:30-07	2491253
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-15 19:15:11-07	2491254
/	203.0.113.66	GET	200 OK	2016-07-15 19:14:39-07	2491255
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 19:15:24-07	2491256
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 19:15:32-07	2491257
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-15 19:15:03-07	2491258
/	198.51.100.99	GET	200 OK	2016-07-15 19:14:43-07	2491259
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-15 19:15:01-07	2491260
/	198.51.100.208	GET	200 OK	2016-07-15 19:14:44-07	2491261
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 19:15:41-07	2491262
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 19:15:05-07	2491263
/	192.0.2.130	GET	200 OK	2016-07-15 19:14:52-07	2491264
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 19:15:21-07	2491265
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-15 19:15:19-07	2491266
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-15 19:15:28-07	2491267
/	198.51.100.227	GET	200 OK	2016-07-15 19:15:00-07	2491268
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-15 19:15:50-07	2491269
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-15 19:15:56-07	2491270
/	192.0.2.167	GET	200 OK	2016-07-15 19:15:02-07	2491271
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-15 19:15:55-07	2491272
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-15 19:15:42-07	2491273
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 19:15:52-07	2491274
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-15 19:15:17-07	2491275
/	198.51.100.194	GET	200 OK	2016-07-15 19:15:11-07	2491276
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 19:15:49-07	2491277
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-15 19:15:38-07	2491278
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-15 19:15:42-07	2491279
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-15 19:15:57-07	2491280
/	198.51.100.4	GET	200 OK	2016-07-15 19:15:12-07	2491281
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-15 19:15:56-07	2491282
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-15 19:15:45-07	2491283
/	198.51.100.25	GET	200 OK	2016-07-15 19:15:20-07	2491284
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-15 19:15:54-07	2491285
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-15 19:16:20-07	2491286
/	203.0.113.70	GET	200 OK	2016-07-15 19:15:30-07	2491287
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-15 19:16:05-07	2491288
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-15 19:15:51-07	2491289
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-15 19:15:52-07	2491290
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-15 19:16:14-07	2491291
/	192.0.2.63	GET	200 OK	2016-07-15 19:15:38-07	2491292
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-15 19:16:10-07	2491293
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 19:16:00-07	2491294
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-15 19:16:01-07	2491295
/	192.0.2.79	GET	200 OK	2016-07-15 19:15:47-07	2491296
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-15 19:16:15-07	2491297
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-15 19:16:13-07	2491298
/	192.0.2.254	GET	200 OK	2016-07-15 19:15:57-07	2491299
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-15 19:16:16-07	2491300
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-15 19:16:18-07	2491301
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-15 19:16:43-07	2491302
/	198.51.100.221	GET	200 OK	2016-07-15 19:15:58-07	2491303
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 19:16:54-07	2491304
/article/candidate-is-jerkj	198.51.100.221	GET	404 NOT FOUND	2016-07-15 19:16:32-07	2491305
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 19:16:40-07	2491306
/	198.51.100.171	GET	200 OK	2016-07-15 19:16:04-07	2491307
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-15 19:16:55-07	2491308
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-15 19:16:47-07	2491309
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-15 19:16:52-07	2491310
/	192.0.2.220	GET	200 OK	2016-07-15 19:16:06-07	2491311
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-15 19:17:02-07	2491312
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-15 19:16:31-07	2491313
/	192.0.2.220	GET	200 OK	2016-07-15 19:16:13-07	2491314
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-15 19:16:54-07	2491315
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-15 19:17:10-07	2491316
/	198.51.100.204	GET	200 OK	2016-07-15 19:16:19-07	2491317
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-15 19:16:48-07	2491318
/	198.51.100.18	GET	200 OK	2016-07-15 19:16:29-07	2491319
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-15 19:16:48-07	2491320
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-15 19:17:16-07	2491321
/	198.51.100.143	GET	200 OK	2016-07-15 19:16:31-07	2491322
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-15 19:16:57-07	2491323
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-15 19:17:17-07	2491324
/	203.0.113.218	GET	200 OK	2016-07-15 19:16:37-07	2491325
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-15 19:17:09-07	2491326
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-15 19:16:59-07	2491327
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-15 19:17:16-07	2491328
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-15 19:17:36-07	2491329
/	203.0.113.12	GET	200 OK	2016-07-15 19:16:38-07	2491330
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 19:17:03-07	2491331
/	198.51.100.100	GET	200 OK	2016-07-15 19:16:40-07	2491332
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-15 19:17:31-07	2491333
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-15 19:17:26-07	2491334
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-15 19:16:56-07	2491335
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-15 19:17:32-07	2491336
/	198.51.100.145	GET	200 OK	2016-07-15 19:16:49-07	2491337
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-15 19:17:31-07	2491338
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 19:17:15-07	2491339
/	192.0.2.169	GET	200 OK	2016-07-15 19:16:59-07	2491340
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-15 19:17:23-07	2491341
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 19:17:52-07	2491342
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 19:17:54-07	2491343
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-15 19:17:49-07	2491344
/	192.0.2.65	GET	200 OK	2016-07-15 19:17:06-07	2491345
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-15 19:17:46-07	2491346
/	198.51.100.222	GET	200 OK	2016-07-15 19:17:11-07	2491347
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-15 19:18:01-07	2491348
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-15 19:17:38-07	2491349
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-15 19:17:55-07	2491350
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-15 19:17:27-07	2491351
/	198.51.100.53	GET	200 OK	2016-07-15 19:17:19-07	2491352
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 19:17:45-07	2491353
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 19:17:46-07	2491354
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 19:18:18-07	2491355
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-15 19:18:07-07	2491356
/	192.0.2.176	GET	200 OK	2016-07-15 19:17:25-07	2491357
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 19:17:48-07	2491358
/	198.51.100.134	GET	200 OK	2016-07-15 19:17:35-07	2491359
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 19:18:26-07	2491360
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-15 19:18:01-07	2491361
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-15 19:18:09-07	2491362
/	198.51.100.122	GET	200 OK	2016-07-15 19:17:42-07	2491363
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-15 19:18:18-07	2491364
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-15 19:18:03-07	2491365
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-15 19:18:16-07	2491366
/	192.0.2.165	GET	200 OK	2016-07-15 19:17:50-07	2491367
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-15 19:18:50-07	2491368
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-15 19:18:28-07	2491369
/	192.0.2.237	GET	200 OK	2016-07-15 19:17:51-07	2491370
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-15 19:18:16-07	2491371
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-15 19:18:15-07	2491372
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-15 19:18:47-07	2491373
/	192.0.2.87	GET	200 OK	2016-07-15 19:17:59-07	2491374
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-15 19:18:46-07	2491375
/	198.51.100.172	GET	200 OK	2016-07-15 19:18:04-07	2491376
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-15 19:19:01-07	2491377
/	203.0.113.172	GET	200 OK	2016-07-15 19:18:07-07	2491378
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-15 19:18:42-07	2491379
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-15 19:18:23-07	2491380
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-15 19:19:06-07	2491381
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-15 19:18:46-07	2491382
/	198.51.100.130	GET	200 OK	2016-07-15 19:18:14-07	2491383
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 19:19:07-07	2491384
/	192.0.2.44	GET	200 OK	2016-07-15 19:18:17-07	2491385
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-15 19:18:56-07	2491386
/	198.51.100.27	GET	200 OK	2016-07-15 19:18:27-07	2491387
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 19:19:12-07	2491388
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-15 19:19:01-07	2491389
/	198.51.100.221	GET	200 OK	2016-07-15 19:18:33-07	2491390
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 19:19:32-07	2491391
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 19:19:33-07	2491392
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 19:19:20-07	2491393
/	198.51.100.12	GET	200 OK	2016-07-15 19:18:35-07	2491394
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-15 19:19:24-07	2491395
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-15 19:19:18-07	2491396
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-15 19:19:20-07	2491397
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-15 19:18:56-07	2491398
/	192.0.2.232	GET	200 OK	2016-07-15 19:18:36-07	2491399
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-15 19:19:05-07	2491400
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 19:19:22-07	2491401
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 19:19:24-07	2491402
/	192.0.2.146	GET	200 OK	2016-07-15 19:18:43-07	2491403
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-15 19:19:03-07	2491404
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-15 19:19:10-07	2491405
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-15 19:19:27-07	2491406
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 19:19:32-07	2491407
/	192.0.2.65	GET	200 OK	2016-07-15 19:18:51-07	2491408
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 19:19:10-07	2491409
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-15 19:19:28-07	2491410
/	192.0.2.127	GET	200 OK	2016-07-15 19:18:55-07	2491411
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-15 19:19:43-07	2491412
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 19:19:20-07	2491413
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 19:19:49-07	2491414
/	192.0.2.55	GET	200 OK	2016-07-15 19:19:02-07	2491415
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-15 19:19:54-07	2491416
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 19:19:44-07	2491417
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 19:20:02-07	2491418
/	192.0.2.78	GET	200 OK	2016-07-15 19:19:12-07	2491419
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-15 19:19:29-07	2491420
/	203.0.113.25	GET	200 OK	2016-07-15 19:19:17-07	2491421
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-15 19:19:53-07	2491422
/	192.0.2.157	GET	200 OK	2016-07-15 19:19:22-07	2491423
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-15 19:20:00-07	2491424
/article/trouble-for-troubledg	192.0.2.157	GET	404 NOT FOUND	2016-07-15 19:19:45-07	2491425
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-15 19:19:53-07	2491426
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-15 19:20:12-07	2491427
/	203.0.113.178	GET	200 OK	2016-07-15 19:19:29-07	2491428
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-15 19:19:50-07	2491429
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-15 19:20:01-07	2491430
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 19:20:17-07	2491431
/	198.51.100.24	GET	200 OK	2016-07-15 19:19:30-07	2491432
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 19:20:29-07	2491433
/	192.0.2.208	GET	200 OK	2016-07-15 19:19:39-07	2491434
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-15 19:20:04-07	2491435
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-15 19:19:54-07	2491436
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-15 19:20:39-07	2491437
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-15 19:19:54-07	2491438
/	192.0.2.223	GET	200 OK	2016-07-15 19:19:46-07	2491439
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-15 19:20:01-07	2491440
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 19:20:07-07	2491441
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 19:20:41-07	2491442
/	192.0.2.111	GET	200 OK	2016-07-15 19:19:55-07	2491443
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-15 19:20:46-07	2491444
/article/bears-love-berriesy	192.0.2.111	GET	404 NOT FOUND	2016-07-15 19:20:33-07	2491445
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-15 19:20:39-07	2491446
/	192.0.2.197	GET	200 OK	2016-07-15 19:20:01-07	2491447
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-15 19:20:56-07	2491448
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 19:20:48-07	2491449
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-15 19:20:29-07	2491450
/	203.0.113.247	GET	200 OK	2016-07-15 19:20:05-07	2491451
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 19:21:05-07	2491452
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-15 19:20:58-07	2491453
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-15 19:20:49-07	2491454
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 19:20:42-07	2491455
/	198.51.100.144	GET	200 OK	2016-07-15 19:20:07-07	2491456
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-15 19:20:51-07	2491457
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-15 19:20:33-07	2491458
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-15 19:20:31-07	2491459
/	198.51.100.112	GET	200 OK	2016-07-15 19:20:14-07	2491460
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 19:20:48-07	2491461
/	198.51.100.231	GET	200 OK	2016-07-16 01:50:43-07	2506208
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-15 19:20:49-07	2491462
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-15 19:20:48-07	2491463
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-15 19:20:33-07	2491464
/	192.0.2.220	GET	200 OK	2016-07-15 19:20:17-07	2491465
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-15 19:20:49-07	2491466
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-15 19:20:32-07	2491467
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-15 19:20:45-07	2491468
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-15 19:20:52-07	2491469
/	203.0.113.77	GET	200 OK	2016-07-15 19:20:25-07	2491470
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-15 19:21:22-07	2491471
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-15 19:20:54-07	2491472
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-15 19:20:53-07	2491473
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-15 19:21:09-07	2491474
/	203.0.113.53	GET	200 OK	2016-07-15 19:20:26-07	2491475
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-15 19:21:16-07	2491476
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-15 19:21:08-07	2491477
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 19:21:19-07	2491478
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-15 19:21:03-07	2491479
/	203.0.113.93	GET	200 OK	2016-07-15 19:20:28-07	2491480
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-15 19:20:50-07	2491481
/	198.51.100.132	GET	200 OK	2016-07-15 19:20:38-07	2491482
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-15 19:21:17-07	2491483
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-15 19:20:57-07	2491484
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 19:21:25-07	2491485
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-15 19:21:38-07	2491486
/	192.0.2.118	GET	200 OK	2016-07-15 19:20:48-07	2491487
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-15 19:21:11-07	2491488
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-15 19:21:47-07	2491489
/	192.0.2.202	GET	200 OK	2016-07-15 19:20:52-07	2491490
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-15 19:21:07-07	2491491
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-15 19:21:45-07	2491492
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-15 19:21:11-07	2491493
/	192.0.2.137	GET	200 OK	2016-07-15 19:20:54-07	2491494
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 19:21:45-07	2491495
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-15 19:21:40-07	2491496
/	192.0.2.154	GET	200 OK	2016-07-15 19:21:01-07	2491497
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-15 19:21:19-07	2491498
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-15 19:21:17-07	2491499
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 19:21:46-07	2491500
/	192.0.2.156	GET	200 OK	2016-07-15 19:21:02-07	2491501
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-15 19:21:43-07	2491502
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-15 19:21:56-07	2491503
/	192.0.2.174	GET	200 OK	2016-07-15 19:21:05-07	2491504
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 19:21:37-07	2491505
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-15 19:21:47-07	2491506
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 19:21:21-07	2491507
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-15 19:21:58-07	2491508
/	198.51.100.238	GET	200 OK	2016-07-15 19:21:12-07	2491509
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-15 19:21:50-07	2491510
/	203.0.113.73	GET	200 OK	2016-07-15 19:21:17-07	2491511
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 19:22:06-07	2491512
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-15 19:21:39-07	2491513
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 19:21:33-07	2491514
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-15 19:21:41-07	2491515
/	203.0.113.133	GET	200 OK	2016-07-15 19:21:24-07	2491516
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-15 19:22:04-07	2491517
/	203.0.113.243	GET	200 OK	2016-07-15 19:21:26-07	2491518
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-15 19:22:26-07	2491519
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-15 19:22:03-07	2491520
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-15 19:21:50-07	2491521
/	203.0.113.155	GET	200 OK	2016-07-15 19:21:34-07	2491522
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-15 19:21:51-07	2491523
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-15 19:22:09-07	2491524
/	192.0.2.20	GET	200 OK	2016-07-15 19:21:38-07	2491525
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-15 19:22:24-07	2491526
/	198.51.100.243	GET	200 OK	2016-07-15 19:21:42-07	2491527
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-15 19:21:58-07	2491528
/	192.0.2.210	GET	200 OK	2016-07-15 19:21:52-07	2491529
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-15 19:22:26-07	2491530
/	192.0.2.31	GET	200 OK	2016-07-15 19:21:59-07	2491531
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 19:22:16-07	2491532
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-15 19:22:52-07	2491533
/	192.0.2.95	GET	200 OK	2016-07-15 19:22:08-07	2491534
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-15 19:22:51-07	2491535
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-15 19:22:59-07	2491536
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-15 19:22:28-07	2491537
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-15 19:22:47-07	2491538
/	198.51.100.179	GET	200 OK	2016-07-15 19:22:15-07	2491539
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-15 19:22:38-07	2491540
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-15 19:22:50-07	2491541
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-15 19:23:13-07	2491542
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-15 19:22:47-07	2491543
/	198.51.100.214	GET	200 OK	2016-07-15 19:22:21-07	2491544
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 19:23:04-07	2491545
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-15 19:23:12-07	2491546
/	198.51.100.92	GET	200 OK	2016-07-15 19:22:30-07	2491547
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-15 19:22:47-07	2491548
/	192.0.2.149	GET	200 OK	2016-07-15 19:22:36-07	2491549
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-15 19:23:36-07	2491550
/	203.0.113.26	GET	200 OK	2016-07-15 19:22:43-07	2491551
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-15 19:23:34-07	2491552
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 19:23:38-07	2491553
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 19:23:33-07	2491554
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-15 19:23:16-07	2491555
/	192.0.2.136	GET	200 OK	2016-07-15 19:22:48-07	2491556
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-15 19:23:20-07	2491557
/	198.51.100.247	GET	200 OK	2016-07-15 19:22:57-07	2491558
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-15 19:23:44-07	2491559
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-15 19:23:35-07	2491560
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-15 19:23:51-07	2491561
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-15 19:23:32-07	2491562
/	203.0.113.124	GET	200 OK	2016-07-15 19:23:02-07	2491563
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-15 19:23:26-07	2491564
/	198.51.100.89	GET	200 OK	2016-07-15 19:23:12-07	2491565
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-15 19:23:58-07	2491566
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-15 19:23:39-07	2491567
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-15 19:24:07-07	2491568
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-15 19:23:48-07	2491569
/	203.0.113.69	GET	200 OK	2016-07-15 19:23:22-07	2491570
/article/bears-love-berriesw	203.0.113.69	GET	404 NOT FOUND	2016-07-15 19:24:08-07	2491571
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 19:23:43-07	2491572
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 19:23:46-07	2491573
/	198.51.100.210	GET	200 OK	2016-07-15 19:23:23-07	2491574
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-15 19:23:55-07	2491575
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-15 19:24:18-07	2491576
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-15 19:24:14-07	2491577
/	198.51.100.212	GET	200 OK	2016-07-15 19:23:27-07	2491578
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 19:24:05-07	2491579
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-15 19:24:21-07	2491580
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-15 19:23:53-07	2491581
/	198.51.100.209	GET	200 OK	2016-07-15 19:23:34-07	2491582
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-15 19:23:59-07	2491583
/	192.0.2.98	GET	200 OK	2016-07-15 19:23:38-07	2491584
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-15 19:24:10-07	2491585
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-15 19:24:16-07	2491586
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-15 19:24:07-07	2491587
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-15 19:23:58-07	2491588
/	192.0.2.29	GET	200 OK	2016-07-15 19:23:45-07	2491589
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-15 19:24:31-07	2491590
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-15 19:24:05-07	2491591
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-15 19:24:27-07	2491592
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-15 19:24:13-07	2491593
/	203.0.113.254	GET	200 OK	2016-07-15 19:23:52-07	2491594
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 19:24:28-07	2491595
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 19:24:49-07	2491596
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-15 19:24:40-07	2491597
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-15 19:24:46-07	2491598
/	203.0.113.113	GET	200 OK	2016-07-15 19:24:02-07	2491599
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 19:24:52-07	2491600
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 19:24:54-07	2491601
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 19:24:18-07	2491602
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-15 19:24:17-07	2491603
/	203.0.113.1	GET	200 OK	2016-07-15 19:24:04-07	2491604
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-15 19:24:20-07	2491605
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-15 19:25:04-07	2491606
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-15 19:24:25-07	2491607
/	198.51.100.12	GET	200 OK	2016-07-15 19:24:12-07	2491608
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 19:25:04-07	2491609
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 19:24:52-07	2491610
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-15 19:24:51-07	2491611
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 19:24:30-07	2491612
/	203.0.113.225	GET	200 OK	2016-07-15 19:24:20-07	2491613
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-15 19:24:59-07	2491614
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 19:25:15-07	2491615
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-15 19:25:18-07	2491616
/	203.0.113.147	GET	200 OK	2016-07-15 19:24:21-07	2491617
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-15 19:24:56-07	2491618
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-15 19:24:39-07	2491619
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-15 19:24:45-07	2491620
/	198.51.100.52	GET	200 OK	2016-07-15 19:24:30-07	2491621
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-15 19:25:23-07	2491622
/	203.0.113.128	GET	200 OK	2016-07-15 19:24:32-07	2491623
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-15 19:24:51-07	2491624
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-15 19:25:31-07	2491625
/	203.0.113.22	GET	200 OK	2016-07-15 19:24:35-07	2491626
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-15 19:25:01-07	2491627
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 19:25:27-07	2491628
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-15 19:25:09-07	2491629
/	192.0.2.105	GET	200 OK	2016-07-15 19:24:36-07	2491630
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 19:25:09-07	2491631
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-15 19:24:54-07	2491632
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 19:25:18-07	2491633
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-15 19:25:27-07	2491634
/	192.0.2.100	GET	200 OK	2016-07-15 19:24:44-07	2491635
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-15 19:25:28-07	2491636
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-15 19:25:30-07	2491637
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-15 19:25:41-07	2491638
/	192.0.2.6	GET	200 OK	2016-07-15 19:24:47-07	2491639
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-15 19:25:14-07	2491640
/	203.0.113.130	GET	200 OK	2016-07-15 19:24:52-07	2491641
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-15 19:25:24-07	2491642
/	203.0.113.92	GET	200 OK	2016-07-15 19:24:56-07	2491643
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-15 19:25:16-07	2491644
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-15 19:25:54-07	2491645
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 19:25:56-07	2491646
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 19:25:32-07	2491647
/	203.0.113.144	GET	200 OK	2016-07-15 19:25:02-07	2491648
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 19:25:33-07	2491649
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-15 19:25:19-07	2491650
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 19:25:56-07	2491651
/	198.51.100.57	GET	200 OK	2016-07-15 19:25:12-07	2491652
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 19:25:48-07	2491653
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 19:25:37-07	2491654
/	198.51.100.84	GET	200 OK	2016-07-15 19:25:18-07	2491655
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 19:26:08-07	2491656
/	203.0.113.39	GET	200 OK	2016-07-15 19:25:23-07	2491657
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 19:26:02-07	2491658
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-15 19:25:43-07	2491659
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 19:26:08-07	2491660
/	192.0.2.211	GET	200 OK	2016-07-15 19:25:31-07	2491661
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 19:25:53-07	2491662
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 19:26:24-07	2491663
/	192.0.2.224	GET	200 OK	2016-07-15 19:25:36-07	2491664
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-15 19:26:29-07	2491665
/	192.0.2.63	GET	200 OK	2016-07-15 19:25:39-07	2491666
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 19:26:13-07	2491667
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 19:26:35-07	2491668
/	198.51.100.86	GET	200 OK	2016-07-15 19:25:47-07	2491669
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 19:26:06-07	2491670
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-15 19:26:47-07	2491671
/article/candidate-is-jerki	198.51.100.86	GET	404 NOT FOUND	2016-07-15 19:26:26-07	2491672
/	198.51.100.123	GET	200 OK	2016-07-15 19:25:54-07	2491673
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-15 19:26:16-07	2491674
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-15 19:26:22-07	2491675
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-15 19:26:54-07	2491676
/	203.0.113.33	GET	200 OK	2016-07-15 19:26:03-07	2491677
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-15 19:26:48-07	2491678
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 19:26:21-07	2491679
/	203.0.113.117	GET	200 OK	2016-07-15 19:26:07-07	2491680
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-15 19:26:25-07	2491681
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-15 19:26:39-07	2491682
/	203.0.113.145	GET	200 OK	2016-07-15 19:26:10-07	2491683
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-15 19:26:26-07	2491684
/	203.0.113.66	GET	200 OK	2016-07-15 19:26:16-07	2491685
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-15 19:27:10-07	2491686
/	192.0.2.187	GET	200 OK	2016-07-15 19:26:21-07	2491687
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-15 19:26:42-07	2491688
/	203.0.113.76	GET	200 OK	2016-07-15 19:26:22-07	2491689
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 19:27:01-07	2491690
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 19:26:39-07	2491691
/	192.0.2.248	GET	200 OK	2016-07-15 19:26:32-07	2491692
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-15 19:26:52-07	2491693
/	198.51.100.80	GET	200 OK	2016-07-15 19:26:33-07	2491694
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 19:27:30-07	2491695
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-15 19:27:18-07	2491696
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-15 19:27:11-07	2491697
/	203.0.113.35	GET	200 OK	2016-07-15 19:26:34-07	2491698
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 19:26:53-07	2491699
/	192.0.2.199	GET	200 OK	2016-07-15 19:26:42-07	2491700
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 19:27:27-07	2491701
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-15 19:27:04-07	2491702
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-15 19:27:37-07	2491703
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-15 19:27:08-07	2491704
/	192.0.2.66	GET	200 OK	2016-07-15 19:26:44-07	2491705
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-15 19:27:39-07	2491706
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 19:27:11-07	2491707
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-15 19:27:17-07	2491708
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-15 19:27:17-07	2491709
/	203.0.113.48	GET	200 OK	2016-07-15 19:26:52-07	2491710
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 19:27:41-07	2491711
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-15 19:27:33-07	2491712
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-15 19:27:26-07	2491713
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-15 19:27:47-07	2491714
/	198.51.100.187	GET	200 OK	2016-07-15 19:27:02-07	2491715
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-15 19:27:31-07	2491716
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-15 19:27:53-07	2491717
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-15 19:28:01-07	2491718
/	203.0.113.228	GET	200 OK	2016-07-15 19:27:06-07	2491719
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-15 19:28:04-07	2491720
/	192.0.2.140	GET	200 OK	2016-07-15 19:27:16-07	2491721
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 19:28:10-07	2491722
/	198.51.100.147	GET	200 OK	2016-07-15 19:27:25-07	2491723
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-15 19:28:08-07	2491724
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-15 19:27:46-07	2491725
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 19:28:20-07	2491726
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 19:27:55-07	2491727
/	198.51.100.228	GET	200 OK	2016-07-15 19:27:32-07	2491728
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 19:28:25-07	2491729
/	192.0.2.196	GET	200 OK	2016-07-15 19:27:37-07	2491730
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-15 19:28:22-07	2491731
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-15 19:28:33-07	2491732
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-15 19:27:53-07	2491733
/	198.51.100.51	GET	200 OK	2016-07-15 19:27:45-07	2491734
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-15 19:28:45-07	2491735
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-15 19:28:41-07	2491736
/	198.51.100.121	GET	200 OK	2016-07-15 19:27:52-07	2491737
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-15 19:28:28-07	2491738
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-15 19:28:40-07	2491739
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-15 19:28:38-07	2491740
/	192.0.2.80	GET	200 OK	2016-07-15 19:28:00-07	2491741
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-15 19:28:24-07	2491742
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 19:28:42-07	2491743
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-15 19:28:31-07	2491744
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 19:28:18-07	2491745
/	192.0.2.205	GET	200 OK	2016-07-15 19:28:01-07	2491746
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 19:28:36-07	2491747
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-15 19:28:23-07	2491748
/	198.51.100.34	GET	200 OK	2016-07-15 19:28:03-07	2491749
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-15 19:28:36-07	2491750
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-15 19:28:20-07	2491751
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 19:28:57-07	2491752
/	203.0.113.42	GET	200 OK	2016-07-15 19:28:10-07	2491753
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 19:28:30-07	2491754
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-15 19:29:07-07	2491755
/	203.0.113.12	GET	200 OK	2016-07-15 19:28:12-07	2491756
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 19:29:11-07	2491757
/	198.51.100.74	GET	200 OK	2016-07-15 19:28:20-07	2491758
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-15 19:29:20-07	2491759
/	203.0.113.48	GET	200 OK	2016-07-15 19:28:22-07	2491760
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-15 19:28:38-07	2491761
/	203.0.113.216	GET	200 OK	2016-07-15 19:28:30-07	2491762
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-15 19:28:52-07	2491763
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-15 19:28:45-07	2491764
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-15 19:28:45-07	2491765
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-15 19:29:03-07	2491766
/	192.0.2.236	GET	200 OK	2016-07-15 19:28:31-07	2491767
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-15 19:29:04-07	2491768
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 19:28:56-07	2491769
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-15 19:29:09-07	2491770
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-15 19:29:27-07	2491771
/	203.0.113.45	GET	200 OK	2016-07-15 19:28:41-07	2491772
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-15 19:29:35-07	2491773
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-15 19:29:39-07	2491774
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-15 19:29:17-07	2491775
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 19:29:30-07	2491776
/	192.0.2.61	GET	200 OK	2016-07-15 19:28:51-07	2491777
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-15 19:29:12-07	2491778
/	203.0.113.250	GET	200 OK	2016-07-15 19:29:00-07	2491779
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-15 19:29:43-07	2491780
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-15 19:29:34-07	2491781
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-15 19:29:35-07	2491782
/	192.0.2.195	GET	200 OK	2016-07-15 19:29:01-07	2491783
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-15 19:29:57-07	2491784
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-15 19:30:00-07	2491785
/	203.0.113.65	GET	200 OK	2016-07-15 19:29:07-07	2491786
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-15 19:29:24-07	2491787
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 19:29:47-07	2491788
/	192.0.2.41	GET	200 OK	2016-07-15 19:29:09-07	2491789
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-15 19:29:47-07	2491790
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-15 19:29:36-07	2491791
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 19:29:28-07	2491792
/	192.0.2.209	GET	200 OK	2016-07-15 19:29:12-07	2491793
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 19:30:05-07	2491794
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 19:29:36-07	2491795
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-15 19:30:11-07	2491796
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-15 19:29:55-07	2491797
/	192.0.2.24	GET	200 OK	2016-07-15 19:29:22-07	2491798
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 19:29:57-07	2491799
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-15 19:30:09-07	2491800
/	192.0.2.122	GET	200 OK	2016-07-15 19:29:25-07	2491801
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 19:30:03-07	2491802
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-15 19:29:55-07	2491803
/	192.0.2.178	GET	200 OK	2016-07-15 19:29:30-07	2491804
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-15 19:30:30-07	2491805
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-15 19:29:57-07	2491806
/	192.0.2.69	GET	200 OK	2016-07-15 19:29:40-07	2491807
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 19:30:04-07	2491808
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-15 19:29:58-07	2491809
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-15 19:30:20-07	2491810
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 19:30:09-07	2491811
/	198.51.100.23	GET	200 OK	2016-07-15 19:29:43-07	2491812
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 19:30:20-07	2491813
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-15 19:30:00-07	2491814
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 19:30:37-07	2491815
/	198.51.100.34	GET	200 OK	2016-07-15 19:29:52-07	2491816
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 19:30:31-07	2491817
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-15 19:30:39-07	2491818
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 19:30:52-07	2491819
/	203.0.113.59	GET	200 OK	2016-07-15 19:30:01-07	2491820
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-15 19:30:52-07	2491821
/	192.0.2.17	GET	200 OK	2016-07-15 19:30:03-07	2491822
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-15 19:30:51-07	2491823
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 19:30:39-07	2491824
/	203.0.113.137	GET	200 OK	2016-07-15 19:30:04-07	2491825
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 19:30:44-07	2491826
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-15 19:30:35-07	2491827
/	203.0.113.10	GET	200 OK	2016-07-15 19:30:14-07	2491828
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 19:31:14-07	2491829
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-15 19:31:14-07	2491830
/	203.0.113.139	GET	200 OK	2016-07-15 19:30:23-07	2491831
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-15 19:31:05-07	2491832
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-15 19:31:11-07	2491833
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-15 19:30:50-07	2491834
/	203.0.113.108	GET	200 OK	2016-07-15 19:30:30-07	2491835
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 19:30:47-07	2491836
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-15 19:31:01-07	2491837
/	198.51.100.103	GET	200 OK	2016-07-15 19:30:36-07	2491838
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-15 19:31:08-07	2491839
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-15 19:31:23-07	2491840
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-15 19:31:00-07	2491841
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-15 19:30:52-07	2491842
/	192.0.2.90	GET	200 OK	2016-07-15 19:30:41-07	2491843
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-15 19:31:41-07	2491844
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 19:31:21-07	2491845
/	198.51.100.82	GET	200 OK	2016-07-15 19:30:45-07	2491846
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-15 19:31:15-07	2491847
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-15 19:31:42-07	2491848
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-15 19:31:41-07	2491849
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-15 19:31:11-07	2491850
/	198.51.100.226	GET	200 OK	2016-07-15 19:30:47-07	2491851
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-15 19:31:16-07	2491852
/	198.51.100.76	GET	200 OK	2016-07-15 19:30:54-07	2491853
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-15 19:31:42-07	2491854
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-15 19:31:49-07	2491855
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 19:31:17-07	2491856
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 19:31:31-07	2491857
/	192.0.2.176	GET	200 OK	2016-07-15 19:30:56-07	2491858
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 19:31:45-07	2491859
/	192.0.2.136	GET	200 OK	2016-07-15 19:31:03-07	2491860
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-15 19:31:30-07	2491861
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-15 19:31:23-07	2491862
/	192.0.2.79	GET	200 OK	2016-07-15 19:31:07-07	2491863
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-15 19:31:39-07	2491864
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-15 19:31:30-07	2491865
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-15 19:31:25-07	2491866
/	198.51.100.245	GET	200 OK	2016-07-15 19:31:09-07	2491867
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-15 19:31:49-07	2491868
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-15 19:31:53-07	2491869
/	203.0.113.107	GET	200 OK	2016-07-15 19:31:18-07	2491870
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 19:31:40-07	2491871
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-15 19:31:33-07	2491872
/	203.0.113.239	GET	200 OK	2016-07-15 19:31:25-07	2491873
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-15 19:31:42-07	2491874
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-15 19:31:45-07	2491875
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-15 19:32:08-07	2491876
/	203.0.113.131	GET	200 OK	2016-07-15 19:31:33-07	2491877
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 19:32:03-07	2491878
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 19:31:59-07	2491879
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 19:32:33-07	2491880
/	203.0.113.9	GET	200 OK	2016-07-15 19:31:34-07	2491881
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 19:31:49-07	2491882
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 19:32:02-07	2491883
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 19:31:50-07	2491884
/	192.0.2.216	GET	200 OK	2016-07-15 19:31:41-07	2491885
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-15 19:32:04-07	2491886
/	192.0.2.149	GET	200 OK	2016-07-15 19:31:48-07	2491887
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-15 19:32:41-07	2491888
/	198.51.100.58	GET	200 OK	2016-07-15 19:31:53-07	2491889
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-15 19:32:41-07	2491890
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-15 19:32:47-07	2491891
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 19:32:32-07	2491892
/	203.0.113.215	GET	200 OK	2016-07-15 19:31:57-07	2491893
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-15 19:32:24-07	2491894
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-15 19:32:48-07	2491895
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-15 19:32:57-07	2491896
/	198.51.100.33	GET	200 OK	2016-07-15 19:31:59-07	2491897
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 19:32:14-07	2491898
/	203.0.113.114	GET	200 OK	2016-07-15 19:32:05-07	2491899
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-15 19:32:35-07	2491900
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-15 19:33:00-07	2491901
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-15 19:33:05-07	2491902
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-15 19:32:41-07	2491903
/	198.51.100.41	GET	200 OK	2016-07-15 19:32:06-07	2491904
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-15 19:33:05-07	2491905
/	192.0.2.251	GET	200 OK	2016-07-15 19:32:15-07	2491906
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-15 19:32:58-07	2491907
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-15 19:32:57-07	2491908
/	203.0.113.227	GET	200 OK	2016-07-15 19:32:16-07	2491909
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 19:33:12-07	2491910
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-15 19:32:47-07	2491911
/	203.0.113.23	GET	200 OK	2016-07-15 19:32:18-07	2491912
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-15 19:33:10-07	2491913
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 19:33:00-07	2491914
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 19:32:42-07	2491915
/	203.0.113.64	GET	200 OK	2016-07-15 19:32:26-07	2491916
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 19:33:15-07	2491917
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-15 19:33:02-07	2491918
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-15 19:33:09-07	2491919
/	198.51.100.235	GET	200 OK	2016-07-15 19:32:30-07	2491920
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 19:33:07-07	2491921
/	198.51.100.190	GET	200 OK	2016-07-15 19:32:38-07	2491922
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-15 19:33:10-07	2491923
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 19:33:06-07	2491924
/	192.0.2.63	GET	200 OK	2016-07-15 19:32:43-07	2491925
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-15 19:33:36-07	2491926
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-15 19:33:30-07	2491927
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 19:32:58-07	2491928
/	203.0.113.230	GET	200 OK	2016-07-15 19:32:48-07	2491929
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-15 19:33:40-07	2491930
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-15 19:33:28-07	2491931
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-15 19:33:39-07	2491932
/	203.0.113.243	GET	200 OK	2016-07-15 19:32:57-07	2491933
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-15 19:33:19-07	2491934
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-15 19:33:57-07	2491935
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-15 19:33:36-07	2491936
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-15 19:33:14-07	2491937
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 19:33:21-07	2491939
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 19:33:28-07	2491940
/	192.0.2.193	GET	200 OK	2016-07-15 19:33:13-07	2491941
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-15 19:34:08-07	2491942
/	203.0.113.31	GET	200 OK	2016-07-15 19:33:16-07	2491943
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 19:33:39-07	2491944
/	192.0.2.207	GET	200 OK	2016-07-15 19:33:19-07	2491945
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-15 19:33:47-07	2491946
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-15 19:34:00-07	2491947
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-15 19:33:54-07	2491948
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-15 19:33:37-07	2491949
/	192.0.2.93	GET	200 OK	2016-07-15 19:33:27-07	2491950
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-15 19:33:43-07	2491951
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-15 19:33:51-07	2491952
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-15 19:34:02-07	2491953
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-15 19:34:21-07	2491954
/	192.0.2.115	GET	200 OK	2016-07-15 19:33:29-07	2491955
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-15 19:34:29-07	2491956
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-15 19:34:12-07	2491957
/	198.51.100.160	GET	200 OK	2016-07-15 19:33:37-07	2491958
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 19:34:35-07	2491959
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 19:34:34-07	2491960
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-15 19:34:34-07	2491961
/	192.0.2.70	GET	200 OK	2016-07-15 19:33:42-07	2491962
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-15 19:34:31-07	2491963
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-15 19:34:37-07	2491964
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 19:33:59-07	2491965
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 19:34:27-07	2491966
/	203.0.113.26	GET	200 OK	2016-07-15 19:33:47-07	2491967
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-15 19:34:10-07	2491968
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 19:34:38-07	2491969
/	192.0.2.62	GET	200 OK	2016-07-15 19:33:48-07	2491970
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-15 19:34:28-07	2491971
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-15 19:34:43-07	2491972
/	192.0.2.212	GET	200 OK	2016-07-15 19:33:49-07	2491973
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 19:34:49-07	2491974
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-15 19:34:42-07	2491975
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-15 19:34:17-07	2491976
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 19:34:44-07	2491977
/	192.0.2.239	GET	200 OK	2016-07-15 19:33:56-07	2491978
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-15 19:34:28-07	2491979
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-15 19:34:26-07	2491980
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-15 19:34:52-07	2491981
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-15 19:34:52-07	2491982
/	198.51.100.203	GET	200 OK	2016-07-15 19:34:04-07	2491983
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 19:34:26-07	2491984
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 19:34:41-07	2491985
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-15 19:35:03-07	2491986
/	192.0.2.81	GET	200 OK	2016-07-15 19:34:06-07	2491987
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-15 19:35:06-07	2491988
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-15 19:34:46-07	2491989
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-15 19:34:48-07	2491990
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-15 19:34:33-07	2491991
/	198.51.100.236	GET	200 OK	2016-07-15 19:34:12-07	2491992
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-15 19:34:28-07	2491993
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 19:34:32-07	2491994
/	203.0.113.181	GET	200 OK	2016-07-15 19:34:16-07	2491995
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-15 19:34:35-07	2491996
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-15 19:34:36-07	2491997
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-15 19:35:12-07	2491998
/	203.0.113.209	GET	200 OK	2016-07-15 19:34:26-07	2491999
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 19:34:55-07	2492000
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 19:34:49-07	2492001
/	203.0.113.245	GET	200 OK	2016-07-15 19:34:31-07	2492002
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-15 19:34:49-07	2492003
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-15 19:34:54-07	2492004
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-15 19:34:52-07	2492005
/	192.0.2.103	GET	200 OK	2016-07-15 19:34:41-07	2492006
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 19:35:28-07	2492007
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 19:35:22-07	2492008
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 19:35:07-07	2492009
/	203.0.113.110	GET	200 OK	2016-07-15 19:34:43-07	2492010
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-15 19:35:23-07	2492011
/	198.51.100.137	GET	200 OK	2016-07-15 19:34:51-07	2492012
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-15 19:35:34-07	2492013
/	198.51.100.164	GET	200 OK	2016-07-15 19:34:59-07	2492014
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-15 19:35:26-07	2492015
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 19:35:14-07	2492016
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-15 19:35:48-07	2492017
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 19:35:31-07	2492018
/	192.0.2.127	GET	200 OK	2016-07-15 19:35:07-07	2492019
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 19:35:51-07	2492020
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-15 19:35:51-07	2492021
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-15 19:35:47-07	2492022
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-15 19:36:00-07	2492023
/	203.0.113.68	GET	200 OK	2016-07-15 19:35:10-07	2492024
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-15 19:35:37-07	2492025
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-15 19:35:53-07	2492026
/	203.0.113.151	GET	200 OK	2016-07-15 19:35:11-07	2492027
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 19:35:54-07	2492028
/	192.0.2.86	GET	200 OK	2016-07-15 19:35:14-07	2492029
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-15 19:36:05-07	2492030
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-15 19:36:13-07	2492031
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-15 19:35:36-07	2492032
/	203.0.113.50	GET	200 OK	2016-07-15 19:35:21-07	2492033
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-15 19:36:04-07	2492034
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-15 19:35:59-07	2492035
/	198.51.100.206	GET	200 OK	2016-07-15 19:35:25-07	2492036
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-15 19:36:18-07	2492037
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-15 19:36:02-07	2492038
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-15 19:36:17-07	2492039
/	198.51.100.133	GET	200 OK	2016-07-15 19:35:33-07	2492040
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 19:36:31-07	2492041
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 19:36:15-07	2492042
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-15 19:36:00-07	2492043
/	203.0.113.8	GET	200 OK	2016-07-15 19:35:40-07	2492044
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-15 19:35:56-07	2492045
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 19:36:27-07	2492046
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-15 19:36:16-07	2492047
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 19:36:27-07	2492048
/	192.0.2.59	GET	200 OK	2016-07-15 19:35:50-07	2492049
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 19:36:08-07	2492050
/	192.0.2.25	GET	200 OK	2016-07-15 19:35:53-07	2492051
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-15 19:36:34-07	2492052
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-15 19:36:34-07	2492053
/	198.51.100.210	GET	200 OK	2016-07-15 19:36:01-07	2492054
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-15 19:36:54-07	2492055
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-15 19:36:32-07	2492056
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-15 19:36:46-07	2492057
/	198.51.100.131	GET	200 OK	2016-07-15 19:36:08-07	2492058
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-15 19:36:28-07	2492059
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-15 19:36:56-07	2492060
/	192.0.2.40	GET	200 OK	2016-07-15 19:36:14-07	2492061
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-15 19:37:05-07	2492062
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 19:36:42-07	2492063
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-15 19:36:57-07	2492064
/	203.0.113.96	GET	200 OK	2016-07-15 19:36:24-07	2492065
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-15 19:37:13-07	2492066
/	203.0.113.16	GET	200 OK	2016-07-15 19:36:29-07	2492067
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-15 19:36:48-07	2492068
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 19:37:03-07	2492069
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-15 19:37:28-07	2492070
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 19:37:23-07	2492071
/	192.0.2.222	GET	200 OK	2016-07-15 19:36:32-07	2492072
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-15 19:37:15-07	2492073
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-15 19:37:18-07	2492074
/	192.0.2.193	GET	200 OK	2016-07-15 19:36:42-07	2492075
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-15 19:37:09-07	2492076
/	198.51.100.11	GET	200 OK	2016-07-15 19:36:45-07	2492077
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 19:37:43-07	2492078
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 19:37:14-07	2492079
/	203.0.113.201	GET	200 OK	2016-07-15 19:36:46-07	2492080
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-15 19:37:38-07	2492081
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-15 19:37:39-07	2492082
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-15 19:37:29-07	2492083
/	203.0.113.162	GET	200 OK	2016-07-15 19:36:50-07	2492084
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-15 19:37:28-07	2492085
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-15 19:37:50-07	2492086
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-15 19:37:25-07	2492087
/	203.0.113.204	GET	200 OK	2016-07-15 19:36:53-07	2492088
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-15 19:37:40-07	2492089
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-15 19:37:32-07	2492090
/	203.0.113.106	GET	200 OK	2016-07-15 19:36:55-07	2492091
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-15 19:37:53-07	2492092
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-15 19:37:45-07	2492093
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-15 19:37:36-07	2492094
/	192.0.2.223	GET	200 OK	2016-07-15 19:37:00-07	2492095
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-15 19:37:49-07	2492096
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 19:37:24-07	2492097
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 19:37:56-07	2492098
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-15 19:37:49-07	2492099
/	198.51.100.11	GET	200 OK	2016-07-15 19:37:06-07	2492100
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 19:37:27-07	2492101
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 19:37:58-07	2492102
/	198.51.100.28	GET	200 OK	2016-07-15 19:37:14-07	2492103
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-15 19:38:04-07	2492104
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-15 19:38:06-07	2492105
/	203.0.113.9	GET	200 OK	2016-07-15 19:37:19-07	2492106
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 19:37:43-07	2492107
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-15 19:38:09-07	2492108
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-15 19:38:00-07	2492109
/	203.0.113.204	GET	200 OK	2016-07-15 19:37:22-07	2492110
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-15 19:37:44-07	2492111
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-15 19:37:41-07	2492112
/	192.0.2.27	GET	200 OK	2016-07-15 19:37:23-07	2492113
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-15 19:37:50-07	2492114
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-15 19:38:10-07	2492115
/	198.51.100.215	GET	200 OK	2016-07-15 19:37:26-07	2492116
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 19:37:41-07	2492117
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-15 19:37:49-07	2492118
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-15 19:38:17-07	2492119
/	203.0.113.243	GET	200 OK	2016-07-15 19:37:31-07	2492120
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-15 19:37:59-07	2492121
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 19:37:50-07	2492122
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 19:38:02-07	2492123
/	198.51.100.39	GET	200 OK	2016-07-15 19:37:40-07	2492124
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-15 19:38:08-07	2492125
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-15 19:37:55-07	2492126
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-15 19:38:17-07	2492127
/	192.0.2.165	GET	200 OK	2016-07-15 19:37:42-07	2492128
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-15 19:37:57-07	2492129
/	192.0.2.154	GET	200 OK	2016-07-15 19:37:43-07	2492130
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-15 19:38:22-07	2492131
/	198.51.100.245	GET	200 OK	2016-07-15 19:37:49-07	2492132
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-15 19:38:40-07	2492133
/	192.0.2.144	GET	200 OK	2016-07-15 19:37:51-07	2492134
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-15 19:38:14-07	2492135
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-15 19:38:32-07	2492136
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-15 19:38:13-07	2492137
/	198.51.100.9	GET	200 OK	2016-07-15 19:37:55-07	2492138
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-15 19:38:21-07	2492139
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-15 19:38:37-07	2492140
/	203.0.113.226	GET	200 OK	2016-07-15 19:37:57-07	2492141
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-15 19:38:16-07	2492142
/	192.0.2.85	GET	200 OK	2016-07-15 19:38:05-07	2492143
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-15 19:38:54-07	2492144
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-15 19:38:49-07	2492145
/	198.51.100.130	GET	200 OK	2016-07-15 19:38:09-07	2492146
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 19:39:04-07	2492147
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-15 19:38:51-07	2492148
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-15 19:38:59-07	2492149
/	198.51.100.180	GET	200 OK	2016-07-15 19:38:16-07	2492150
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-15 19:39:15-07	2492151
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-15 19:39:15-07	2492152
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-15 19:39:03-07	2492153
/	198.51.100.175	GET	200 OK	2016-07-15 19:38:23-07	2492154
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-15 19:38:48-07	2492155
/	203.0.113.184	GET	200 OK	2016-07-15 19:38:32-07	2492156
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-15 19:39:07-07	2492157
/	203.0.113.60	GET	200 OK	2016-07-15 19:38:38-07	2492158
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-15 19:38:55-07	2492159
/	192.0.2.191	GET	200 OK	2016-07-15 19:38:45-07	2492160
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-15 19:39:29-07	2492161
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-15 19:39:43-07	2492162
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-15 19:39:32-07	2492163
/	192.0.2.85	GET	200 OK	2016-07-15 19:38:54-07	2492164
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-15 19:39:09-07	2492165
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-15 19:39:43-07	2492166
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 19:39:36-07	2492167
/	192.0.2.89	GET	200 OK	2016-07-15 19:38:57-07	2492168
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-15 19:39:45-07	2492169
/	192.0.2.223	GET	200 OK	2016-07-15 19:39:04-07	2492170
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 19:39:48-07	2492171
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 19:39:44-07	2492172
/	192.0.2.117	GET	200 OK	2016-07-15 19:39:10-07	2492173
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 19:39:40-07	2492174
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 19:39:57-07	2492175
/	192.0.2.135	GET	200 OK	2016-07-15 19:39:20-07	2492176
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 19:39:59-07	2492177
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-15 19:39:35-07	2492178
/article/bad-things-goneb	192.0.2.135	GET	404 NOT FOUND	2016-07-15 19:39:47-07	2492179
/	203.0.113.8	GET	200 OK	2016-07-15 19:39:25-07	2492180
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-15 19:39:44-07	2492181
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-15 19:39:48-07	2492182
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-15 19:40:20-07	2492183
/	203.0.113.154	GET	200 OK	2016-07-15 19:39:28-07	2492184
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 19:39:44-07	2492185
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 19:39:50-07	2492186
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 19:40:13-07	2492187
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 19:40:10-07	2492188
/	198.51.100.132	GET	200 OK	2016-07-15 19:39:36-07	2492189
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-15 19:39:56-07	2492190
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 19:40:00-07	2492191
/article/bad-things-gonez	198.51.100.132	GET	404 NOT FOUND	2016-07-15 19:39:55-07	2492192
/	203.0.113.243	GET	200 OK	2016-07-15 19:39:37-07	2492193
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-15 19:39:52-07	2492194
/	192.0.2.60	GET	200 OK	2016-07-15 19:39:45-07	2492195
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-15 19:40:21-07	2492196
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-15 19:40:03-07	2492197
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 19:40:22-07	2492198
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 19:40:04-07	2492199
/	203.0.113.238	GET	200 OK	2016-07-15 19:39:53-07	2492200
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-15 19:40:24-07	2492201
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 19:40:45-07	2492202
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 19:40:40-07	2492203
/	192.0.2.213	GET	200 OK	2016-07-15 19:40:01-07	2492204
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-15 19:40:46-07	2492205
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-15 19:40:36-07	2492206
/	198.51.100.86	GET	200 OK	2016-07-15 19:40:07-07	2492207
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 19:41:07-07	2492208
/	192.0.2.186	GET	200 OK	2016-07-15 19:40:08-07	2492209
/article/bad-things-gonee	192.0.2.186	GET	404 NOT FOUND	2016-07-15 19:40:28-07	2492210
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-15 19:41:05-07	2492211
/	203.0.113.214	GET	200 OK	2016-07-15 19:40:13-07	2492212
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-15 19:40:40-07	2492213
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 19:40:50-07	2492214
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 19:41:05-07	2492215
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-15 19:41:07-07	2492216
/	192.0.2.181	GET	200 OK	2016-07-15 19:40:23-07	2492217
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 19:41:04-07	2492218
/	198.51.100.213	GET	200 OK	2016-07-15 19:40:28-07	2492219
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-15 19:41:20-07	2492220
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 19:41:03-07	2492221
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-15 19:41:21-07	2492222
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-15 19:40:43-07	2492223
/	192.0.2.164	GET	200 OK	2016-07-15 19:40:29-07	2492224
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-15 19:41:23-07	2492225
/	192.0.2.60	GET	200 OK	2016-07-15 19:40:35-07	2492226
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-15 19:41:25-07	2492227
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 19:41:25-07	2492228
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 19:40:54-07	2492229
/	192.0.2.225	GET	200 OK	2016-07-15 19:40:45-07	2492230
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-15 19:41:24-07	2492231
/	198.51.100.110	GET	200 OK	2016-07-15 19:40:50-07	2492232
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-15 19:41:10-07	2492233
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-15 19:41:23-07	2492234
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-15 19:41:50-07	2492235
/	198.51.100.211	GET	200 OK	2016-07-15 19:40:51-07	2492236
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 19:41:07-07	2492237
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-15 19:41:29-07	2492238
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-15 19:41:18-07	2492239
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-15 19:41:26-07	2492240
/	203.0.113.27	GET	200 OK	2016-07-15 19:40:55-07	2492241
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-15 19:41:25-07	2492242
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-15 19:41:28-07	2492243
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 19:41:18-07	2492244
/	192.0.2.71	GET	200 OK	2016-07-15 19:41:01-07	2492245
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 19:41:53-07	2492246
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-15 19:41:52-07	2492247
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-15 19:41:27-07	2492248
/	203.0.113.195	GET	200 OK	2016-07-15 19:41:10-07	2492249
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 19:42:01-07	2492250
/	203.0.113.162	GET	200 OK	2016-07-15 19:41:11-07	2492251
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-15 19:41:34-07	2492252
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-15 19:41:26-07	2492253
/	192.0.2.224	GET	200 OK	2016-07-15 19:41:19-07	2492254
/article/bears-love-berriesw	192.0.2.224	GET	404 NOT FOUND	2016-07-15 19:41:43-07	2492255
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-15 19:41:43-07	2492256
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 19:41:59-07	2492257
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 19:41:37-07	2492258
/	192.0.2.159	GET	200 OK	2016-07-15 19:41:27-07	2492259
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-15 19:42:21-07	2492260
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 19:42:12-07	2492261
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-15 19:42:15-07	2492262
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-15 19:42:13-07	2492263
/	198.51.100.135	GET	200 OK	2016-07-15 19:41:29-07	2492264
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 19:42:02-07	2492265
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-15 19:41:49-07	2492266
/	192.0.2.59	GET	200 OK	2016-07-15 19:41:36-07	2492267
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-15 19:42:02-07	2492268
/	192.0.2.205	GET	200 OK	2016-07-15 19:41:45-07	2492269
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-15 19:42:33-07	2492270
/	203.0.113.84	GET	200 OK	2016-07-15 19:41:49-07	2492271
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-15 19:42:49-07	2492272
/	198.51.100.120	GET	200 OK	2016-07-15 19:41:52-07	2492273
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 19:42:13-07	2492274
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 19:42:39-07	2492275
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 19:42:43-07	2492276
/	203.0.113.132	GET	200 OK	2016-07-15 19:42:01-07	2492277
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-15 19:42:42-07	2492278
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 19:42:20-07	2492279
/	198.51.100.116	GET	200 OK	2016-07-15 19:42:08-07	2492280
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-15 19:42:57-07	2492281
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-15 19:42:44-07	2492282
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-15 19:42:49-07	2492283
/	203.0.113.135	GET	200 OK	2016-07-15 19:42:17-07	2492284
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 19:43:15-07	2492285
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 19:42:56-07	2492286
/	198.51.100.219	GET	200 OK	2016-07-15 19:42:19-07	2492287
/article/bears-love-berriesj	198.51.100.219	GET	404 NOT FOUND	2016-07-15 19:42:50-07	2492288
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 19:42:39-07	2492289
/article/balloon-goons-doomedc	198.51.100.219	GET	404 NOT FOUND	2016-07-15 19:42:55-07	2492290
/	192.0.2.220	GET	200 OK	2016-07-15 19:42:26-07	2492291
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-15 19:43:25-07	2492292
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-15 19:43:17-07	2492293
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-15 19:42:55-07	2492294
/	203.0.113.240	GET	200 OK	2016-07-15 19:42:32-07	2492295
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 19:43:27-07	2492296
/	203.0.113.186	GET	200 OK	2016-07-15 19:42:38-07	2492297
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 19:43:23-07	2492298
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-15 19:43:02-07	2492299
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-15 19:42:55-07	2492300
/	203.0.113.209	GET	200 OK	2016-07-15 19:42:43-07	2492301
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 19:43:30-07	2492302
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 19:43:33-07	2492303
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-15 19:43:19-07	2492304
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-15 19:43:43-07	2492305
/	192.0.2.12	GET	200 OK	2016-07-15 19:42:44-07	2492306
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-15 19:42:59-07	2492307
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 19:43:00-07	2492308
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 19:43:20-07	2492309
/	203.0.113.24	GET	200 OK	2016-07-15 19:42:52-07	2492310
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-15 19:43:11-07	2492311
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-15 19:43:29-07	2492312
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-15 19:43:41-07	2492313
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-15 19:43:52-07	2492314
/	192.0.2.78	GET	200 OK	2016-07-15 19:43:00-07	2492315
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 19:43:48-07	2492316
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 19:43:26-07	2492317
/	203.0.113.115	GET	200 OK	2016-07-15 19:43:05-07	2492318
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-15 19:43:53-07	2492319
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-15 19:43:45-07	2492320
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-15 19:43:24-07	2492321
/	192.0.2.124	GET	200 OK	2016-07-15 19:43:11-07	2492322
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 19:43:39-07	2492323
/	192.0.2.118	GET	200 OK	2016-07-15 19:43:19-07	2492324
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-15 19:43:58-07	2492325
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-15 19:43:39-07	2492326
/	203.0.113.243	GET	200 OK	2016-07-15 19:43:27-07	2492327
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-15 19:44:05-07	2492328
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-15 19:44:20-07	2492329
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-15 19:43:59-07	2492330
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 19:44:19-07	2492331
/	192.0.2.170	GET	200 OK	2016-07-15 19:43:35-07	2492332
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 19:44:10-07	2492333
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 19:44:11-07	2492334
/	192.0.2.30	GET	200 OK	2016-07-15 19:43:40-07	2492335
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-15 19:44:05-07	2492336
/	203.0.113.81	GET	200 OK	2016-07-15 19:43:46-07	2492337
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 19:44:43-07	2492338
/	198.51.100.7	GET	200 OK	2016-07-15 19:43:55-07	2492339
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-15 19:44:55-07	2492340
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-15 19:44:46-07	2492341
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 19:44:40-07	2492342
/	203.0.113.208	GET	200 OK	2016-07-15 19:43:56-07	2492343
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-15 19:44:11-07	2492344
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-15 19:44:43-07	2492345
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-15 19:44:37-07	2492346
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-15 19:44:38-07	2492347
/	192.0.2.204	GET	200 OK	2016-07-15 19:44:00-07	2492348
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 19:44:29-07	2492349
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 19:44:23-07	2492350
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-15 19:44:58-07	2492351
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 19:44:55-07	2492352
/	203.0.113.196	GET	200 OK	2016-07-15 19:44:06-07	2492353
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 19:44:40-07	2492354
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 19:44:54-07	2492355
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 19:44:21-07	2492356
/	203.0.113.93	GET	200 OK	2016-07-15 19:44:14-07	2492357
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-15 19:44:57-07	2492358
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 19:45:00-07	2492359
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-15 19:45:04-07	2492360
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-15 19:44:36-07	2492361
/	198.51.100.210	GET	200 OK	2016-07-15 19:44:16-07	2492362
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-15 19:45:06-07	2492363
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-15 19:44:53-07	2492364
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-15 19:44:57-07	2492365
/	198.51.100.16	GET	200 OK	2016-07-15 19:44:20-07	2492366
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-15 19:44:54-07	2492367
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-15 19:45:14-07	2492368
/	198.51.100.122	GET	200 OK	2016-07-15 19:44:26-07	2492369
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-15 19:45:22-07	2492370
/	192.0.2.99	GET	200 OK	2016-07-15 19:44:29-07	2492371
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-15 19:44:56-07	2492372
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-15 19:45:19-07	2492373
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-15 19:44:50-07	2492374
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 19:44:46-07	2492375
/	203.0.113.136	GET	200 OK	2016-07-15 19:44:30-07	2492376
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-15 19:45:11-07	2492377
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-15 19:45:26-07	2492378
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-15 19:45:16-07	2492379
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 19:45:18-07	2492380
/	203.0.113.51	GET	200 OK	2016-07-15 19:44:39-07	2492381
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 19:45:30-07	2492382
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-15 19:45:36-07	2492383
/	203.0.113.26	GET	200 OK	2016-07-15 19:44:40-07	2492384
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 19:45:23-07	2492385
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 19:45:40-07	2492386
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-15 19:45:20-07	2492387
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 19:45:27-07	2492388
/	203.0.113.195	GET	200 OK	2016-07-15 19:44:47-07	2492389
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-15 19:45:14-07	2492390
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-15 19:45:17-07	2492391
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-15 19:45:03-07	2492392
/	198.51.100.42	GET	200 OK	2016-07-15 19:44:54-07	2492393
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 19:45:16-07	2492394
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-15 19:45:49-07	2492395
/	203.0.113.179	GET	200 OK	2016-07-15 19:45:04-07	2492396
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-15 19:45:44-07	2492397
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 19:45:37-07	2492398
/	192.0.2.12	GET	200 OK	2016-07-15 19:45:12-07	2492399
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-15 19:46:00-07	2492400
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-15 19:45:43-07	2492401
/	192.0.2.232	GET	200 OK	2016-07-15 19:45:21-07	2492402
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-15 19:46:04-07	2492403
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-15 19:45:55-07	2492404
/	192.0.2.137	GET	200 OK	2016-07-15 19:45:27-07	2492405
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-15 19:46:24-07	2492406
/	203.0.113.132	GET	200 OK	2016-07-15 19:45:33-07	2492407
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-15 19:46:29-07	2492408
/	198.51.100.160	GET	200 OK	2016-07-15 19:45:36-07	2492409
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-15 19:46:06-07	2492410
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 19:46:06-07	2492411
/	198.51.100.184	GET	200 OK	2016-07-15 19:45:39-07	2492412
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 19:45:55-07	2492413
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-15 19:46:28-07	2492414
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-15 19:46:42-07	2492416
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 19:46:09-07	2492417
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-15 19:46:18-07	2492418
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-15 19:46:19-07	2492419
/	203.0.113.81	GET	200 OK	2016-07-15 19:45:54-07	2492420
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 19:46:34-07	2492421
/	198.51.100.52	GET	200 OK	2016-07-15 19:46:03-07	2492422
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-15 19:47:02-07	2492423
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-15 19:46:57-07	2492424
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-15 19:46:25-07	2492425
/	192.0.2.75	GET	200 OK	2016-07-15 19:46:06-07	2492426
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-15 19:46:45-07	2492427
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-15 19:46:34-07	2492428
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-15 19:47:04-07	2492429
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-15 19:46:55-07	2492430
/	203.0.113.31	GET	200 OK	2016-07-15 19:46:07-07	2492431
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-15 19:46:36-07	2492432
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-15 19:46:44-07	2492433
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-15 19:46:55-07	2492434
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-15 19:46:31-07	2492435
/	198.51.100.252	GET	200 OK	2016-07-15 19:46:10-07	2492436
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-15 19:46:59-07	2492437
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-15 19:46:52-07	2492438
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-15 19:47:01-07	2492439
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-15 19:47:06-07	2492440
/	198.51.100.37	GET	200 OK	2016-07-15 19:46:13-07	2492441
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 19:46:53-07	2492442
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-15 19:46:46-07	2492443
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 19:46:31-07	2492444
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-15 19:46:51-07	2492445
/	203.0.113.153	GET	200 OK	2016-07-15 19:46:20-07	2492446
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 19:47:05-07	2492447
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-15 19:47:10-07	2492448
/	203.0.113.155	GET	200 OK	2016-07-15 19:46:23-07	2492449
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-15 19:46:41-07	2492450
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-15 19:46:48-07	2492451
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-15 19:46:52-07	2492452
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-15 19:47:02-07	2492453
/	192.0.2.104	GET	200 OK	2016-07-15 19:46:27-07	2492454
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-15 19:46:47-07	2492455
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-15 19:47:09-07	2492456
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 19:47:11-07	2492457
/	198.51.100.88	GET	200 OK	2016-07-15 19:46:31-07	2492458
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-15 19:47:14-07	2492459
/	192.0.2.127	GET	200 OK	2016-07-15 19:46:40-07	2492460
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 19:47:35-07	2492461
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-15 19:47:20-07	2492462
/	203.0.113.75	GET	200 OK	2016-07-15 19:46:47-07	2492463
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-15 19:47:10-07	2492464
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-15 19:47:41-07	2492465
/	203.0.113.159	GET	200 OK	2016-07-15 19:46:57-07	2492466
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-15 19:47:28-07	2492467
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-15 19:47:31-07	2492468
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-15 19:47:52-07	2492469
/	192.0.2.222	GET	200 OK	2016-07-15 19:47:00-07	2492470
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-15 19:47:58-07	2492471
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-15 19:47:56-07	2492472
/	203.0.113.185	GET	200 OK	2016-07-15 19:47:05-07	2492473
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 19:47:56-07	2492474
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-15 19:47:59-07	2492475
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 19:47:53-07	2492476
/	192.0.2.85	GET	200 OK	2016-07-15 19:47:11-07	2492477
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-15 19:48:01-07	2492478
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-15 19:48:07-07	2492479
/	203.0.113.229	GET	200 OK	2016-07-15 19:47:14-07	2492480
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 19:47:33-07	2492481
/	203.0.113.206	GET	200 OK	2016-07-15 19:47:17-07	2492482
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-15 19:47:39-07	2492483
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 19:47:45-07	2492484
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-15 19:48:16-07	2492485
/	198.51.100.16	GET	200 OK	2016-07-15 19:47:26-07	2492486
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-15 19:47:56-07	2492487
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-15 19:48:08-07	2492488
/	192.0.2.209	GET	200 OK	2016-07-15 19:47:29-07	2492489
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 19:47:47-07	2492490
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-15 19:48:23-07	2492491
/	198.51.100.13	GET	200 OK	2016-07-15 19:47:33-07	2492492
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 19:48:21-07	2492493
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 19:48:00-07	2492494
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 19:48:30-07	2492495
/	203.0.113.92	GET	200 OK	2016-07-15 19:47:37-07	2492496
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-15 19:48:29-07	2492497
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-15 19:48:00-07	2492498
/	192.0.2.254	GET	200 OK	2016-07-15 19:47:43-07	2492499
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-15 19:47:58-07	2492500
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-15 19:48:41-07	2492501
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 19:48:34-07	2492502
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 19:48:31-07	2492503
/	203.0.113.66	GET	200 OK	2016-07-15 19:47:45-07	2492504
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 19:48:26-07	2492505
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 19:48:27-07	2492506
/	198.51.100.85	GET	200 OK	2016-07-15 19:47:54-07	2492507
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-15 19:48:36-07	2492508
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-15 19:48:32-07	2492509
/	198.51.100.49	GET	200 OK	2016-07-16 02:10:12-07	2506967
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-15 19:48:38-07	2492510
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 19:48:36-07	2492511
/	203.0.113.152	GET	200 OK	2016-07-15 19:47:56-07	2492512
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 19:48:12-07	2492513
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 19:48:29-07	2492514
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-15 19:48:45-07	2492515
/	198.51.100.119	GET	200 OK	2016-07-15 19:48:01-07	2492516
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-15 19:48:38-07	2492517
/	198.51.100.75	GET	200 OK	2016-07-15 19:48:07-07	2492518
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-15 19:49:03-07	2492519
/	203.0.113.186	GET	200 OK	2016-07-15 19:48:13-07	2492520
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-15 19:48:43-07	2492521
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 19:48:45-07	2492522
/	203.0.113.83	GET	200 OK	2016-07-15 19:48:21-07	2492523
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-15 19:48:43-07	2492524
/	198.51.100.151	GET	200 OK	2016-07-15 19:48:30-07	2492525
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-15 19:49:13-07	2492526
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-15 19:49:29-07	2492527
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 19:49:23-07	2492528
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-15 19:49:04-07	2492529
/	192.0.2.22	GET	200 OK	2016-07-15 19:48:39-07	2492530
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 19:49:16-07	2492531
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 19:49:17-07	2492532
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-15 19:49:26-07	2492533
/	203.0.113.195	GET	200 OK	2016-07-15 19:48:43-07	2492534
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-15 19:49:14-07	2492535
/	192.0.2.210	GET	200 OK	2016-07-15 19:48:51-07	2492536
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 19:49:07-07	2492537
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-15 19:49:23-07	2492538
/	203.0.113.141	GET	200 OK	2016-07-15 19:48:59-07	2492539
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-15 19:49:58-07	2492540
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-15 19:49:25-07	2492541
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-15 19:49:17-07	2492542
/	198.51.100.88	GET	200 OK	2016-07-15 19:49:01-07	2492543
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-15 19:49:20-07	2492544
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-15 19:49:38-07	2492545
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-15 19:49:54-07	2492546
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-15 19:49:31-07	2492547
/	203.0.113.161	GET	200 OK	2016-07-15 19:49:11-07	2492548
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 19:50:11-07	2492549
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 19:50:08-07	2492550
/	203.0.113.200	GET	200 OK	2016-07-15 19:49:14-07	2492551
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 19:49:53-07	2492552
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 19:49:45-07	2492553
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 19:50:06-07	2492554
/	203.0.113.122	GET	200 OK	2016-07-15 19:49:22-07	2492555
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-15 19:50:08-07	2492556
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-15 19:50:08-07	2492557
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-15 19:50:16-07	2492558
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-15 19:50:14-07	2492559
/	192.0.2.243	GET	200 OK	2016-07-15 19:49:25-07	2492560
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-15 19:50:11-07	2492561
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-15 19:50:17-07	2492562
/	198.51.100.135	GET	200 OK	2016-07-15 19:49:32-07	2492563
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-15 19:50:06-07	2492564
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-15 19:50:29-07	2492565
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-15 19:50:25-07	2492566
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-15 19:49:55-07	2492567
/	192.0.2.235	GET	200 OK	2016-07-15 19:49:40-07	2492568
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-15 19:50:32-07	2492569
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-15 19:50:22-07	2492570
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-15 19:49:55-07	2492571
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-15 19:50:32-07	2492572
/	198.51.100.130	GET	200 OK	2016-07-15 19:49:47-07	2492573
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-15 19:50:05-07	2492574
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-15 19:50:21-07	2492575
/	198.51.100.162	GET	200 OK	2016-07-15 19:49:49-07	2492576
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 19:50:32-07	2492577
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 19:50:06-07	2492578
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-15 19:50:48-07	2492579
/	203.0.113.72	GET	200 OK	2016-07-15 19:49:55-07	2492580
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-15 19:50:53-07	2492581
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-15 19:50:53-07	2492582
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 19:50:49-07	2492583
/	198.51.100.27	GET	200 OK	2016-07-15 19:50:05-07	2492584
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 19:50:41-07	2492585
/	192.0.2.5	GET	200 OK	2016-07-15 19:50:06-07	2492586
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 19:50:45-07	2492587
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-15 19:50:55-07	2492588
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-15 19:50:43-07	2492589
/	203.0.113.19	GET	200 OK	2016-07-15 19:50:12-07	2492590
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-15 19:51:01-07	2492591
/	198.51.100.224	GET	200 OK	2016-07-15 19:50:14-07	2492592
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-15 19:51:06-07	2492593
/	203.0.113.71	GET	200 OK	2016-07-15 19:50:21-07	2492594
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 19:50:51-07	2492595
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-15 19:50:50-07	2492596
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-15 19:50:50-07	2492597
/	198.51.100.251	GET	200 OK	2016-07-15 19:50:23-07	2492598
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 19:50:50-07	2492599
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-15 19:50:51-07	2492600
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 19:51:08-07	2492601
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-15 19:50:53-07	2492602
/	198.51.100.169	GET	200 OK	2016-07-15 19:50:26-07	2492603
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-15 19:51:16-07	2492604
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-15 19:50:54-07	2492605
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-15 19:50:58-07	2492606
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-15 19:51:04-07	2492607
/	203.0.113.160	GET	200 OK	2016-07-15 19:50:36-07	2492608
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-15 19:50:58-07	2492609
/	198.51.100.237	GET	200 OK	2016-07-15 19:50:45-07	2492610
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-15 19:51:34-07	2492611
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-15 19:51:08-07	2492612
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-15 19:51:21-07	2492613
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-15 19:51:11-07	2492614
/	198.51.100.225	GET	200 OK	2016-07-15 19:50:49-07	2492615
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-15 19:51:24-07	2492616
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-15 19:51:38-07	2492617
/	192.0.2.122	GET	200 OK	2016-07-15 19:50:50-07	2492618
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-15 19:51:29-07	2492619
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 19:51:16-07	2492620
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 19:51:28-07	2492621
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 19:51:29-07	2492622
/	198.51.100.16	GET	200 OK	2016-07-15 19:50:53-07	2492623
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-15 19:51:23-07	2492624
/	203.0.113.113	GET	200 OK	2016-07-15 19:50:55-07	2492625
/article/candidate-is-jerkb	203.0.113.113	GET	404 NOT FOUND	2016-07-15 19:51:26-07	2492626
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-15 19:51:23-07	2492627
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 19:51:53-07	2492628
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 19:51:13-07	2492629
/	198.51.100.10	GET	200 OK	2016-07-15 19:51:03-07	2492630
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 19:51:32-07	2492631
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 19:51:51-07	2492632
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-15 19:51:37-07	2492633
/	203.0.113.112	GET	200 OK	2016-07-15 19:51:09-07	2492634
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-15 19:51:38-07	2492635
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-15 19:51:47-07	2492636
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-15 19:51:42-07	2492637
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-15 19:52:07-07	2492638
/	192.0.2.132	GET	200 OK	2016-07-15 19:51:10-07	2492639
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-15 19:51:34-07	2492640
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-15 19:52:06-07	2492641
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-15 19:51:27-07	2492642
/	203.0.113.152	GET	200 OK	2016-07-15 19:51:11-07	2492643
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-15 19:51:49-07	2492644
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-15 19:52:03-07	2492645
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 19:52:11-07	2492646
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-15 19:51:27-07	2492647
/	192.0.2.208	GET	200 OK	2016-07-15 19:51:15-07	2492648
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-15 19:52:00-07	2492649
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 19:51:31-07	2492650
/	198.51.100.48	GET	200 OK	2016-07-15 19:51:21-07	2492651
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-15 19:52:03-07	2492652
/	198.51.100.134	GET	200 OK	2016-07-15 19:51:24-07	2492653
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-15 19:51:44-07	2492654
/	192.0.2.201	GET	200 OK	2016-07-15 19:51:34-07	2492655
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 19:52:00-07	2492656
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-15 19:51:54-07	2492657
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 19:52:31-07	2492658
/	198.51.100.12	GET	200 OK	2016-07-15 19:51:42-07	2492659
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-15 19:52:09-07	2492660
/	203.0.113.23	GET	200 OK	2016-07-15 19:51:44-07	2492661
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-15 19:52:43-07	2492662
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 19:52:26-07	2492663
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 19:52:07-07	2492664
/	192.0.2.102	GET	200 OK	2016-07-15 19:51:50-07	2492665
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-15 19:52:27-07	2492666
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-15 19:52:33-07	2492667
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-15 19:52:22-07	2492668
/	203.0.113.155	GET	200 OK	2016-07-15 19:51:58-07	2492669
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-15 19:52:15-07	2492670
/	198.51.100.250	GET	200 OK	2016-07-15 19:52:04-07	2492671
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-15 19:53:04-07	2492672
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 19:52:50-07	2492673
/	198.51.100.239	GET	200 OK	2016-07-15 19:52:08-07	2492674
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 19:53:05-07	2492675
/	203.0.113.9	GET	200 OK	2016-07-15 19:52:16-07	2492676
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-15 19:53:12-07	2492677
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 19:52:45-07	2492678
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 19:52:47-07	2492679
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 19:53:04-07	2492680
/	198.51.100.18	GET	200 OK	2016-07-15 19:52:21-07	2492681
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-15 19:53:12-07	2492682
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-15 19:53:06-07	2492683
/	203.0.113.8	GET	200 OK	2016-07-15 19:52:28-07	2492684
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-15 19:53:28-07	2492685
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-15 19:53:00-07	2492686
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 19:52:54-07	2492687
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-15 19:53:19-07	2492688
/	203.0.113.40	GET	200 OK	2016-07-15 19:52:38-07	2492689
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-15 19:53:16-07	2492690
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-15 19:53:08-07	2492691
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-15 19:53:24-07	2492692
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-15 19:53:05-07	2492693
/	192.0.2.129	GET	200 OK	2016-07-15 19:52:41-07	2492694
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-15 19:53:06-07	2492695
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-15 19:53:17-07	2492696
/	203.0.113.104	GET	200 OK	2016-07-15 19:52:48-07	2492697
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-15 19:53:31-07	2492698
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-15 19:53:31-07	2492699
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 19:53:48-07	2492701
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 19:53:39-07	2492702
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-15 19:53:44-07	2492703
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-15 19:53:21-07	2492704
/	203.0.113.82	GET	200 OK	2016-07-15 19:52:51-07	2492705
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-15 19:53:44-07	2492706
/	198.51.100.61	GET	200 OK	2016-07-15 19:52:58-07	2492707
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-15 19:53:26-07	2492708
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-15 19:53:50-07	2492709
/	198.51.100.95	GET	200 OK	2016-07-15 19:53:07-07	2492710
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-15 19:53:58-07	2492711
/	192.0.2.204	GET	200 OK	2016-07-15 19:53:08-07	2492712
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-15 19:53:34-07	2492713
/	198.51.100.45	GET	200 OK	2016-07-15 19:53:15-07	2492714
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-15 19:54:11-07	2492715
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-15 19:53:38-07	2492716
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-15 19:53:44-07	2492717
/	192.0.2.3	GET	200 OK	2016-07-15 19:53:17-07	2492718
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-15 19:53:47-07	2492719
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-15 19:53:36-07	2492720
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-15 19:53:34-07	2492721
/	198.51.100.170	GET	200 OK	2016-07-15 19:53:19-07	2492722
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 19:53:36-07	2492723
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 19:53:35-07	2492724
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 19:53:48-07	2492725
/	198.51.100.37	GET	200 OK	2016-07-15 19:53:21-07	2492726
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-15 19:54:10-07	2492727
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-15 19:53:47-07	2492728
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 19:54:12-07	2492729
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-15 19:53:43-07	2492730
/	192.0.2.163	GET	200 OK	2016-07-15 19:53:30-07	2492731
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-15 19:53:47-07	2492732
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-15 19:53:51-07	2492733
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-15 19:54:11-07	2492734
/	192.0.2.209	GET	200 OK	2016-07-15 19:53:40-07	2492735
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-15 19:54:17-07	2492736
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-15 19:54:17-07	2492737
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 19:54:30-07	2492738
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-15 19:54:33-07	2492739
/	192.0.2.70	GET	200 OK	2016-07-15 19:53:49-07	2492740
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-15 19:54:45-07	2492741
/	192.0.2.125	GET	200 OK	2016-07-15 19:53:59-07	2492742
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-15 19:54:21-07	2492743
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-15 19:54:30-07	2492744
/	203.0.113.129	GET	200 OK	2016-07-15 19:54:02-07	2492745
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-15 19:54:31-07	2492746
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 19:54:35-07	2492747
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 19:54:56-07	2492748
/	192.0.2.6	GET	200 OK	2016-07-15 19:54:07-07	2492749
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 19:54:58-07	2492750
/	198.51.100.47	GET	200 OK	2016-07-15 19:54:08-07	2492751
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 19:55:07-07	2492752
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 19:54:33-07	2492753
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 19:54:47-07	2492754
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-15 19:55:03-07	2492755
/	192.0.2.43	GET	200 OK	2016-07-15 19:54:16-07	2492756
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-15 19:55:12-07	2492757
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 19:55:12-07	2492758
/	192.0.2.136	GET	200 OK	2016-07-15 19:54:25-07	2492759
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-15 19:55:15-07	2492760
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-15 19:55:04-07	2492761
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-15 19:54:41-07	2492762
/	203.0.113.254	GET	200 OK	2016-07-15 19:54:30-07	2492763
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-15 19:55:29-07	2492764
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-15 19:54:53-07	2492765
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-15 19:55:21-07	2492766
/	192.0.2.150	GET	200 OK	2016-07-15 19:54:35-07	2492767
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-15 19:55:05-07	2492768
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-15 19:55:24-07	2492769
/	203.0.113.102	GET	200 OK	2016-07-15 19:54:36-07	2492770
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-15 19:54:53-07	2492771
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-15 19:55:25-07	2492772
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-15 19:54:53-07	2492773
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-15 19:55:02-07	2492774
/	203.0.113.134	GET	200 OK	2016-07-15 19:54:43-07	2492775
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-15 19:55:32-07	2492776
/	198.51.100.18	GET	200 OK	2016-07-15 19:54:51-07	2492777
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-15 19:55:49-07	2492778
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-15 19:55:18-07	2492779
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-15 19:55:12-07	2492780
/	203.0.113.138	GET	200 OK	2016-07-15 19:55:01-07	2492781
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 19:55:32-07	2492782
/	198.51.100.98	GET	200 OK	2016-07-15 19:55:11-07	2492783
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-15 19:55:40-07	2492784
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-15 19:56:06-07	2492785
/	198.51.100.135	GET	200 OK	2016-07-15 19:55:15-07	2492786
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 19:55:43-07	2492787
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 19:55:43-07	2492788
/	192.0.2.172	GET	200 OK	2016-07-15 19:55:18-07	2492789
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-15 19:56:13-07	2492790
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-15 19:56:06-07	2492791
/	203.0.113.244	GET	200 OK	2016-07-15 19:55:28-07	2492792
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 19:56:08-07	2492793
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-15 19:56:25-07	2492794
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 19:55:46-07	2492795
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 19:56:10-07	2492796
/	198.51.100.2	GET	200 OK	2016-07-15 19:55:35-07	2492797
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-15 19:55:54-07	2492798
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-15 19:56:35-07	2492799
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-15 19:56:02-07	2492800
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-15 19:56:18-07	2492801
/	198.51.100.50	GET	200 OK	2016-07-15 19:55:43-07	2492802
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-15 19:56:37-07	2492803
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-15 19:56:13-07	2492804
/	198.51.100.62	GET	200 OK	2016-07-15 19:55:47-07	2492805
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 19:56:40-07	2492806
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 19:56:22-07	2492807
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 19:56:21-07	2492808
/	198.51.100.170	GET	200 OK	2016-07-15 19:55:52-07	2492809
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-15 19:56:42-07	2492810
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 19:56:38-07	2492811
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 19:56:46-07	2492812
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 19:56:49-07	2492813
/	198.51.100.194	GET	200 OK	2016-07-15 19:55:58-07	2492814
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 19:56:32-07	2492815
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-15 19:56:14-07	2492816
/	198.51.100.96	GET	200 OK	2016-07-15 19:56:07-07	2492817
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 19:56:47-07	2492818
/	198.51.100.232	GET	200 OK	2016-07-15 19:56:12-07	2492819
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-15 19:56:49-07	2492820
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-15 19:57:03-07	2492821
/	198.51.100.6	GET	200 OK	2016-07-15 19:56:17-07	2492822
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 19:56:46-07	2492823
/	203.0.113.98	GET	200 OK	2016-07-15 19:56:22-07	2492824
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 19:57:20-07	2492825
/	203.0.113.127	GET	200 OK	2016-07-15 19:56:30-07	2492826
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-15 19:56:46-07	2492827
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-15 19:57:14-07	2492828
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-15 19:56:49-07	2492829
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-15 19:56:51-07	2492830
/	198.51.100.94	GET	200 OK	2016-07-15 19:56:33-07	2492831
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-15 19:57:15-07	2492832
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-15 19:57:00-07	2492833
/	203.0.113.168	GET	200 OK	2016-07-15 19:56:43-07	2492834
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 19:57:10-07	2492835
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-15 19:57:28-07	2492836
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-15 19:57:12-07	2492837
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-15 19:57:27-07	2492838
/	198.51.100.245	GET	200 OK	2016-07-15 19:56:46-07	2492839
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-15 19:57:22-07	2492840
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-15 19:57:22-07	2492841
/	192.0.2.201	GET	200 OK	2016-07-15 19:56:49-07	2492842
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-15 19:57:49-07	2492843
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-15 19:57:13-07	2492844
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-15 19:57:34-07	2492845
/	192.0.2.170	GET	200 OK	2016-07-15 19:56:51-07	2492846
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-15 19:57:22-07	2492847
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-15 19:57:47-07	2492848
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 19:57:24-07	2492849
/	198.51.100.210	GET	200 OK	2016-07-15 19:56:52-07	2492850
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-15 19:57:39-07	2492851
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-15 19:57:17-07	2492852
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-15 19:57:42-07	2492853
/	192.0.2.210	GET	200 OK	2016-07-15 19:56:53-07	2492854
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 19:57:22-07	2492855
/	192.0.2.219	GET	200 OK	2016-07-15 19:56:55-07	2492856
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 19:57:43-07	2492857
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 19:57:27-07	2492858
/	198.51.100.41	GET	200 OK	2016-07-15 19:57:04-07	2492859
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-15 19:57:42-07	2492860
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-15 19:57:32-07	2492861
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-15 19:57:19-07	2492862
/	192.0.2.70	GET	200 OK	2016-07-15 19:57:06-07	2492863
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-15 19:57:51-07	2492864
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 19:57:58-07	2492865
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-15 19:57:49-07	2492866
/	203.0.113.184	GET	200 OK	2016-07-15 19:57:10-07	2492867
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 19:57:43-07	2492868
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 19:58:05-07	2492869
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 19:57:42-07	2492870
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 19:58:00-07	2492871
/	192.0.2.68	GET	200 OK	2016-07-15 19:57:19-07	2492872
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-15 19:58:18-07	2492873
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 19:57:50-07	2492874
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-15 19:57:52-07	2492875
/	203.0.113.81	GET	200 OK	2016-07-15 19:57:23-07	2492876
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-15 19:58:11-07	2492877
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 19:58:14-07	2492878
/	192.0.2.127	GET	200 OK	2016-07-15 19:57:30-07	2492879
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 19:58:18-07	2492880
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-15 19:58:05-07	2492881
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 19:58:09-07	2492882
/	203.0.113.50	GET	200 OK	2016-07-15 19:57:40-07	2492883
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-15 19:58:32-07	2492884
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-15 19:58:00-07	2492885
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 19:58:15-07	2492886
/	192.0.2.108	GET	200 OK	2016-07-15 19:57:42-07	2492887
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-15 19:58:05-07	2492888
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-15 19:58:04-07	2492889
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-15 19:58:20-07	2492890
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-15 19:58:19-07	2492891
/	203.0.113.198	GET	200 OK	2016-07-15 19:57:50-07	2492892
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-15 19:58:32-07	2492893
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 19:58:07-07	2492894
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 19:58:11-07	2492895
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-15 19:58:05-07	2492896
/	192.0.2.42	GET	200 OK	2016-07-15 19:57:55-07	2492897
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-15 19:58:39-07	2492898
/	203.0.113.69	GET	200 OK	2016-07-15 19:58:03-07	2492899
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-15 19:58:34-07	2492900
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-15 19:58:58-07	2492901
/	192.0.2.102	GET	200 OK	2016-07-15 19:58:09-07	2492902
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 19:58:30-07	2492903
/	203.0.113.67	GET	200 OK	2016-07-15 19:58:16-07	2492904
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-15 19:59:09-07	2492905
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-15 19:58:53-07	2492906
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-15 19:59:01-07	2492907
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-15 19:58:37-07	2492908
/	192.0.2.52	GET	200 OK	2016-07-15 19:58:18-07	2492909
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-15 19:59:10-07	2492910
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 19:58:54-07	2492911
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-15 19:58:43-07	2492912
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 19:58:33-07	2492913
/	192.0.2.193	GET	200 OK	2016-07-15 19:58:23-07	2492914
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-15 19:59:16-07	2492915
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-15 19:59:00-07	2492916
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-15 19:58:42-07	2492917
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 19:59:18-07	2492918
/	192.0.2.117	GET	200 OK	2016-07-15 19:58:29-07	2492919
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 19:59:15-07	2492920
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 19:58:56-07	2492921
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-15 19:59:16-07	2492922
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-15 19:59:15-07	2492923
/	198.51.100.184	GET	200 OK	2016-07-15 19:58:33-07	2492924
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 19:59:07-07	2492925
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-15 19:59:22-07	2492926
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-15 19:59:00-07	2492927
/	198.51.100.12	GET	200 OK	2016-07-15 19:58:40-07	2492928
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-15 19:59:28-07	2492929
/	198.51.100.63	GET	200 OK	2016-07-15 19:58:43-07	2492930
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 19:59:23-07	2492931
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 19:59:16-07	2492932
/	198.51.100.220	GET	200 OK	2016-07-15 19:58:45-07	2492933
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 19:59:21-07	2492934
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 19:59:06-07	2492935
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-15 19:59:27-07	2492936
/	203.0.113.87	GET	200 OK	2016-07-15 19:58:52-07	2492937
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 19:59:36-07	2492938
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-15 19:59:50-07	2492939
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-15 19:59:52-07	2492940
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-15 19:59:52-07	2492941
/	203.0.113.246	GET	200 OK	2016-07-15 19:58:58-07	2492942
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-15 19:59:37-07	2492943
/	192.0.2.72	GET	200 OK	2016-07-15 19:59:06-07	2492944
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-15 19:59:23-07	2492945
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 19:59:45-07	2492946
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-15 19:59:48-07	2492947
/	198.51.100.214	GET	200 OK	2016-07-15 19:59:11-07	2492948
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-15 20:00:08-07	2492949
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 19:59:48-07	2492950
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-15 19:59:52-07	2492951
/	192.0.2.139	GET	200 OK	2016-07-15 19:59:20-07	2492952
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 19:59:59-07	2492953
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 19:59:51-07	2492954
/	198.51.100.247	GET	200 OK	2016-07-15 19:59:23-07	2492955
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-15 20:00:20-07	2492956
/	203.0.113.93	GET	200 OK	2016-07-15 19:59:31-07	2492957
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-15 20:00:24-07	2492958
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-15 19:59:49-07	2492959
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-15 19:59:57-07	2492960
/	192.0.2.181	GET	200 OK	2016-07-15 19:59:37-07	2492961
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 20:00:18-07	2492962
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 20:00:30-07	2492963
/	192.0.2.144	GET	200 OK	2016-07-15 19:59:42-07	2492964
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 20:00:32-07	2492965
/	192.0.2.1	GET	200 OK	2016-07-15 19:59:45-07	2492966
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-15 20:00:23-07	2492967
/	192.0.2.183	GET	200 OK	2016-07-15 19:59:48-07	2492968
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 20:00:47-07	2492969
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 20:00:42-07	2492970
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-15 20:00:07-07	2492971
/	203.0.113.155	GET	200 OK	2016-07-15 19:59:56-07	2492972
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-15 20:00:46-07	2492973
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-15 20:00:41-07	2492974
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-15 20:00:19-07	2492975
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-15 20:00:54-07	2492976
/	198.51.100.201	GET	200 OK	2016-07-15 19:59:57-07	2492977
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-15 20:00:54-07	2492978
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-15 20:00:39-07	2492979
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-15 20:00:45-07	2492980
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 20:00:35-07	2492981
/	203.0.113.213	GET	200 OK	2016-07-15 19:59:58-07	2492982
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 20:00:34-07	2492983
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-15 20:00:25-07	2492984
/	203.0.113.202	GET	200 OK	2016-07-15 20:00:00-07	2492985
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-15 20:00:58-07	2492986
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-15 20:00:34-07	2492987
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-15 20:00:27-07	2492988
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-15 20:00:21-07	2492989
/	192.0.2.101	GET	200 OK	2016-07-15 20:00:01-07	2492990
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-15 20:00:47-07	2492991
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-15 20:00:52-07	2492992
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-15 20:00:54-07	2492993
/	198.51.100.126	GET	200 OK	2016-07-15 20:00:08-07	2492994
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 20:01:01-07	2492995
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 20:00:50-07	2492996
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-15 20:00:55-07	2492997
/	203.0.113.167	GET	200 OK	2016-07-15 20:00:09-07	2492998
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-15 20:01:05-07	2492999
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-15 20:00:58-07	2493000
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-15 20:00:40-07	2493001
/	198.51.100.100	GET	200 OK	2016-07-15 20:00:15-07	2493002
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-15 20:00:32-07	2493003
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-15 20:00:52-07	2493004
/	203.0.113.154	GET	200 OK	2016-07-15 20:00:24-07	2493005
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 20:00:50-07	2493006
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 20:00:43-07	2493007
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-15 20:00:39-07	2493008
/	192.0.2.55	GET	200 OK	2016-07-15 20:00:31-07	2493009
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 20:00:52-07	2493010
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-15 20:01:03-07	2493011
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 20:00:57-07	2493012
/	198.51.100.25	GET	200 OK	2016-07-15 20:00:40-07	2493013
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 20:01:05-07	2493014
/	198.51.100.188	GET	200 OK	2016-07-15 20:00:48-07	2493015
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-15 20:01:45-07	2493016
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 20:01:34-07	2493017
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-15 20:01:05-07	2493018
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-15 20:01:43-07	2493019
/	192.0.2.80	GET	200 OK	2016-07-15 20:00:55-07	2493020
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-15 20:01:37-07	2493021
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 20:01:42-07	2493022
/	192.0.2.17	GET	200 OK	2016-07-15 20:00:59-07	2493023
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 20:01:29-07	2493024
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-15 20:01:46-07	2493025
/	198.51.100.242	GET	200 OK	2016-07-15 20:01:04-07	2493026
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-15 20:01:27-07	2493027
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 20:02:03-07	2493028
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-15 20:01:50-07	2493029
/	203.0.113.107	GET	200 OK	2016-07-15 20:01:11-07	2493030
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 20:01:36-07	2493031
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-15 20:02:01-07	2493032
/	192.0.2.180	GET	200 OK	2016-07-15 20:01:13-07	2493033
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-15 20:02:07-07	2493034
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-15 20:02:00-07	2493035
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-15 20:01:41-07	2493036
/	192.0.2.161	GET	200 OK	2016-07-15 20:01:15-07	2493037
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-15 20:01:34-07	2493038
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-15 20:01:30-07	2493039
/	198.51.100.210	GET	200 OK	2016-07-15 20:01:24-07	2493040
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-15 20:02:03-07	2493041
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-15 20:01:42-07	2493042
/	198.51.100.136	GET	200 OK	2016-07-15 20:01:27-07	2493043
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-15 20:02:01-07	2493044
/	203.0.113.11	GET	200 OK	2016-07-15 20:01:32-07	2493045
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-15 20:02:00-07	2493046
/	192.0.2.30	GET	200 OK	2016-07-15 20:01:35-07	2493047
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-15 20:02:24-07	2493048
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-15 20:01:56-07	2493049
/	203.0.113.85	GET	200 OK	2016-07-15 20:01:40-07	2493050
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 20:02:13-07	2493051
/	198.51.100.44	GET	200 OK	2016-07-15 20:01:43-07	2493052
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-15 20:02:11-07	2493053
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-15 20:02:39-07	2493054
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-15 20:02:32-07	2493055
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-15 20:02:13-07	2493056
/	192.0.2.55	GET	200 OK	2016-07-15 20:01:48-07	2493057
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 20:02:19-07	2493058
/	198.51.100.254	GET	200 OK	2016-07-15 20:01:55-07	2493059
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-15 20:02:20-07	2493060
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-15 20:02:35-07	2493061
/	198.51.100.74	GET	200 OK	2016-07-15 20:01:58-07	2493062
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-15 20:02:24-07	2493063
/	203.0.113.33	GET	200 OK	2016-07-15 20:02:05-07	2493064
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 20:02:27-07	2493065
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-15 20:02:23-07	2493066
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-15 20:02:30-07	2493067
/	198.51.100.1	GET	200 OK	2016-07-15 20:02:09-07	2493068
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-15 20:02:54-07	2493069
/	203.0.113.126	GET	200 OK	2016-07-15 20:02:11-07	2493070
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-15 20:02:50-07	2493071
/	198.51.100.3	GET	200 OK	2016-07-15 20:02:15-07	2493072
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-15 20:02:49-07	2493073
/	192.0.2.206	GET	200 OK	2016-07-15 20:02:16-07	2493074
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-15 20:03:15-07	2493075
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-15 20:03:02-07	2493076
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-15 20:02:45-07	2493077
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-15 20:03:16-07	2493078
/	198.51.100.48	GET	200 OK	2016-07-15 20:02:26-07	2493079
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-15 20:02:54-07	2493080
/	198.51.100.32	GET	200 OK	2016-07-16 02:33:31-07	2507821
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-15 20:03:18-07	2493081
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-15 20:02:46-07	2493082
/	192.0.2.180	GET	200 OK	2016-07-15 20:02:28-07	2493083
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-15 20:03:28-07	2493084
/	198.51.100.232	GET	200 OK	2016-07-15 20:02:29-07	2493085
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 20:03:04-07	2493086
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 20:02:51-07	2493087
/	203.0.113.154	GET	200 OK	2016-07-15 20:02:32-07	2493088
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-15 20:02:53-07	2493089
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 20:02:54-07	2493090
/	198.51.100.241	GET	200 OK	2016-07-15 20:02:35-07	2493091
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-15 20:03:07-07	2493092
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-15 20:03:05-07	2493093
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-15 20:03:35-07	2493094
/	192.0.2.178	GET	200 OK	2016-07-15 20:02:39-07	2493095
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-15 20:02:57-07	2493096
/	192.0.2.239	GET	200 OK	2016-07-15 20:02:42-07	2493097
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-15 20:03:37-07	2493098
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-15 20:03:28-07	2493099
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-15 20:03:22-07	2493100
/	198.51.100.127	GET	200 OK	2016-07-15 20:02:47-07	2493101
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-15 20:03:06-07	2493102
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 20:03:16-07	2493103
/	198.51.100.68	GET	200 OK	2016-07-15 20:02:55-07	2493104
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-15 20:03:53-07	2493105
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 20:03:34-07	2493106
/	198.51.100.155	GET	200 OK	2016-07-15 20:03:00-07	2493107
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-15 20:03:47-07	2493108
/	198.51.100.17	GET	200 OK	2016-07-15 20:03:06-07	2493109
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 20:03:23-07	2493110
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 20:03:23-07	2493111
/	198.51.100.42	GET	200 OK	2016-07-15 20:03:15-07	2493112
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-15 20:04:02-07	2493113
/	203.0.113.96	GET	200 OK	2016-07-15 20:03:25-07	2493114
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 20:04:16-07	2493115
/	203.0.113.197	GET	200 OK	2016-07-15 20:03:26-07	2493116
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-15 20:03:59-07	2493117
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 20:04:19-07	2493118
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 20:04:14-07	2493119
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 20:03:42-07	2493120
/	192.0.2.112	GET	200 OK	2016-07-15 20:03:36-07	2493121
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-15 20:03:51-07	2493122
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-15 20:04:19-07	2493123
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-15 20:03:51-07	2493124
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-15 20:03:51-07	2493125
/	198.51.100.17	GET	200 OK	2016-07-15 20:03:43-07	2493126
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-15 20:04:03-07	2493127
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-15 20:04:26-07	2493128
/	198.51.100.118	GET	200 OK	2016-07-15 20:03:49-07	2493129
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 20:04:47-07	2493130
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-15 20:04:39-07	2493131
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 20:04:08-07	2493132
/	198.51.100.154	GET	200 OK	2016-07-15 20:03:55-07	2493133
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 20:04:52-07	2493134
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 20:04:35-07	2493135
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-15 20:04:33-07	2493136
/	192.0.2.83	GET	200 OK	2016-07-15 20:03:57-07	2493137
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 20:04:15-07	2493138
/	203.0.113.81	GET	200 OK	2016-07-15 20:03:58-07	2493139
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-15 20:04:31-07	2493140
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-15 20:04:58-07	2493141
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-15 20:04:45-07	2493142
/	203.0.113.130	GET	200 OK	2016-07-15 20:04:00-07	2493143
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 20:04:51-07	2493144
/	198.51.100.7	GET	200 OK	2016-07-15 20:04:09-07	2493145
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-15 20:04:28-07	2493146
/	198.51.100.211	GET	200 OK	2016-07-15 20:04:18-07	2493147
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 20:04:46-07	2493148
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 20:04:54-07	2493149
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 20:04:58-07	2493150
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-15 20:04:59-07	2493151
/	203.0.113.162	GET	200 OK	2016-07-15 20:04:21-07	2493152
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-15 20:04:48-07	2493153
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-15 20:05:07-07	2493154
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-15 20:05:00-07	2493155
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 20:04:59-07	2493156
/	192.0.2.17	GET	200 OK	2016-07-15 20:04:22-07	2493157
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 20:05:01-07	2493158
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 20:04:43-07	2493159
/	203.0.113.174	GET	200 OK	2016-07-15 20:04:24-07	2493160
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-15 20:04:55-07	2493161
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 20:05:17-07	2493162
/	192.0.2.63	GET	200 OK	2016-07-15 20:04:29-07	2493163
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 20:04:46-07	2493164
/	192.0.2.58	GET	200 OK	2016-07-15 20:04:32-07	2493165
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-15 20:05:24-07	2493166
/	198.51.100.4	GET	200 OK	2016-07-15 20:04:34-07	2493167
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-15 20:04:56-07	2493168
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-15 20:05:27-07	2493169
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-15 20:05:24-07	2493170
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-15 20:04:54-07	2493171
/	192.0.2.231	GET	200 OK	2016-07-15 20:04:36-07	2493172
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-15 20:05:10-07	2493173
/	192.0.2.242	GET	200 OK	2016-07-15 20:04:46-07	2493174
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 20:05:38-07	2493175
/	203.0.113.224	GET	200 OK	2016-07-15 20:04:56-07	2493176
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-15 20:05:29-07	2493177
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 20:05:29-07	2493178
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-15 20:05:30-07	2493179
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 20:05:19-07	2493180
/	198.51.100.163	GET	200 OK	2016-07-15 20:05:06-07	2493181
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 20:05:58-07	2493182
/	203.0.113.100	GET	200 OK	2016-07-15 20:05:08-07	2493183
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-15 20:05:35-07	2493184
/	203.0.113.148	GET	200 OK	2016-07-15 20:05:12-07	2493185
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-15 20:05:39-07	2493186
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-15 20:05:30-07	2493187
/	192.0.2.50	GET	200 OK	2016-07-15 20:05:15-07	2493188
/article/goats-eat-googlesc	192.0.2.50	GET	404 NOT FOUND	2016-07-15 20:05:54-07	2493189
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-15 20:06:06-07	2493190
/	203.0.113.101	GET	200 OK	2016-07-15 20:05:17-07	2493191
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 20:05:34-07	2493192
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-15 20:05:54-07	2493193
/	198.51.100.17	GET	200 OK	2016-07-15 20:05:24-07	2493194
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-15 20:05:48-07	2493195
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-15 20:06:04-07	2493196
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-15 20:06:23-07	2493197
/	192.0.2.186	GET	200 OK	2016-07-15 20:05:34-07	2493198
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-15 20:06:12-07	2493199
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-15 20:06:17-07	2493200
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-15 20:06:17-07	2493201
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-15 20:06:30-07	2493202
/	192.0.2.109	GET	200 OK	2016-07-15 20:05:42-07	2493203
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-15 20:06:19-07	2493204
/article/so-many-bearsk	192.0.2.109	GET	404 NOT FOUND	2016-07-15 20:06:39-07	2493205
/	203.0.113.119	GET	200 OK	2016-07-15 20:05:51-07	2493206
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 20:06:43-07	2493207
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-15 20:06:49-07	2493208
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-15 20:06:42-07	2493209
/	198.51.100.206	GET	200 OK	2016-07-15 20:05:54-07	2493210
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 20:06:33-07	2493211
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 20:06:52-07	2493212
/	198.51.100.103	GET	200 OK	2016-07-15 20:05:58-07	2493213
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 20:06:58-07	2493214
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 20:06:45-07	2493215
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-15 20:06:39-07	2493216
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-15 20:06:18-07	2493217
/	198.51.100.201	GET	200 OK	2016-07-15 20:05:59-07	2493218
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-15 20:06:59-07	2493219
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-15 20:06:59-07	2493220
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 20:06:40-07	2493221
/	203.0.113.211	GET	200 OK	2016-07-15 20:06:07-07	2493222
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 20:06:39-07	2493223
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 20:06:52-07	2493224
/	192.0.2.194	GET	200 OK	2016-07-15 20:06:12-07	2493225
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-15 20:07:08-07	2493226
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-15 20:07:06-07	2493227
/	192.0.2.171	GET	200 OK	2016-07-15 20:06:13-07	2493228
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-15 20:06:38-07	2493229
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-15 20:06:56-07	2493230
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-15 20:06:37-07	2493231
/	203.0.113.250	GET	200 OK	2016-07-15 20:06:16-07	2493232
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-15 20:06:49-07	2493233
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-15 20:06:42-07	2493234
/	192.0.2.166	GET	200 OK	2016-07-15 20:06:23-07	2493235
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 20:07:16-07	2493236
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 20:07:04-07	2493237
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-15 20:06:39-07	2493238
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-15 20:06:56-07	2493239
/	192.0.2.88	GET	200 OK	2016-07-15 20:06:32-07	2493240
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-15 20:07:16-07	2493241
/	203.0.113.34	GET	200 OK	2016-07-15 20:06:33-07	2493242
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 20:07:24-07	2493243
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 20:07:29-07	2493244
/article/balloon-goons-doomedb	203.0.113.34	GET	404 NOT FOUND	2016-07-15 20:07:30-07	2493245
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-15 20:07:12-07	2493246
/	192.0.2.235	GET	200 OK	2016-07-15 20:06:41-07	2493247
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-15 20:07:13-07	2493248
/	203.0.113.172	GET	200 OK	2016-07-15 20:06:42-07	2493249
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-15 20:07:06-07	2493250
/	203.0.113.116	GET	200 OK	2016-07-15 20:06:50-07	2493251
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-15 20:07:37-07	2493252
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-15 20:07:21-07	2493253
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-15 20:07:17-07	2493254
/	192.0.2.87	GET	200 OK	2016-07-15 20:06:51-07	2493255
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-15 20:07:16-07	2493256
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-15 20:07:35-07	2493257
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 20:07:49-07	2493258
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 20:07:41-07	2493259
/	198.51.100.213	GET	200 OK	2016-07-15 20:06:53-07	2493260
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-15 20:07:44-07	2493261
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-15 20:07:37-07	2493262
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-15 20:07:19-07	2493263
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-15 20:07:18-07	2493264
/	192.0.2.190	GET	200 OK	2016-07-15 20:06:56-07	2493265
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-15 20:07:21-07	2493266
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-15 20:07:42-07	2493267
/	198.51.100.3	GET	200 OK	2016-07-15 20:06:59-07	2493268
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-15 20:07:25-07	2493269
/	192.0.2.10	GET	200 OK	2016-07-15 20:07:05-07	2493270
/	192.0.2.29	GET	200 OK	2016-07-16 02:45:29-07	2508295
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-15 20:07:52-07	2493271
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 20:07:42-07	2493272
/	192.0.2.54	GET	200 OK	2016-07-15 20:07:10-07	2493273
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-15 20:07:36-07	2493274
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-15 20:08:01-07	2493275
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-15 20:07:49-07	2493276
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-15 20:07:45-07	2493277
/	198.51.100.51	GET	200 OK	2016-07-15 20:07:14-07	2493278
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 20:08:13-07	2493279
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-15 20:07:55-07	2493280
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-15 20:07:58-07	2493281
/	192.0.2.47	GET	200 OK	2016-07-15 20:07:23-07	2493282
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-15 20:08:01-07	2493283
/	198.51.100.219	GET	200 OK	2016-07-15 20:07:27-07	2493284
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-15 20:08:23-07	2493285
/	198.51.100.197	GET	200 OK	2016-07-15 20:07:33-07	2493286
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 20:08:00-07	2493287
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-15 20:08:05-07	2493288
/	192.0.2.142	GET	200 OK	2016-07-15 20:07:37-07	2493289
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-15 20:08:04-07	2493290
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-15 20:08:01-07	2493291
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-15 20:07:52-07	2493292
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-15 20:08:32-07	2493293
/	198.51.100.232	GET	200 OK	2016-07-15 20:07:38-07	2493294
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-15 20:07:57-07	2493295
/	203.0.113.178	GET	200 OK	2016-07-15 20:07:47-07	2493296
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 20:08:36-07	2493297
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-15 20:08:06-07	2493298
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 20:08:03-07	2493299
/	198.51.100.98	GET	200 OK	2016-07-15 20:07:54-07	2493300
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-15 20:08:17-07	2493301
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-15 20:08:35-07	2493302
/	192.0.2.198	GET	200 OK	2016-07-15 20:08:02-07	2493303
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-15 20:08:42-07	2493304
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 20:08:29-07	2493305
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-15 20:08:27-07	2493306
/	192.0.2.116	GET	200 OK	2016-07-15 20:08:04-07	2493307
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-15 20:08:57-07	2493308
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-15 20:08:23-07	2493309
/	203.0.113.30	GET	200 OK	2016-07-15 20:08:13-07	2493310
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-15 20:09:06-07	2493311
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-15 20:09:05-07	2493312
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-15 20:08:48-07	2493313
/	198.51.100.144	GET	200 OK	2016-07-15 20:08:23-07	2493314
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 20:09:16-07	2493315
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-15 20:09:14-07	2493316
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 20:08:48-07	2493317
/	198.51.100.4	GET	200 OK	2016-07-15 20:08:24-07	2493318
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-15 20:09:06-07	2493319
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-15 20:08:44-07	2493320
/	192.0.2.173	GET	200 OK	2016-07-15 20:08:33-07	2493321
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 20:09:16-07	2493322
/	192.0.2.225	GET	200 OK	2016-07-15 20:08:40-07	2493323
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-15 20:09:25-07	2493324
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-15 20:09:20-07	2493325
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-15 20:08:59-07	2493326
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-15 20:09:18-07	2493327
/	203.0.113.84	GET	200 OK	2016-07-15 20:08:47-07	2493328
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-15 20:09:32-07	2493329
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-15 20:09:30-07	2493330
/	203.0.113.3	GET	200 OK	2016-07-15 20:08:49-07	2493331
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-15 20:09:15-07	2493332
/	198.51.100.165	GET	200 OK	2016-07-15 20:08:51-07	2493333
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-15 20:09:27-07	2493334
/	192.0.2.5	GET	200 OK	2016-07-15 20:09:00-07	2493335
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 20:09:22-07	2493336
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-15 20:09:17-07	2493337
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 20:09:22-07	2493338
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-15 20:09:45-07	2493339
/	203.0.113.240	GET	200 OK	2016-07-15 20:09:08-07	2493340
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 20:10:08-07	2493341
/	192.0.2.202	GET	200 OK	2016-07-15 20:09:15-07	2493342
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-15 20:09:55-07	2493343
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-15 20:09:46-07	2493344
/	192.0.2.67	GET	200 OK	2016-07-15 20:09:21-07	2493345
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-15 20:10:10-07	2493346
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-15 20:09:42-07	2493347
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-15 20:09:58-07	2493348
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-15 20:09:59-07	2493349
/	198.51.100.243	GET	200 OK	2016-07-15 20:09:29-07	2493350
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-15 20:10:14-07	2493351
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 20:09:59-07	2493352
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 20:10:21-07	2493353
/	203.0.113.244	GET	200 OK	2016-07-15 20:09:34-07	2493354
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-15 20:10:09-07	2493355
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 20:10:09-07	2493356
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 20:10:12-07	2493357
/	192.0.2.211	GET	200 OK	2016-07-15 20:09:35-07	2493358
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 20:10:21-07	2493359
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-15 20:10:06-07	2493360
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 20:10:32-07	2493361
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 20:10:11-07	2493362
/	192.0.2.24	GET	200 OK	2016-07-15 20:09:38-07	2493363
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-15 20:10:09-07	2493364
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-15 20:10:37-07	2493365
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 20:10:08-07	2493366
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 20:10:14-07	2493367
/	203.0.113.150	GET	200 OK	2016-07-15 20:09:45-07	2493368
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-15 20:10:10-07	2493369
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-15 20:10:29-07	2493370
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-15 20:10:27-07	2493371
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-15 20:10:19-07	2493372
/	192.0.2.38	GET	200 OK	2016-07-15 20:09:47-07	2493373
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-15 20:10:34-07	2493374
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-15 20:10:34-07	2493375
/	203.0.113.16	GET	200 OK	2016-07-15 20:09:53-07	2493376
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 20:10:36-07	2493377
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 20:10:47-07	2493378
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-15 20:10:38-07	2493379
/	203.0.113.31	GET	200 OK	2016-07-15 20:09:54-07	2493380
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-15 20:10:46-07	2493381
/	203.0.113.75	GET	200 OK	2016-07-15 20:10:01-07	2493382
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-15 20:10:47-07	2493383
/	192.0.2.164	GET	200 OK	2016-07-15 20:10:05-07	2493384
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-15 20:10:45-07	2493385
/	198.51.100.61	GET	200 OK	2016-07-15 20:10:13-07	2493386
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-15 20:11:06-07	2493387
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 20:10:54-07	2493388
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-15 20:10:51-07	2493389
/	192.0.2.82	GET	200 OK	2016-07-15 20:10:20-07	2493390
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-15 20:10:44-07	2493391
/	203.0.113.246	GET	200 OK	2016-07-15 20:10:30-07	2493392
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-15 20:11:22-07	2493393
/	198.51.100.27	GET	200 OK	2016-07-15 20:10:40-07	2493394
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-15 20:11:30-07	2493395
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-15 20:11:28-07	2493396
/	198.51.100.163	GET	200 OK	2016-07-15 20:10:48-07	2493397
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-15 20:11:17-07	2493398
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-15 20:11:36-07	2493399
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-15 20:11:11-07	2493400
/	203.0.113.125	GET	200 OK	2016-07-15 20:10:58-07	2493401
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 20:11:37-07	2493402
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 20:11:36-07	2493403
/	198.51.100.108	GET	200 OK	2016-07-15 20:11:07-07	2493404
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 20:11:47-07	2493405
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-15 20:11:47-07	2493406
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 20:11:55-07	2493407
/	203.0.113.33	GET	200 OK	2016-07-15 20:11:13-07	2493408
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-15 20:11:45-07	2493409
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 20:11:47-07	2493410
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-15 20:12:09-07	2493411
/	192.0.2.48	GET	200 OK	2016-07-15 20:11:14-07	2493412
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-15 20:11:35-07	2493413
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-15 20:12:04-07	2493414
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-15 20:12:07-07	2493415
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-15 20:12:08-07	2493416
/	203.0.113.26	GET	200 OK	2016-07-15 20:11:24-07	2493417
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-15 20:12:06-07	2493418
/	203.0.113.181	GET	200 OK	2016-07-15 20:11:31-07	2493419
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-15 20:12:28-07	2493420
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-15 20:11:58-07	2493421
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-15 20:12:21-07	2493422
/	192.0.2.160	GET	200 OK	2016-07-15 20:11:35-07	2493423
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 20:12:14-07	2493424
/	192.0.2.77	GET	200 OK	2016-07-15 20:11:36-07	2493425
/article/bears-love-berriesj	192.0.2.77	GET	404 NOT FOUND	2016-07-15 20:12:15-07	2493426
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 20:12:11-07	2493427
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-15 20:11:53-07	2493428
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-15 20:12:15-07	2493429
/	203.0.113.226	GET	200 OK	2016-07-15 20:11:46-07	2493430
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-15 20:12:44-07	2493431
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-15 20:12:11-07	2493432
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-15 20:12:15-07	2493433
/	192.0.2.183	GET	200 OK	2016-07-15 20:11:50-07	2493434
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-15 20:12:46-07	2493435
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-15 20:12:23-07	2493436
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-15 20:12:40-07	2493437
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-15 20:12:45-07	2493438
/	203.0.113.180	GET	200 OK	2016-07-15 20:11:59-07	2493439
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-15 20:12:48-07	2493440
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-15 20:12:24-07	2493441
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-15 20:12:42-07	2493442
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-15 20:12:25-07	2493443
/	192.0.2.193	GET	200 OK	2016-07-15 20:12:06-07	2493444
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 20:12:22-07	2493445
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 20:12:58-07	2493446
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-15 20:13:00-07	2493447
/	192.0.2.49	GET	200 OK	2016-07-15 20:12:16-07	2493448
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-15 20:13:11-07	2493449
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-15 20:12:36-07	2493450
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-15 20:12:37-07	2493451
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-15 20:12:41-07	2493452
/	192.0.2.33	GET	200 OK	2016-07-15 20:12:25-07	2493453
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-15 20:12:59-07	2493454
/	192.0.2.198	GET	200 OK	2016-07-15 20:12:29-07	2493455
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-15 20:13:00-07	2493456
/	203.0.113.86	GET	200 OK	2016-07-15 20:12:38-07	2493457
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-15 20:13:34-07	2493458
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-15 20:12:53-07	2493459
/	192.0.2.97	GET	200 OK	2016-07-15 20:12:47-07	2493460
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 20:13:24-07	2493461
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 20:13:29-07	2493462
/	198.51.100.108	GET	200 OK	2016-07-15 20:12:49-07	2493463
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-15 20:13:14-07	2493464
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 20:13:08-07	2493465
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 20:13:46-07	2493466
/	203.0.113.45	GET	200 OK	2016-07-15 20:12:56-07	2493467
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 20:13:44-07	2493468
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 20:13:56-07	2493469
/	192.0.2.151	GET	200 OK	2016-07-15 20:13:03-07	2493470
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 20:13:20-07	2493471
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 20:13:18-07	2493472
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 20:13:22-07	2493473
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-15 20:13:43-07	2493474
/	198.51.100.189	GET	200 OK	2016-07-15 20:13:08-07	2493475
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 20:13:46-07	2493476
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-15 20:14:08-07	2493477
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 20:13:51-07	2493478
/	198.51.100.150	GET	200 OK	2016-07-15 20:13:16-07	2493479
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-15 20:13:31-07	2493480
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-15 20:14:13-07	2493481
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-15 20:14:04-07	2493482
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-15 20:13:33-07	2493483
/	198.51.100.159	GET	200 OK	2016-07-15 20:13:23-07	2493484
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 20:13:40-07	2493485
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 20:13:39-07	2493486
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-15 20:14:23-07	2493487
/	192.0.2.55	GET	200 OK	2016-07-15 20:13:24-07	2493488
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 20:13:45-07	2493489
/	192.0.2.207	GET	200 OK	2016-07-15 20:13:32-07	2493490
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-15 20:14:23-07	2493491
/	198.51.100.28	GET	200 OK	2016-07-15 20:13:37-07	2493492
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-15 20:14:15-07	2493493
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-15 20:14:17-07	2493494
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-15 20:13:52-07	2493495
/	198.51.100.92	GET	200 OK	2016-07-15 20:13:46-07	2493496
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-15 20:14:40-07	2493497
/	192.0.2.105	GET	200 OK	2016-07-15 20:13:56-07	2493498
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-15 20:14:46-07	2493499
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 20:14:47-07	2493500
/	203.0.113.26	GET	200 OK	2016-07-15 20:14:05-07	2493501
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-15 20:14:37-07	2493502
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 20:14:58-07	2493503
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-15 20:14:21-07	2493504
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-15 20:14:48-07	2493505
/	192.0.2.26	GET	200 OK	2016-07-15 20:14:09-07	2493506
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-15 20:14:35-07	2493507
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-15 20:14:58-07	2493508
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-15 20:14:50-07	2493509
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-15 20:15:04-07	2493510
/	203.0.113.155	GET	200 OK	2016-07-15 20:14:15-07	2493511
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-15 20:15:11-07	2493512
/article/so-many-bearsv	203.0.113.155	GET	404 NOT FOUND	2016-07-15 20:14:31-07	2493513
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-15 20:14:58-07	2493514
/	198.51.100.189	GET	200 OK	2016-07-15 20:14:17-07	2493515
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-15 20:15:06-07	2493516
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-15 20:14:50-07	2493517
/	192.0.2.40	GET	200 OK	2016-07-15 20:14:23-07	2493518
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-15 20:14:53-07	2493519
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 20:14:42-07	2493520
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-15 20:15:05-07	2493521
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-15 20:14:41-07	2493522
/	198.51.100.58	GET	200 OK	2016-07-15 20:14:28-07	2493523
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-15 20:14:44-07	2493524
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-15 20:15:20-07	2493525
/	192.0.2.105	GET	200 OK	2016-07-15 20:14:33-07	2493526
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 20:14:48-07	2493527
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-15 20:15:26-07	2493528
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-15 20:15:05-07	2493529
/	203.0.113.188	GET	200 OK	2016-07-15 20:14:41-07	2493530
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-15 20:15:38-07	2493531
/	203.0.113.172	GET	200 OK	2016-07-15 20:14:50-07	2493532
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-15 20:15:46-07	2493533
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-15 20:15:16-07	2493534
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-15 20:15:41-07	2493535
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-15 20:15:16-07	2493536
/	203.0.113.180	GET	200 OK	2016-07-15 20:14:56-07	2493537
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-15 20:15:30-07	2493538
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-15 20:15:30-07	2493539
/	203.0.113.231	GET	200 OK	2016-07-15 20:14:59-07	2493540
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-15 20:15:19-07	2493541
/	198.51.100.235	GET	200 OK	2016-07-15 20:15:00-07	2493542
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-15 20:15:16-07	2493543
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-15 20:15:33-07	2493544
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-15 20:15:50-07	2493545
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 20:15:20-07	2493546
/	203.0.113.213	GET	200 OK	2016-07-15 20:15:07-07	2493547
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-15 20:16:07-07	2493548
/	192.0.2.77	GET	200 OK	2016-07-15 20:15:15-07	2493549
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-15 20:16:03-07	2493550
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-15 20:15:58-07	2493551
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-15 20:15:37-07	2493552
/	198.51.100.43	GET	200 OK	2016-07-15 20:15:25-07	2493553
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-15 20:15:50-07	2493554
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-15 20:16:21-07	2493555
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-15 20:16:03-07	2493556
/	198.51.100.243	GET	200 OK	2016-07-15 20:15:30-07	2493557
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 20:16:07-07	2493558
/	198.51.100.185	GET	200 OK	2016-07-15 20:15:34-07	2493559
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-15 20:16:22-07	2493560
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-15 20:15:52-07	2493561
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-15 20:15:52-07	2493562
/	192.0.2.115	GET	200 OK	2016-07-15 20:15:44-07	2493563
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-15 20:16:39-07	2493564
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-15 20:16:01-07	2493565
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-15 20:16:28-07	2493566
/	203.0.113.66	GET	200 OK	2016-07-15 20:15:47-07	2493567
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 20:16:32-07	2493568
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-15 20:16:32-07	2493569
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-15 20:16:08-07	2493570
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 20:16:39-07	2493571
/	203.0.113.104	GET	200 OK	2016-07-15 20:15:57-07	2493572
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-15 20:16:56-07	2493573
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-15 20:16:55-07	2493574
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-15 20:16:35-07	2493575
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-15 20:16:37-07	2493576
/	198.51.100.60	GET	200 OK	2016-07-15 20:16:04-07	2493577
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-15 20:16:52-07	2493578
/	203.0.113.99	GET	200 OK	2016-07-15 20:16:06-07	2493579
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-15 20:16:46-07	2493580
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-15 20:16:37-07	2493581
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-15 20:16:33-07	2493582
/	203.0.113.122	GET	200 OK	2016-07-15 20:16:08-07	2493583
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-15 20:16:24-07	2493584
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-15 20:16:53-07	2493585
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-15 20:16:39-07	2493586
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-15 20:16:25-07	2493587
/	203.0.113.229	GET	200 OK	2016-07-15 20:16:18-07	2493588
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-15 20:16:41-07	2493589
/	203.0.113.105	GET	200 OK	2016-07-15 20:16:28-07	2493590
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 20:17:26-07	2493591
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-15 20:17:08-07	2493592
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-15 20:17:00-07	2493593
/	203.0.113.2	GET	200 OK	2016-07-15 20:16:32-07	2493594
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-15 20:16:57-07	2493595
/	203.0.113.153	GET	200 OK	2016-07-15 20:16:35-07	2493596
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-15 20:17:30-07	2493597
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 20:17:24-07	2493598
/	203.0.113.74	GET	200 OK	2016-07-15 20:16:40-07	2493599
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-15 20:17:21-07	2493600
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 20:16:57-07	2493601
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-15 20:17:08-07	2493602
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-15 20:17:12-07	2493603
/	192.0.2.40	GET	200 OK	2016-07-15 20:16:41-07	2493604
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-15 20:17:24-07	2493605
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-15 20:17:12-07	2493606
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 20:17:15-07	2493607
/	198.51.100.160	GET	200 OK	2016-07-15 20:16:44-07	2493608
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 20:17:42-07	2493609
/	192.0.2.176	GET	200 OK	2016-07-15 20:16:45-07	2493610
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-15 20:17:36-07	2493611
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-15 20:17:43-07	2493612
/	198.51.100.197	GET	200 OK	2016-07-15 20:16:55-07	2493613
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-15 20:17:39-07	2493614
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-15 20:17:25-07	2493615
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 20:17:20-07	2493616
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-15 20:17:27-07	2493617
/	203.0.113.211	GET	200 OK	2016-07-15 20:16:56-07	2493618
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-15 20:17:22-07	2493619
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 20:17:27-07	2493620
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-15 20:17:11-07	2493621
/	198.51.100.11	GET	200 OK	2016-07-15 20:17:00-07	2493622
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-15 20:17:20-07	2493623
/	198.51.100.238	GET	200 OK	2016-07-15 20:17:02-07	2493624
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-15 20:17:53-07	2493625
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-15 20:17:43-07	2493626
/	198.51.100.77	GET	200 OK	2016-07-15 20:17:09-07	2493627
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-15 20:18:01-07	2493628
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 20:18:02-07	2493629
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-15 20:17:47-07	2493630
/	198.51.100.24	GET	200 OK	2016-07-15 20:17:10-07	2493631
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-15 20:17:48-07	2493632
/	203.0.113.213	GET	200 OK	2016-07-15 20:17:16-07	2493633
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-15 20:17:35-07	2493634
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 20:17:35-07	2493635
/	203.0.113.153	GET	200 OK	2016-07-15 20:17:21-07	2493636
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 20:17:43-07	2493637
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-15 20:17:41-07	2493638
/	192.0.2.137	GET	200 OK	2016-07-15 20:17:23-07	2493639
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-15 20:17:51-07	2493640
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-15 20:17:47-07	2493641
/	198.51.100.124	GET	200 OK	2016-07-15 20:17:32-07	2493642
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-15 20:18:12-07	2493643
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-15 20:18:17-07	2493644
/	203.0.113.189	GET	200 OK	2016-07-15 20:17:42-07	2493645
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 20:18:00-07	2493646
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-15 20:18:25-07	2493647
/	203.0.113.183	GET	200 OK	2016-07-15 20:17:45-07	2493648
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 20:18:17-07	2493649
/	203.0.113.193	GET	200 OK	2016-07-15 20:17:47-07	2493650
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-15 20:18:14-07	2493651
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 20:18:24-07	2493652
/	198.51.100.66	GET	200 OK	2016-07-15 20:17:52-07	2493653
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-15 20:18:28-07	2493654
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-15 20:18:35-07	2493655
/	192.0.2.102	GET	200 OK	2016-07-15 20:17:59-07	2493656
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-15 20:18:36-07	2493657
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-15 20:18:33-07	2493658
/	198.51.100.25	GET	200 OK	2016-07-15 20:18:03-07	2493659
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-15 20:18:37-07	2493660
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 20:18:51-07	2493661
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-15 20:18:46-07	2493662
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-15 20:18:21-07	2493663
/	192.0.2.82	GET	200 OK	2016-07-15 20:18:06-07	2493664
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 20:19:00-07	2493665
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-15 20:18:39-07	2493666
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 20:18:56-07	2493667
/	192.0.2.195	GET	200 OK	2016-07-15 20:18:12-07	2493668
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 20:18:48-07	2493669
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 20:18:27-07	2493670
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-15 20:19:11-07	2493671
/	203.0.113.213	GET	200 OK	2016-07-15 20:18:18-07	2493672
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-15 20:18:43-07	2493673
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-15 20:18:37-07	2493674
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-15 20:18:56-07	2493675
/	203.0.113.3	GET	200 OK	2016-07-15 20:18:20-07	2493676
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-15 20:19:06-07	2493677
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-15 20:19:16-07	2493678
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-15 20:18:51-07	2493679
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-15 20:18:50-07	2493680
/	198.51.100.63	GET	200 OK	2016-07-15 20:18:27-07	2493681
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-15 20:19:08-07	2493682
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-15 20:18:58-07	2493683
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-15 20:18:48-07	2493684
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-15 20:18:47-07	2493685
/	198.51.100.144	GET	200 OK	2016-07-15 20:18:28-07	2493686
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 20:19:26-07	2493687
/	198.51.100.178	GET	200 OK	2016-07-15 20:18:36-07	2493688
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 20:19:20-07	2493689
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 20:18:58-07	2493690
/	203.0.113.17	GET	200 OK	2016-07-15 20:18:45-07	2493691
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-15 20:19:13-07	2493692
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-15 20:19:30-07	2493693
/	198.51.100.251	GET	200 OK	2016-07-15 20:18:54-07	2493694
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-15 20:19:41-07	2493695
/	192.0.2.200	GET	200 OK	2016-07-15 20:18:56-07	2493696
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-15 20:19:42-07	2493697
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-15 20:19:12-07	2493698
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-15 20:19:48-07	2493699
/	192.0.2.72	GET	200 OK	2016-07-15 20:19:01-07	2493700
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 20:19:43-07	2493701
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 20:19:24-07	2493702
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 20:19:21-07	2493703
/	203.0.113.63	GET	200 OK	2016-07-15 20:19:04-07	2493704
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-15 20:20:04-07	2493705
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-15 20:19:45-07	2493706
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-15 20:19:45-07	2493707
/	198.51.100.80	GET	200 OK	2016-07-15 20:19:11-07	2493708
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-15 20:20:10-07	2493709
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-15 20:19:28-07	2493710
/	198.51.100.197	GET	200 OK	2016-07-15 20:19:18-07	2493711
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-15 20:19:55-07	2493712
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-15 20:19:40-07	2493713
/	198.51.100.209	GET	200 OK	2016-07-15 20:19:27-07	2493714
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-15 20:20:23-07	2493715
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-15 20:20:03-07	2493716
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-15 20:20:24-07	2493717
/	192.0.2.135	GET	200 OK	2016-07-15 20:19:35-07	2493718
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-15 20:20:18-07	2493719
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-15 20:20:21-07	2493720
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-15 20:20:33-07	2493721
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 20:20:18-07	2493722
/	192.0.2.43	GET	200 OK	2016-07-15 20:19:36-07	2493723
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-15 20:19:59-07	2493724
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 20:20:34-07	2493725
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 20:20:06-07	2493726
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-15 20:20:20-07	2493727
/	198.51.100.8	GET	200 OK	2016-07-15 20:19:42-07	2493728
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-15 20:20:38-07	2493729
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-15 20:20:41-07	2493730
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-15 20:20:39-07	2493731
/	192.0.2.15	GET	200 OK	2016-07-15 20:19:52-07	2493732
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-15 20:20:12-07	2493733
/	203.0.113.125	GET	200 OK	2016-07-15 20:20:00-07	2493734
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 20:20:28-07	2493735
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-15 20:20:35-07	2493736
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 20:20:51-07	2493737
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 20:20:18-07	2493738
/	192.0.2.165	GET	200 OK	2016-07-15 20:20:08-07	2493739
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-15 20:20:36-07	2493740
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 20:20:28-07	2493741
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-15 20:20:45-07	2493742
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 20:20:59-07	2493743
/	198.51.100.167	GET	200 OK	2016-07-15 20:20:13-07	2493744
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-15 20:21:01-07	2493745
/	203.0.113.247	GET	200 OK	2016-07-16 02:58:20-07	2508773
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-15 20:20:34-07	2493746
/	203.0.113.238	GET	200 OK	2016-07-15 20:20:22-07	2493747
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-15 20:21:09-07	2493748
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-15 20:21:03-07	2493749
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-15 20:21:10-07	2493750
/	198.51.100.180	GET	200 OK	2016-07-15 20:20:30-07	2493751
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-15 20:21:30-07	2493752
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-15 20:21:00-07	2493753
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-15 20:21:14-07	2493754
/	198.51.100.23	GET	200 OK	2016-07-15 20:20:31-07	2493755
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-15 20:21:20-07	2493756
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 20:21:31-07	2493757
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-15 20:21:13-07	2493758
/	192.0.2.170	GET	200 OK	2016-07-15 20:20:35-07	2493759
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-15 20:21:10-07	2493760
/	192.0.2.135	GET	200 OK	2016-07-15 20:20:38-07	2493761
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-15 20:20:56-07	2493762
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 20:21:21-07	2493763
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-15 20:21:21-07	2493764
/	203.0.113.15	GET	200 OK	2016-07-15 20:20:40-07	2493765
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 20:21:26-07	2493766
/	192.0.2.70	GET	200 OK	2016-07-15 20:20:41-07	2493767
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-15 20:21:23-07	2493768
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 20:21:19-07	2493769
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-15 20:20:59-07	2493770
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 20:21:18-07	2493771
/	192.0.2.47	GET	200 OK	2016-07-15 20:20:48-07	2493772
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-15 20:21:14-07	2493773
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-15 20:21:15-07	2493774
/	203.0.113.129	GET	200 OK	2016-07-15 20:20:51-07	2493775
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 20:21:38-07	2493776
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-15 20:21:22-07	2493777
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 20:21:16-07	2493778
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 20:21:45-07	2493779
/	192.0.2.156	GET	200 OK	2016-07-15 20:21:01-07	2493780
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-15 20:21:37-07	2493781
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-15 20:21:39-07	2493782
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-15 20:21:19-07	2493783
/	203.0.113.68	GET	200 OK	2016-07-15 20:21:07-07	2493784
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-15 20:21:30-07	2493785
/	203.0.113.15	GET	200 OK	2016-07-15 20:21:13-07	2493786
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-15 20:21:45-07	2493787
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 20:21:54-07	2493788
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-15 20:21:52-07	2493789
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-15 20:21:39-07	2493790
/	198.51.100.55	GET	200 OK	2016-07-15 20:21:22-07	2493791
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-15 20:21:42-07	2493792
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 20:21:59-07	2493793
/	192.0.2.152	GET	200 OK	2016-07-15 20:21:27-07	2493794
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 20:21:45-07	2493795
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 20:21:50-07	2493796
/	192.0.2.99	GET	200 OK	2016-07-15 20:21:35-07	2493797
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 20:22:19-07	2493798
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-15 20:22:07-07	2493799
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-15 20:21:57-07	2493800
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 20:22:07-07	2493801
/	192.0.2.236	GET	200 OK	2016-07-15 20:21:44-07	2493802
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-15 20:22:33-07	2493803
/	198.51.100.217	GET	200 OK	2016-07-15 20:21:53-07	2493804
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-15 20:22:39-07	2493805
/	198.51.100.160	GET	200 OK	2016-07-15 20:22:00-07	2493806
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 20:22:22-07	2493807
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 20:22:16-07	2493808
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 20:22:58-07	2493809
/	192.0.2.78	GET	200 OK	2016-07-15 20:22:09-07	2493810
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 20:23:05-07	2493811
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-15 20:22:40-07	2493812
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-15 20:23:02-07	2493813
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-15 20:22:44-07	2493814
/	198.51.100.220	GET	200 OK	2016-07-15 20:22:19-07	2493815
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-15 20:22:39-07	2493816
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 20:22:57-07	2493817
/	198.51.100.189	GET	200 OK	2016-07-15 20:22:20-07	2493818
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 20:22:49-07	2493819
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-15 20:22:38-07	2493820
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-15 20:23:09-07	2493821
/	192.0.2.99	GET	200 OK	2016-07-15 20:22:24-07	2493822
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-15 20:23:19-07	2493823
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-15 20:23:18-07	2493824
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-15 20:23:06-07	2493825
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-15 20:22:56-07	2493826
/	203.0.113.124	GET	200 OK	2016-07-15 20:22:34-07	2493827
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-15 20:22:50-07	2493828
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-15 20:23:11-07	2493829
/	203.0.113.111	GET	200 OK	2016-07-15 20:22:35-07	2493830
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 20:22:56-07	2493831
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-15 20:23:20-07	2493832
/	203.0.113.53	GET	200 OK	2016-07-15 20:22:41-07	2493833
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-15 20:23:41-07	2493834
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-15 20:23:32-07	2493835
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-15 20:23:14-07	2493836
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-15 20:23:14-07	2493837
/	192.0.2.12	GET	200 OK	2016-07-15 20:22:42-07	2493838
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 20:23:22-07	2493839
/	198.51.100.167	GET	200 OK	2016-07-16 03:13:52-07	2509345
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-15 20:23:01-07	2493840
/	198.51.100.97	GET	200 OK	2016-07-15 20:22:43-07	2493841
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 20:23:26-07	2493842
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-15 20:23:21-07	2493843
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-15 20:23:34-07	2493844
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 20:23:40-07	2493845
/	192.0.2.45	GET	200 OK	2016-07-15 20:22:50-07	2493846
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-15 20:23:06-07	2493847
/	203.0.113.112	GET	200 OK	2016-07-15 20:22:58-07	2493848
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-15 20:23:34-07	2493849
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-15 20:23:42-07	2493850
/	192.0.2.91	GET	200 OK	2016-07-15 20:23:00-07	2493851
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-15 20:23:39-07	2493852
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-15 20:23:18-07	2493853
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-15 20:23:30-07	2493854
/	192.0.2.124	GET	200 OK	2016-07-15 20:23:05-07	2493855
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 20:23:22-07	2493856
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-15 20:23:59-07	2493857
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-15 20:23:32-07	2493858
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-15 20:23:45-07	2493859
/	192.0.2.6	GET	200 OK	2016-07-15 20:23:14-07	2493860
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-15 20:24:05-07	2493861
/	192.0.2.145	GET	200 OK	2016-07-15 20:23:22-07	2493862
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-15 20:23:55-07	2493863
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-15 20:23:55-07	2493864
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 20:24:01-07	2493865
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-15 20:23:43-07	2493866
/	203.0.113.78	GET	200 OK	2016-07-15 20:23:23-07	2493867
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-15 20:23:44-07	2493868
/	192.0.2.20	GET	200 OK	2016-07-15 20:23:32-07	2493869
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-15 20:23:59-07	2493870
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 20:24:12-07	2493871
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-15 20:24:19-07	2493872
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 20:24:04-07	2493873
/	192.0.2.80	GET	200 OK	2016-07-15 20:23:38-07	2493874
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 20:24:19-07	2493875
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 20:23:53-07	2493876
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 20:24:01-07	2493877
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 20:24:30-07	2493878
/	192.0.2.3	GET	200 OK	2016-07-15 20:23:40-07	2493879
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-15 20:24:19-07	2493880
/	203.0.113.9	GET	200 OK	2016-07-15 20:23:45-07	2493881
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 20:24:17-07	2493882
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 20:24:41-07	2493883
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-15 20:24:10-07	2493884
/	192.0.2.170	GET	200 OK	2016-07-15 20:23:46-07	2493885
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 20:24:45-07	2493886
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 20:24:44-07	2493887
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 20:24:45-07	2493888
/	192.0.2.224	GET	200 OK	2016-07-15 20:23:56-07	2493889
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-15 20:24:43-07	2493890
/	192.0.2.166	GET	200 OK	2016-07-15 20:24:02-07	2493891
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-15 20:24:57-07	2493892
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 20:24:27-07	2493893
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-15 20:24:25-07	2493894
/	192.0.2.129	GET	200 OK	2016-07-15 20:24:03-07	2493895
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 20:24:42-07	2493896
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 20:24:51-07	2493897
/	198.51.100.246	GET	200 OK	2016-07-15 20:24:12-07	2493898
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-15 20:24:27-07	2493899
/	203.0.113.224	GET	200 OK	2016-07-15 20:24:18-07	2493900
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 20:24:44-07	2493901
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 20:24:54-07	2493902
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-15 20:25:08-07	2493903
/	192.0.2.60	GET	200 OK	2016-07-15 20:24:28-07	2493904
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 20:24:59-07	2493905
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-15 20:25:27-07	2493906
/	192.0.2.83	GET	200 OK	2016-07-15 20:24:31-07	2493907
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 20:25:19-07	2493908
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 20:24:58-07	2493909
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-15 20:24:50-07	2493910
/	198.51.100.14	GET	200 OK	2016-07-15 20:24:32-07	2493911
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 20:24:51-07	2493912
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 20:24:54-07	2493913
/	198.51.100.89	GET	200 OK	2016-07-15 20:24:37-07	2493914
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-15 20:25:08-07	2493915
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-15 20:25:32-07	2493916
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-15 20:24:56-07	2493917
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-15 20:24:53-07	2493918
/	192.0.2.64	GET	200 OK	2016-07-15 20:24:47-07	2493919
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-15 20:25:15-07	2493920
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-15 20:25:11-07	2493921
/	203.0.113.141	GET	200 OK	2016-07-15 20:24:49-07	2493922
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-15 20:25:10-07	2493923
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-15 20:25:16-07	2493924
/	198.51.100.62	GET	200 OK	2016-07-15 20:24:51-07	2493925
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 20:25:21-07	2493926
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 20:25:16-07	2493927
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-15 20:25:22-07	2493928
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 20:25:18-07	2493929
/	192.0.2.232	GET	200 OK	2016-07-15 20:24:58-07	2493930
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 20:25:50-07	2493931
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 20:25:43-07	2493932
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-15 20:25:26-07	2493933
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 20:25:40-07	2493934
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-15 20:25:31-07	2493936
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-15 20:25:20-07	2493937
/	192.0.2.128	GET	200 OK	2016-07-15 20:25:08-07	2493938
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 20:25:54-07	2493939
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 20:25:29-07	2493940
/	192.0.2.51	GET	200 OK	2016-07-15 20:25:16-07	2493941
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-15 20:25:31-07	2493942
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-15 20:26:14-07	2493943
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-15 20:25:37-07	2493944
/	192.0.2.204	GET	200 OK	2016-07-15 20:25:17-07	2493945
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-15 20:25:47-07	2493946
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 20:26:10-07	2493947
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-15 20:26:14-07	2493948
/	203.0.113.209	GET	200 OK	2016-07-15 20:25:20-07	2493949
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-15 20:25:45-07	2493950
/	192.0.2.90	GET	200 OK	2016-07-15 20:25:28-07	2493951
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-15 20:26:15-07	2493952
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-15 20:25:51-07	2493953
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-15 20:25:45-07	2493954
/	198.51.100.215	GET	200 OK	2016-07-15 20:25:35-07	2493955
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 20:26:27-07	2493956
/	203.0.113.125	GET	200 OK	2016-07-15 20:25:40-07	2493957
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 20:26:01-07	2493958
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 20:25:57-07	2493959
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 20:26:34-07	2493960
/	192.0.2.178	GET	200 OK	2016-07-15 20:25:50-07	2493961
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-15 20:26:34-07	2493962
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-15 20:26:19-07	2493963
/	192.0.2.208	GET	200 OK	2016-07-15 20:25:53-07	2493964
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 20:26:52-07	2493965
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-15 20:26:45-07	2493966
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-15 20:26:34-07	2493967
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 20:26:23-07	2493968
/	198.51.100.198	GET	200 OK	2016-07-15 20:26:03-07	2493969
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 20:26:51-07	2493970
/	192.0.2.38	GET	200 OK	2016-07-15 20:26:10-07	2493971
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-15 20:27:02-07	2493972
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-15 20:26:53-07	2493973
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 20:26:59-07	2493974
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 20:26:42-07	2493975
/	198.51.100.79	GET	200 OK	2016-07-15 20:26:11-07	2493976
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-15 20:26:41-07	2493977
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-15 20:26:35-07	2493978
/	198.51.100.24	GET	200 OK	2016-07-15 20:26:16-07	2493979
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 20:26:50-07	2493980
/	198.51.100.246	GET	200 OK	2016-07-15 20:26:22-07	2493981
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-15 20:27:05-07	2493982
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-15 20:26:58-07	2493983
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-15 20:26:53-07	2493984
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-15 20:26:42-07	2493985
/	192.0.2.131	GET	200 OK	2016-07-15 20:26:26-07	2493986
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-15 20:27:02-07	2493987
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 20:26:48-07	2493988
/	198.51.100.113	GET	200 OK	2016-07-15 20:26:28-07	2493989
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-15 20:27:14-07	2493990
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 20:27:11-07	2493991
/	203.0.113.22	GET	200 OK	2016-07-15 20:26:29-07	2493992
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-15 20:27:09-07	2493993
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-15 20:26:57-07	2493994
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-15 20:27:03-07	2493995
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-15 20:27:28-07	2493996
/	203.0.113.114	GET	200 OK	2016-07-15 20:26:38-07	2493997
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 20:27:29-07	2493998
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-15 20:27:22-07	2493999
/	198.51.100.242	GET	200 OK	2016-07-15 20:26:42-07	2494000
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-15 20:27:30-07	2494001
/	203.0.113.55	GET	200 OK	2016-07-15 20:26:43-07	2494002
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-15 20:27:04-07	2494003
/	198.51.100.31	GET	200 OK	2016-07-15 20:26:53-07	2494004
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-15 20:27:33-07	2494005
/	203.0.113.141	GET	200 OK	2016-07-15 20:27:02-07	2494006
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-15 20:27:28-07	2494007
/	203.0.113.107	GET	200 OK	2016-07-15 20:27:04-07	2494008
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-15 20:27:20-07	2494009
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-15 20:28:00-07	2494010
/	192.0.2.221	GET	200 OK	2016-07-15 20:27:08-07	2494011
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 20:27:31-07	2494012
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-15 20:28:08-07	2494013
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-15 20:27:51-07	2494014
/	203.0.113.237	GET	200 OK	2016-07-15 20:27:17-07	2494015
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-15 20:27:52-07	2494016
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 20:27:49-07	2494017
/	192.0.2.39	GET	200 OK	2016-07-15 20:27:23-07	2494018
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-15 20:28:15-07	2494019
/	198.51.100.234	GET	200 OK	2016-07-15 20:27:32-07	2494020
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-15 20:27:52-07	2494021
/	198.51.100.119	GET	200 OK	2016-07-15 20:27:42-07	2494022
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 20:28:24-07	2494023
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-15 20:28:22-07	2494024
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-15 20:28:08-07	2494025
/	192.0.2.84	GET	200 OK	2016-07-15 20:27:44-07	2494026
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-15 20:28:05-07	2494027
/	198.51.100.208	GET	200 OK	2016-07-15 20:27:49-07	2494028
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-15 20:28:12-07	2494029
/	192.0.2.170	GET	200 OK	2016-07-15 20:27:57-07	2494030
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 20:28:13-07	2494031
/article/media-obsessed-with-bearsx	192.0.2.170	GET	404 NOT FOUND	2016-07-15 20:28:33-07	2494032
/	192.0.2.37	GET	200 OK	2016-07-15 20:28:07-07	2494033
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-15 20:28:22-07	2494034
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 20:29:03-07	2494035
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 20:28:49-07	2494036
/	192.0.2.32	GET	200 OK	2016-07-15 20:28:11-07	2494037
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-15 20:28:44-07	2494038
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 20:29:06-07	2494039
/	198.51.100.57	GET	200 OK	2016-07-15 20:28:18-07	2494040
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-15 20:28:50-07	2494041
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 20:28:44-07	2494042
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-15 20:29:05-07	2494043
/	203.0.113.80	GET	200 OK	2016-07-15 20:28:26-07	2494044
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 20:29:01-07	2494045
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 20:28:44-07	2494046
/	192.0.2.160	GET	200 OK	2016-07-15 20:28:30-07	2494047
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-15 20:29:22-07	2494048
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 20:28:54-07	2494049
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 20:29:16-07	2494050
/	192.0.2.83	GET	200 OK	2016-07-15 20:28:35-07	2494051
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 20:29:28-07	2494052
/	198.51.100.28	GET	200 OK	2016-07-15 20:28:43-07	2494053
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-15 20:29:42-07	2494054
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-15 20:29:19-07	2494055
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-15 20:29:08-07	2494056
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-15 20:29:23-07	2494057
/	198.51.100.40	GET	200 OK	2016-07-15 20:28:51-07	2494058
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-15 20:29:30-07	2494059
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-15 20:29:15-07	2494060
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-15 20:29:19-07	2494061
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-15 20:29:36-07	2494062
/	192.0.2.53	GET	200 OK	2016-07-15 20:29:00-07	2494063
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 20:29:37-07	2494064
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 20:29:39-07	2494065
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-15 20:29:35-07	2494066
/	203.0.113.74	GET	200 OK	2016-07-15 20:29:10-07	2494067
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-15 20:29:42-07	2494068
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-15 20:29:57-07	2494069
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-15 20:30:06-07	2494070
/	192.0.2.184	GET	200 OK	2016-07-15 20:29:14-07	2494071
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-15 20:29:43-07	2494072
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-15 20:29:43-07	2494073
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-15 20:29:30-07	2494074
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 20:29:55-07	2494075
/	192.0.2.40	GET	200 OK	2016-07-15 20:29:19-07	2494076
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 20:29:50-07	2494077
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 20:30:11-07	2494078
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 20:29:40-07	2494079
/	192.0.2.32	GET	200 OK	2016-07-15 20:29:20-07	2494080
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 20:29:57-07	2494081
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-15 20:30:13-07	2494082
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-15 20:30:06-07	2494083
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-15 20:30:01-07	2494084
/	198.51.100.31	GET	200 OK	2016-07-15 20:29:27-07	2494085
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 20:29:49-07	2494086
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-15 20:30:19-07	2494087
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-15 20:30:03-07	2494088
/	203.0.113.26	GET	200 OK	2016-07-15 20:29:29-07	2494089
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-15 20:29:56-07	2494090
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-15 20:29:48-07	2494091
/	203.0.113.198	GET	200 OK	2016-07-15 20:29:35-07	2494092
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-15 20:29:56-07	2494093
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 20:30:20-07	2494094
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 20:30:32-07	2494095
/	203.0.113.110	GET	200 OK	2016-07-15 20:29:44-07	2494096
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-15 20:29:59-07	2494097
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 20:30:24-07	2494098
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-15 20:30:02-07	2494099
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-15 20:30:32-07	2494100
/	198.51.100.193	GET	200 OK	2016-07-15 20:29:49-07	2494101
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-15 20:30:32-07	2494102
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-15 20:30:49-07	2494103
/	203.0.113.108	GET	200 OK	2016-07-15 20:29:58-07	2494104
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-15 20:30:33-07	2494105
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 20:30:35-07	2494106
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 20:30:51-07	2494107
/	203.0.113.88	GET	200 OK	2016-07-15 20:30:06-07	2494108
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-15 20:30:44-07	2494109
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-15 20:30:33-07	2494110
/	192.0.2.33	GET	200 OK	2016-07-15 20:30:07-07	2494111
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-15 20:30:57-07	2494112
/	203.0.113.47	GET	200 OK	2016-07-15 20:30:12-07	2494113
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 20:31:11-07	2494114
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-15 20:30:34-07	2494115
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-15 20:30:47-07	2494116
/	198.51.100.18	GET	200 OK	2016-07-15 20:30:14-07	2494117
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-15 20:30:40-07	2494118
/	198.51.100.128	GET	200 OK	2016-07-15 20:30:23-07	2494119
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-15 20:31:19-07	2494120
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-15 20:30:41-07	2494121
/	198.51.100.78	GET	200 OK	2016-07-15 20:30:31-07	2494122
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-15 20:31:24-07	2494123
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 20:31:12-07	2494124
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 20:31:24-07	2494125
/	198.51.100.239	GET	200 OK	2016-07-15 20:30:32-07	2494126
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 20:30:50-07	2494127
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 20:31:08-07	2494128
/	203.0.113.89	GET	200 OK	2016-07-15 20:30:38-07	2494129
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 20:31:13-07	2494130
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-15 20:31:03-07	2494131
/	203.0.113.61	GET	200 OK	2016-07-15 20:30:41-07	2494132
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-15 20:31:12-07	2494133
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 20:31:22-07	2494134
/	203.0.113.120	GET	200 OK	2016-07-15 20:30:46-07	2494135
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-15 20:31:07-07	2494136
/	198.51.100.134	GET	200 OK	2016-07-15 20:30:55-07	2494137
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-15 20:31:26-07	2494138
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-15 20:31:12-07	2494139
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 20:31:33-07	2494140
/	203.0.113.136	GET	200 OK	2016-07-15 20:31:05-07	2494141
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 20:31:45-07	2494142
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-15 20:31:46-07	2494143
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-15 20:31:58-07	2494144
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-15 20:31:40-07	2494145
/	203.0.113.96	GET	200 OK	2016-07-15 20:31:07-07	2494146
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 20:31:50-07	2494147
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-15 20:31:55-07	2494148
/	203.0.113.83	GET	200 OK	2016-07-15 20:31:11-07	2494149
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-15 20:31:39-07	2494150
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-15 20:31:41-07	2494151
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-15 20:31:46-07	2494152
/	192.0.2.62	GET	200 OK	2016-07-15 20:31:15-07	2494153
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-15 20:32:02-07	2494154
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-15 20:31:58-07	2494155
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-15 20:31:44-07	2494156
/	203.0.113.73	GET	200 OK	2016-07-15 20:31:24-07	2494157
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-15 20:31:53-07	2494158
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-15 20:32:22-07	2494159
/	192.0.2.209	GET	200 OK	2016-07-15 20:31:26-07	2494160
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 20:32:01-07	2494161
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-15 20:32:17-07	2494162
/	203.0.113.206	GET	200 OK	2016-07-15 20:31:28-07	2494163
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-15 20:31:59-07	2494164
/	203.0.113.163	GET	200 OK	2016-07-15 20:31:34-07	2494165
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-15 20:32:02-07	2494166
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-15 20:32:14-07	2494167
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-15 20:32:10-07	2494168
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-15 20:32:07-07	2494169
/	198.51.100.233	GET	200 OK	2016-07-15 20:31:40-07	2494170
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 20:32:40-07	2494171
/	203.0.113.24	GET	200 OK	2016-07-15 20:31:49-07	2494172
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-15 20:32:27-07	2494173
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 20:32:07-07	2494174
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-15 20:32:22-07	2494175
/	192.0.2.101	GET	200 OK	2016-07-15 20:31:50-07	2494176
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-15 20:32:48-07	2494177
/	198.51.100.242	GET	200 OK	2016-07-15 20:32:00-07	2494178
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 20:32:53-07	2494179
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-15 20:32:41-07	2494180
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-15 20:32:17-07	2494181
/	192.0.2.9	GET	200 OK	2016-07-15 20:32:06-07	2494182
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-15 20:32:27-07	2494183
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-15 20:33:00-07	2494184
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 20:32:55-07	2494185
/	192.0.2.132	GET	200 OK	2016-07-15 20:32:07-07	2494186
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-15 20:32:31-07	2494187
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-15 20:32:23-07	2494188
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-15 20:32:25-07	2494189
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 20:32:27-07	2494190
/	192.0.2.77	GET	200 OK	2016-07-15 20:32:13-07	2494191
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-15 20:32:56-07	2494192
/	198.51.100.30	GET	200 OK	2016-07-15 20:32:19-07	2494193
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-15 20:33:01-07	2494194
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-15 20:32:56-07	2494195
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 20:33:11-07	2494196
/	203.0.113.234	GET	200 OK	2016-07-15 20:32:28-07	2494197
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-15 20:33:28-07	2494198
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-15 20:33:25-07	2494199
/	192.0.2.144	GET	200 OK	2016-07-15 20:32:37-07	2494200
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-15 20:33:14-07	2494201
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-15 20:32:55-07	2494202
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-15 20:33:10-07	2494203
/	203.0.113.50	GET	200 OK	2016-07-15 20:32:40-07	2494204
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-15 20:33:13-07	2494205
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-15 20:33:12-07	2494206
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-15 20:33:21-07	2494207
/	203.0.113.15	GET	200 OK	2016-07-15 20:32:43-07	2494208
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-15 20:33:34-07	2494209
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-15 20:33:10-07	2494210
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-15 20:33:28-07	2494211
/	203.0.113.39	GET	200 OK	2016-07-15 20:32:45-07	2494212
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-15 20:33:26-07	2494213
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-15 20:33:08-07	2494214
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-15 20:33:23-07	2494215
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 20:33:02-07	2494216
/	192.0.2.239	GET	200 OK	2016-07-15 20:32:50-07	2494217
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-15 20:33:45-07	2494218
/	203.0.113.129	GET	200 OK	2016-07-15 20:32:59-07	2494219
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 20:33:30-07	2494220
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 20:33:30-07	2494221
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 20:33:29-07	2494222
/	198.51.100.108	GET	200 OK	2016-07-15 20:33:03-07	2494223
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 20:33:27-07	2494224
/	198.51.100.71	GET	200 OK	2016-07-15 20:33:08-07	2494225
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-15 20:33:25-07	2494226
/	192.0.2.165	GET	200 OK	2016-07-15 20:33:15-07	2494227
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 20:33:40-07	2494228
/	192.0.2.50	GET	200 OK	2016-07-15 20:33:17-07	2494229
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 20:34:05-07	2494230
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 20:34:17-07	2494231
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 20:34:07-07	2494232
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-15 20:34:09-07	2494233
/	198.51.100.235	GET	200 OK	2016-07-15 20:33:27-07	2494234
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-15 20:34:14-07	2494235
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-15 20:33:49-07	2494236
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-15 20:34:26-07	2494237
/	192.0.2.227	GET	200 OK	2016-07-15 20:33:33-07	2494238
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-15 20:34:15-07	2494239
/	203.0.113.97	GET	200 OK	2016-07-15 20:33:36-07	2494240
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-15 20:34:09-07	2494241
/	198.51.100.221	GET	200 OK	2016-07-15 20:33:43-07	2494242
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 20:34:36-07	2494243
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 20:34:41-07	2494244
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-15 20:34:16-07	2494245
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-15 20:34:00-07	2494246
/	192.0.2.143	GET	200 OK	2016-07-15 20:33:48-07	2494247
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 20:34:32-07	2494248
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 20:34:23-07	2494249
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-15 20:34:17-07	2494250
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-15 20:34:31-07	2494251
/	198.51.100.29	GET	200 OK	2016-07-15 20:33:54-07	2494252
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-15 20:34:10-07	2494253
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 20:34:39-07	2494254
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-15 20:34:24-07	2494255
/	203.0.113.195	GET	200 OK	2016-07-15 20:33:55-07	2494256
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 20:34:30-07	2494257
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 20:34:41-07	2494258
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-15 20:34:52-07	2494259
/	198.51.100.114	GET	200 OK	2016-07-15 20:33:58-07	2494260
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-15 20:34:42-07	2494261
/	198.51.100.251	GET	200 OK	2016-07-15 20:34:05-07	2494262
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 20:34:45-07	2494263
/	192.0.2.129	GET	200 OK	2016-07-15 20:34:06-07	2494264
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-15 20:34:25-07	2494265
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-15 20:34:53-07	2494266
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 20:34:31-07	2494267
/	192.0.2.200	GET	200 OK	2016-07-15 20:34:09-07	2494268
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-15 20:35:01-07	2494269
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-15 20:34:38-07	2494270
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 20:35:08-07	2494271
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 20:34:26-07	2494272
/	203.0.113.186	GET	200 OK	2016-07-15 20:34:15-07	2494273
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-15 20:34:46-07	2494274
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 20:34:33-07	2494275
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-15 20:35:14-07	2494276
/	198.51.100.103	GET	200 OK	2016-07-15 20:34:18-07	2494277
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-15 20:35:07-07	2494278
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-15 20:34:34-07	2494279
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-15 20:35:18-07	2494280
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-15 20:34:53-07	2494281
/	198.51.100.176	GET	200 OK	2016-07-15 20:34:23-07	2494282
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-15 20:34:40-07	2494283
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-15 20:35:03-07	2494284
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-15 20:35:06-07	2494285
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-15 20:35:08-07	2494286
/	198.51.100.91	GET	200 OK	2016-07-15 20:34:31-07	2494287
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-15 20:34:54-07	2494288
/	198.51.100.240	GET	200 OK	2016-07-15 20:34:32-07	2494289
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 20:35:30-07	2494290
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 20:35:02-07	2494291
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-15 20:35:08-07	2494292
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-15 20:34:51-07	2494293
/	203.0.113.235	GET	200 OK	2016-07-15 20:34:33-07	2494294
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 20:35:32-07	2494295
/article/trouble-for-troubledv	203.0.113.235	GET	404 NOT FOUND	2016-07-15 20:35:01-07	2494296
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-15 20:35:08-07	2494297
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-15 20:35:14-07	2494298
/	192.0.2.43	GET	200 OK	2016-07-15 20:34:37-07	2494299
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 20:35:35-07	2494300
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 20:35:14-07	2494301
/	203.0.113.189	GET	200 OK	2016-07-15 20:34:41-07	2494302
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-15 20:35:39-07	2494303
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-15 20:35:27-07	2494304
/	192.0.2.245	GET	200 OK	2016-07-15 20:34:43-07	2494305
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 20:34:58-07	2494306
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 20:35:04-07	2494307
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 20:35:03-07	2494308
/	192.0.2.105	GET	200 OK	2016-07-15 20:34:48-07	2494309
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 20:35:36-07	2494310
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 20:35:41-07	2494311
/	198.51.100.113	GET	200 OK	2016-07-15 20:34:51-07	2494312
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 20:35:42-07	2494313
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 20:35:18-07	2494314
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 20:35:18-07	2494315
/	192.0.2.254	GET	200 OK	2016-07-15 20:35:00-07	2494316
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 20:35:33-07	2494317
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-15 20:35:49-07	2494318
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 20:35:18-07	2494319
/	198.51.100.201	GET	200 OK	2016-07-15 20:35:08-07	2494320
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-15 20:35:36-07	2494321
/	198.51.100.126	GET	200 OK	2016-07-15 20:35:10-07	2494322
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 20:35:49-07	2494323
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 20:36:00-07	2494324
/	192.0.2.249	GET	200 OK	2016-07-15 20:35:12-07	2494325
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-15 20:36:08-07	2494326
/	203.0.113.46	GET	200 OK	2016-07-15 20:35:22-07	2494327
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 20:36:13-07	2494328
/	198.51.100.39	GET	200 OK	2016-07-15 20:35:25-07	2494329
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 20:36:19-07	2494330
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 20:36:10-07	2494331
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-15 20:36:15-07	2494332
/	203.0.113.210	GET	200 OK	2016-07-15 20:35:35-07	2494333
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-15 20:36:15-07	2494334
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 20:36:04-07	2494335
/	198.51.100.93	GET	200 OK	2016-07-15 20:35:36-07	2494336
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-15 20:36:01-07	2494337
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-15 20:36:20-07	2494338
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-15 20:35:58-07	2494339
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-15 20:36:34-07	2494340
/	203.0.113.120	GET	200 OK	2016-07-15 20:35:39-07	2494341
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-15 20:36:13-07	2494342
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-15 20:36:15-07	2494343
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-15 20:36:03-07	2494344
/	198.51.100.243	GET	200 OK	2016-07-15 20:35:43-07	2494345
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 20:36:12-07	2494346
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-15 20:35:58-07	2494347
/	192.0.2.155	GET	200 OK	2016-07-15 20:35:49-07	2494348
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-15 20:36:44-07	2494349
/	198.51.100.125	GET	200 OK	2016-07-15 20:35:50-07	2494350
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-15 20:36:36-07	2494351
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-15 20:36:32-07	2494352
/article/goats-eat-googlesj	198.51.100.125	GET	404 NOT FOUND	2016-07-15 20:36:16-07	2494353
/	192.0.2.234	GET	200 OK	2016-07-15 20:35:53-07	2494354
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-15 20:36:19-07	2494355
/	198.51.100.181	GET	200 OK	2016-07-15 20:35:58-07	2494356
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-15 20:36:54-07	2494357
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-15 20:36:46-07	2494358
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-15 20:36:53-07	2494359
/	203.0.113.12	GET	200 OK	2016-07-15 20:36:07-07	2494360
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 20:37:01-07	2494361
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 20:36:30-07	2494362
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 20:36:29-07	2494363
/	192.0.2.164	GET	200 OK	2016-07-15 20:36:15-07	2494364
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-15 20:36:32-07	2494365
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-15 20:36:53-07	2494366
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-15 20:36:49-07	2494367
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-15 20:37:14-07	2494368
/	198.51.100.193	GET	200 OK	2016-07-15 20:36:16-07	2494369
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-15 20:37:11-07	2494370
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 20:36:45-07	2494371
/	198.51.100.195	GET	200 OK	2016-07-15 20:36:24-07	2494372
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 20:36:40-07	2494373
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 20:37:24-07	2494374
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 20:37:11-07	2494375
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 20:37:10-07	2494376
/	203.0.113.205	GET	200 OK	2016-07-15 20:36:25-07	2494377
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-15 20:37:06-07	2494378
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 20:36:52-07	2494379
/article/bears-love-berriesi	203.0.113.205	GET	404 NOT FOUND	2016-07-15 20:37:16-07	2494380
/	198.51.100.86	GET	200 OK	2016-07-15 20:36:33-07	2494381
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-15 20:36:54-07	2494382
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-15 20:37:20-07	2494383
/	198.51.100.137	GET	200 OK	2016-07-15 20:36:40-07	2494384
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-15 20:37:28-07	2494385
/article/goats-eat-googlesc	198.51.100.137	GET	404 NOT FOUND	2016-07-15 20:37:30-07	2494386
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-15 20:37:08-07	2494387
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-15 20:37:39-07	2494388
/	203.0.113.67	GET	200 OK	2016-07-15 20:36:48-07	2494389
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-15 20:37:08-07	2494390
/	203.0.113.102	GET	200 OK	2016-07-15 20:36:54-07	2494391
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-15 20:37:09-07	2494392
/	192.0.2.73	GET	200 OK	2016-07-15 20:36:55-07	2494393
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-15 20:37:10-07	2494394
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-15 20:37:38-07	2494395
/	192.0.2.78	GET	200 OK	2016-07-15 20:37:04-07	2494396
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-15 20:37:28-07	2494397
/	198.51.100.109	GET	200 OK	2016-07-15 20:37:06-07	2494398
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-15 20:37:40-07	2494399
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-15 20:37:30-07	2494400
/	203.0.113.119	GET	200 OK	2016-07-15 20:37:16-07	2494401
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 20:38:10-07	2494402
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-15 20:37:41-07	2494403
/	198.51.100.192	GET	200 OK	2016-07-15 20:37:26-07	2494404
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-15 20:37:45-07	2494405
/	198.51.100.91	GET	200 OK	2016-07-15 20:37:32-07	2494406
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-15 20:38:13-07	2494407
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-15 20:38:26-07	2494408
/	198.51.100.250	GET	200 OK	2016-07-15 20:37:36-07	2494409
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 20:38:28-07	2494410
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-15 20:38:16-07	2494411
/	198.51.100.250	GET	200 OK	2016-07-15 20:37:44-07	2494412
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-15 20:38:06-07	2494413
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-15 20:38:20-07	2494414
/	198.51.100.33	GET	200 OK	2016-07-15 20:37:52-07	2494415
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-15 20:38:27-07	2494416
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-15 20:38:44-07	2494417
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 20:38:23-07	2494418
/	203.0.113.179	GET	200 OK	2016-07-15 20:37:55-07	2494419
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-15 20:38:14-07	2494420
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 20:38:42-07	2494421
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-15 20:38:28-07	2494422
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-15 20:38:54-07	2494423
/	192.0.2.226	GET	200 OK	2016-07-15 20:38:04-07	2494424
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 20:38:49-07	2494425
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-15 20:38:37-07	2494426
/	192.0.2.209	GET	200 OK	2016-07-15 20:38:13-07	2494427
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-15 20:38:47-07	2494428
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-15 20:39:08-07	2494429
/	203.0.113.173	GET	200 OK	2016-07-15 20:38:21-07	2494430
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-15 20:39:15-07	2494431
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-15 20:38:48-07	2494432
/	192.0.2.33	GET	200 OK	2016-07-15 20:38:26-07	2494433
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-15 20:39:06-07	2494434
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-15 20:38:44-07	2494435
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-15 20:39:24-07	2494436
/	192.0.2.65	GET	200 OK	2016-07-15 20:38:36-07	2494437
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-15 20:39:16-07	2494438
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-15 20:39:27-07	2494439
/	203.0.113.80	GET	200 OK	2016-07-15 20:38:46-07	2494440
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 20:39:24-07	2494441
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 20:39:22-07	2494442
/	192.0.2.129	GET	200 OK	2016-07-15 20:38:54-07	2494443
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 20:39:18-07	2494444
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-15 20:39:13-07	2494445
/	198.51.100.30	GET	200 OK	2016-07-15 20:39:00-07	2494446
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-15 20:39:46-07	2494447
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-15 20:39:56-07	2494448
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-15 20:39:55-07	2494449
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-15 20:39:23-07	2494450
/	198.51.100.244	GET	200 OK	2016-07-15 20:39:08-07	2494451
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-15 20:39:39-07	2494452
/	198.51.100.111	GET	200 OK	2016-07-15 20:39:16-07	2494453
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 20:40:14-07	2494454
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 20:39:39-07	2494455
/	203.0.113.173	GET	200 OK	2016-07-15 20:39:24-07	2494456
/article/bears-love-berriesj	203.0.113.173	GET	404 NOT FOUND	2016-07-15 20:40:14-07	2494457
/	203.0.113.11	GET	200 OK	2016-07-15 20:39:34-07	2494458
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-15 20:40:21-07	2494459
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-15 20:40:24-07	2494460
/	198.51.100.158	GET	200 OK	2016-07-15 20:39:40-07	2494461
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 20:40:26-07	2494462
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 20:40:07-07	2494463
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-15 20:39:58-07	2494464
/	192.0.2.204	GET	200 OK	2016-07-15 20:39:44-07	2494465
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-15 20:40:07-07	2494466
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 20:40:07-07	2494467
/	203.0.113.119	GET	200 OK	2016-07-15 20:39:53-07	2494468
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-15 20:40:53-07	2494469
/	198.51.100.208	GET	200 OK	2016-07-15 20:39:56-07	2494470
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-15 20:40:21-07	2494471
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-15 20:40:44-07	2494472
/	203.0.113.202	GET	200 OK	2016-07-15 20:39:57-07	2494473
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-15 20:40:17-07	2494474
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-15 20:40:14-07	2494475
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 20:40:28-07	2494476
/	203.0.113.9	GET	200 OK	2016-07-15 20:40:05-07	2494477
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 20:41:01-07	2494478
/	198.51.100.141	GET	200 OK	2016-07-15 20:40:07-07	2494479
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-15 20:40:45-07	2494480
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-15 20:40:44-07	2494481
/	198.51.100.168	GET	200 OK	2016-07-15 20:40:14-07	2494482
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-15 20:41:01-07	2494483
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-15 20:40:44-07	2494484
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-15 20:40:40-07	2494485
/	198.51.100.101	GET	200 OK	2016-07-15 20:40:22-07	2494486
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-15 20:40:42-07	2494487
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-15 20:40:38-07	2494488
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-15 20:40:58-07	2494489
/	192.0.2.174	GET	200 OK	2016-07-15 20:40:32-07	2494490
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-15 20:41:01-07	2494491
/	198.51.100.113	GET	200 OK	2016-07-15 20:40:36-07	2494492
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-15 20:41:28-07	2494493
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-15 20:41:05-07	2494494
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 20:41:20-07	2494495
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 20:41:03-07	2494496
/	203.0.113.77	GET	200 OK	2016-07-15 20:40:46-07	2494497
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-15 20:41:46-07	2494498
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-15 20:41:02-07	2494499
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-15 20:41:11-07	2494500
/	203.0.113.10	GET	200 OK	2016-07-15 20:40:54-07	2494501
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-15 20:41:14-07	2494502
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-15 20:41:09-07	2494503
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-15 20:41:46-07	2494504
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-15 20:41:36-07	2494505
/	198.51.100.27	GET	200 OK	2016-07-15 20:40:57-07	2494506
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-15 20:41:26-07	2494507
/	198.51.100.188	GET	200 OK	2016-07-16 03:24:20-07	2509725
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 20:41:32-07	2494508
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-15 20:41:22-07	2494509
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-15 20:41:40-07	2494510
/	198.51.100.146	GET	200 OK	2016-07-15 20:41:05-07	2494511
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-15 20:41:47-07	2494512
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-15 20:41:45-07	2494513
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-15 20:41:30-07	2494514
/	192.0.2.85	GET	200 OK	2016-07-15 20:41:15-07	2494515
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-15 20:41:54-07	2494516
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 20:42:13-07	2494517
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-15 20:41:51-07	2494518
/	203.0.113.82	GET	200 OK	2016-07-15 20:41:17-07	2494519
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-15 20:42:14-07	2494520
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 20:41:32-07	2494521
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 20:42:13-07	2494522
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-15 20:41:39-07	2494523
/	203.0.113.33	GET	200 OK	2016-07-15 20:41:18-07	2494524
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 20:41:42-07	2494525
/	203.0.113.210	GET	200 OK	2016-07-15 20:41:25-07	2494526
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-15 20:41:43-07	2494527
/	192.0.2.11	GET	200 OK	2016-07-15 20:41:29-07	2494528
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 20:42:23-07	2494529
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 20:42:21-07	2494530
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-15 20:42:23-07	2494531
/	198.51.100.53	GET	200 OK	2016-07-15 20:41:37-07	2494532
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 20:42:29-07	2494533
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-15 20:42:02-07	2494534
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 20:42:06-07	2494535
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 20:42:16-07	2494536
/	203.0.113.53	GET	200 OK	2016-07-15 20:41:47-07	2494537
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-15 20:42:19-07	2494538
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-15 20:42:17-07	2494539
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-15 20:42:20-07	2494540
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-15 20:42:47-07	2494541
/	192.0.2.224	GET	200 OK	2016-07-15 20:41:48-07	2494542
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-15 20:42:06-07	2494543
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-15 20:42:04-07	2494544
/	192.0.2.110	GET	200 OK	2016-07-15 20:41:55-07	2494545
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 20:42:38-07	2494546
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-15 20:42:45-07	2494547
/	192.0.2.201	GET	200 OK	2016-07-15 20:41:56-07	2494548
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 20:42:42-07	2494549
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 20:42:17-07	2494550
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 20:42:35-07	2494551
/	203.0.113.123	GET	200 OK	2016-07-15 20:42:06-07	2494552
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-15 20:42:58-07	2494553
/	192.0.2.101	GET	200 OK	2016-07-15 20:42:10-07	2494554
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-15 20:42:51-07	2494555
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-15 20:42:47-07	2494556
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-15 20:43:00-07	2494557
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-15 20:42:25-07	2494558
/	192.0.2.127	GET	200 OK	2016-07-15 20:42:17-07	2494559
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-15 20:43:03-07	2494560
/	198.51.100.162	GET	200 OK	2016-07-15 20:42:20-07	2494561
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 20:43:04-07	2494562
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-15 20:43:13-07	2494563
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 20:42:57-07	2494564
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 20:43:01-07	2494565
/	192.0.2.46	GET	200 OK	2016-07-15 20:42:24-07	2494566
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 20:43:19-07	2494567
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 20:43:12-07	2494568
/	203.0.113.193	GET	200 OK	2016-07-15 20:42:32-07	2494569
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 20:42:54-07	2494570
/	198.51.100.81	GET	200 OK	2016-07-15 20:42:33-07	2494571
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-15 20:43:00-07	2494572
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-15 20:43:10-07	2494573
/	198.51.100.221	GET	200 OK	2016-07-15 20:42:41-07	2494574
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-15 20:43:06-07	2494575
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 20:42:59-07	2494576
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 20:43:40-07	2494577
/	203.0.113.125	GET	200 OK	2016-07-15 20:42:43-07	2494578
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 20:43:27-07	2494579
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-15 20:43:18-07	2494580
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-15 20:43:06-07	2494581
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-15 20:43:05-07	2494582
/	192.0.2.228	GET	200 OK	2016-07-15 20:42:45-07	2494583
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-15 20:43:17-07	2494584
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-15 20:43:00-07	2494585
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-15 20:43:00-07	2494586
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-15 20:43:14-07	2494587
/	198.51.100.226	GET	200 OK	2016-07-15 20:42:52-07	2494588
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-15 20:43:19-07	2494589
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-15 20:43:13-07	2494590
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 20:43:23-07	2494591
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-15 20:43:18-07	2494592
/	192.0.2.136	GET	200 OK	2016-07-15 20:42:58-07	2494593
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-15 20:43:47-07	2494594
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-15 20:43:58-07	2494595
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-15 20:43:56-07	2494596
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-15 20:43:13-07	2494597
/	203.0.113.131	GET	200 OK	2016-07-15 20:43:01-07	2494598
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-15 20:43:52-07	2494599
/	198.51.100.105	GET	200 OK	2016-07-15 20:43:05-07	2494600
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-15 20:43:22-07	2494601
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 20:44:01-07	2494603
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-15 20:43:58-07	2494604
/	203.0.113.54	GET	200 OK	2016-07-15 20:43:08-07	2494605
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 20:44:07-07	2494606
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-15 20:43:55-07	2494607
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-15 20:43:28-07	2494608
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-15 20:43:23-07	2494609
/	192.0.2.229	GET	200 OK	2016-07-15 20:43:16-07	2494610
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 20:44:13-07	2494611
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 20:44:08-07	2494612
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 20:43:38-07	2494613
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-15 20:43:59-07	2494614
/	198.51.100.2	GET	200 OK	2016-07-15 20:43:21-07	2494615
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-15 20:44:21-07	2494616
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-15 20:43:50-07	2494617
/	192.0.2.243	GET	200 OK	2016-07-15 20:43:30-07	2494618
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-15 20:44:21-07	2494619
/	203.0.113.209	GET	200 OK	2016-07-15 20:43:38-07	2494620
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 20:44:04-07	2494621
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-15 20:44:33-07	2494622
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 20:44:06-07	2494623
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 20:44:00-07	2494624
/	198.51.100.16	GET	200 OK	2016-07-15 20:43:40-07	2494625
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-15 20:44:37-07	2494626
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-15 20:43:59-07	2494627
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-15 20:44:21-07	2494628
/	192.0.2.12	GET	200 OK	2016-07-15 20:43:41-07	2494629
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-15 20:44:19-07	2494630
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 20:44:00-07	2494631
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 20:43:57-07	2494632
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-15 20:43:56-07	2494633
/	203.0.113.171	GET	200 OK	2016-07-15 20:43:45-07	2494634
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-15 20:44:29-07	2494635
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 20:44:41-07	2494636
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-15 20:44:08-07	2494637
/	192.0.2.223	GET	200 OK	2016-07-15 20:43:47-07	2494638
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 20:44:05-07	2494639
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-15 20:44:22-07	2494640
/	203.0.113.102	GET	200 OK	2016-07-15 20:43:50-07	2494641
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 20:44:13-07	2494642
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 20:44:27-07	2494643
/	203.0.113.138	GET	200 OK	2016-07-15 20:43:57-07	2494644
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 20:44:45-07	2494645
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-15 20:44:37-07	2494646
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-15 20:44:23-07	2494647
/	203.0.113.62	GET	200 OK	2016-07-15 20:44:04-07	2494648
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 20:44:53-07	2494649
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-15 20:44:34-07	2494650
/	198.51.100.235	GET	200 OK	2016-07-15 20:44:09-07	2494651
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 20:45:04-07	2494652
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-15 20:45:01-07	2494653
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 20:44:28-07	2494654
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 20:45:09-07	2494655
/	203.0.113.177	GET	200 OK	2016-07-15 20:44:14-07	2494656
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-15 20:45:02-07	2494657
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-15 20:45:06-07	2494658
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-15 20:44:36-07	2494659
/	192.0.2.189	GET	200 OK	2016-07-15 20:44:17-07	2494660
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 20:45:01-07	2494661
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 20:45:02-07	2494662
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-15 20:45:14-07	2494663
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-15 20:44:53-07	2494664
/	203.0.113.221	GET	200 OK	2016-07-15 20:44:24-07	2494665
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 20:44:53-07	2494666
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-15 20:44:45-07	2494667
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 20:44:54-07	2494668
/	203.0.113.53	GET	200 OK	2016-07-15 20:44:27-07	2494669
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-15 20:45:15-07	2494670
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 20:45:12-07	2494671
/	192.0.2.229	GET	200 OK	2016-07-15 20:44:32-07	2494672
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 20:45:05-07	2494673
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 20:44:58-07	2494674
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-15 20:45:05-07	2494675
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 20:45:27-07	2494676
/	203.0.113.145	GET	200 OK	2016-07-15 20:44:40-07	2494677
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-15 20:45:17-07	2494678
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-15 20:45:08-07	2494679
/	192.0.2.79	GET	200 OK	2016-07-15 20:44:47-07	2494680
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 20:45:39-07	2494681
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-15 20:45:35-07	2494682
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 20:45:25-07	2494683
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-15 20:45:27-07	2494684
/	192.0.2.105	GET	200 OK	2016-07-15 20:44:50-07	2494685
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 20:45:46-07	2494686
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-15 20:45:30-07	2494687
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-15 20:45:19-07	2494688
/	198.51.100.18	GET	200 OK	2016-07-15 20:44:58-07	2494689
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-15 20:45:56-07	2494690
/	198.51.100.197	GET	200 OK	2016-07-15 20:45:05-07	2494691
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-15 20:46:03-07	2494692
/	198.51.100.166	GET	200 OK	2016-07-15 20:45:14-07	2494693
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-15 20:45:52-07	2494694
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 20:46:01-07	2494695
/	198.51.100.127	GET	200 OK	2016-07-15 20:45:16-07	2494696
/	203.0.113.222	GET	200 OK	2016-07-16 03:43:52-07	2510483
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 20:45:56-07	2494697
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-15 20:46:10-07	2494698
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-15 20:45:47-07	2494699
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-15 20:45:31-07	2494700
/	198.51.100.204	GET	200 OK	2016-07-15 20:45:17-07	2494701
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 20:45:35-07	2494702
/	203.0.113.38	GET	200 OK	2016-07-15 20:45:20-07	2494703
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 20:46:05-07	2494704
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 20:45:43-07	2494705
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 20:45:59-07	2494706
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-15 20:45:42-07	2494707
/	203.0.113.206	GET	200 OK	2016-07-15 20:45:24-07	2494708
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-15 20:46:06-07	2494709
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 20:46:12-07	2494710
/	198.51.100.142	GET	200 OK	2016-07-15 20:45:33-07	2494711
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-15 20:46:09-07	2494712
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-15 20:46:23-07	2494713
/	198.51.100.207	GET	200 OK	2016-07-15 20:45:35-07	2494714
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-15 20:46:34-07	2494715
/	203.0.113.107	GET	200 OK	2016-07-15 20:45:39-07	2494716
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-15 20:46:06-07	2494717
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 20:46:15-07	2494718
/	203.0.113.173	GET	200 OK	2016-07-15 20:45:47-07	2494719
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-15 20:46:20-07	2494720
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 20:46:43-07	2494721
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 20:46:16-07	2494722
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 20:46:39-07	2494723
/	198.51.100.127	GET	200 OK	2016-07-15 20:45:53-07	2494724
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 20:46:37-07	2494725
/	198.51.100.241	GET	200 OK	2016-07-15 20:45:58-07	2494726
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-15 20:46:35-07	2494727
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-15 20:46:18-07	2494728
/	192.0.2.114	GET	200 OK	2016-07-15 20:46:03-07	2494729
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-15 20:46:23-07	2494730
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-15 20:46:18-07	2494731
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-15 20:46:43-07	2494732
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-15 20:47:02-07	2494733
/	198.51.100.179	GET	200 OK	2016-07-15 20:46:11-07	2494734
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-15 20:47:03-07	2494735
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-15 20:46:30-07	2494736
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-15 20:47:07-07	2494737
/	198.51.100.134	GET	200 OK	2016-07-15 20:46:17-07	2494738
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-15 20:46:55-07	2494739
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-15 20:46:49-07	2494740
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-15 20:47:15-07	2494741
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-15 20:46:43-07	2494742
/	203.0.113.190	GET	200 OK	2016-07-15 20:46:24-07	2494743
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-15 20:47:15-07	2494744
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-15 20:46:45-07	2494745
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-15 20:46:49-07	2494746
/	192.0.2.32	GET	200 OK	2016-07-15 20:46:33-07	2494747
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 20:46:52-07	2494748
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-15 20:47:20-07	2494749
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 20:47:29-07	2494750
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-15 20:47:07-07	2494751
/	203.0.113.81	GET	200 OK	2016-07-15 20:46:41-07	2494752
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-15 20:47:11-07	2494753
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 20:47:41-07	2494754
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-15 20:47:11-07	2494755
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-15 20:47:10-07	2494756
/	192.0.2.16	GET	200 OK	2016-07-15 20:46:48-07	2494757
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 20:47:38-07	2494758
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 20:47:48-07	2494759
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 20:47:17-07	2494760
/	192.0.2.163	GET	200 OK	2016-07-15 20:46:50-07	2494761
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-15 20:47:22-07	2494762
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-15 20:47:12-07	2494763
/	203.0.113.223	GET	200 OK	2016-07-15 20:46:57-07	2494764
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-15 20:47:26-07	2494765
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-15 20:47:46-07	2494766
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-15 20:47:39-07	2494767
/	192.0.2.179	GET	200 OK	2016-07-15 20:47:07-07	2494768
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-15 20:47:41-07	2494769
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-15 20:47:47-07	2494770
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 20:48:01-07	2494771
/	203.0.113.219	GET	200 OK	2016-07-15 20:47:12-07	2494772
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 20:47:51-07	2494773
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-15 20:47:33-07	2494774
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 20:47:32-07	2494775
/	192.0.2.48	GET	200 OK	2016-07-15 20:47:22-07	2494776
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-15 20:47:41-07	2494777
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-15 20:48:22-07	2494778
/	203.0.113.131	GET	200 OK	2016-07-15 20:47:30-07	2494779
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 20:48:27-07	2494780
/	198.51.100.21	GET	200 OK	2016-07-15 20:47:32-07	2494781
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 20:47:58-07	2494782
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-15 20:47:55-07	2494783
/	203.0.113.214	GET	200 OK	2016-07-15 20:47:38-07	2494784
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-15 20:48:38-07	2494785
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 20:48:38-07	2494786
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-15 20:47:57-07	2494787
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 20:48:18-07	2494788
/	203.0.113.105	GET	200 OK	2016-07-15 20:47:44-07	2494789
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-15 20:48:34-07	2494790
/	203.0.113.208	GET	200 OK	2016-07-16 04:13:07-07	2511527
/article/candidate-is-jerkj	203.0.113.105	GET	404 NOT FOUND	2016-07-15 20:48:08-07	2494791
/	198.51.100.154	GET	200 OK	2016-07-15 20:47:53-07	2494792
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-15 20:48:42-07	2494793
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 20:48:32-07	2494794
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 20:48:33-07	2494795
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 20:48:21-07	2494796
/	203.0.113.38	GET	200 OK	2016-07-15 20:48:03-07	2494797
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-15 20:48:27-07	2494798
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 20:48:29-07	2494799
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 20:49:01-07	2494800
/	203.0.113.151	GET	200 OK	2016-07-15 20:48:06-07	2494801
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-15 20:48:55-07	2494802
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-15 20:49:00-07	2494803
/	198.51.100.142	GET	200 OK	2016-07-15 20:48:14-07	2494804
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-15 20:49:08-07	2494805
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-15 20:48:29-07	2494806
/	192.0.2.52	GET	200 OK	2016-07-15 20:48:23-07	2494807
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-15 20:49:05-07	2494808
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-15 20:48:57-07	2494809
/	203.0.113.33	GET	200 OK	2016-07-15 20:48:28-07	2494810
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 20:49:19-07	2494811
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-15 20:49:14-07	2494812
/	198.51.100.68	GET	200 OK	2016-07-15 20:48:37-07	2494813
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-15 20:49:05-07	2494814
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 20:48:52-07	2494815
/	192.0.2.100	GET	200 OK	2016-07-15 20:48:41-07	2494816
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-15 20:49:35-07	2494817
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-15 20:49:26-07	2494818
/	203.0.113.194	GET	200 OK	2016-07-15 20:48:50-07	2494819
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 20:49:44-07	2494820
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-15 20:49:27-07	2494821
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 20:49:47-07	2494822
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 20:49:05-07	2494823
/	203.0.113.8	GET	200 OK	2016-07-15 20:49:00-07	2494824
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-15 20:49:17-07	2494825
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 20:49:22-07	2494826
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 20:49:59-07	2494827
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 20:49:41-07	2494828
/	192.0.2.34	GET	200 OK	2016-07-15 20:49:02-07	2494829
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-15 20:49:19-07	2494830
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-15 20:49:56-07	2494831
/	192.0.2.201	GET	200 OK	2016-07-15 20:49:12-07	2494832
/article/so-many-bearsn	192.0.2.201	GET	404 NOT FOUND	2016-07-15 20:49:49-07	2494833
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-15 20:49:58-07	2494834
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-15 20:49:36-07	2494835
/	203.0.113.187	GET	200 OK	2016-07-15 20:49:14-07	2494836
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-15 20:50:01-07	2494837
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-15 20:49:55-07	2494838
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-15 20:49:38-07	2494839
/	203.0.113.118	GET	200 OK	2016-07-15 20:49:21-07	2494840
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-15 20:50:03-07	2494841
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-15 20:49:56-07	2494842
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-15 20:49:45-07	2494843
/	203.0.113.166	GET	200 OK	2016-07-15 20:49:27-07	2494844
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-15 20:50:08-07	2494845
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-15 20:50:06-07	2494846
/	198.51.100.57	GET	200 OK	2016-07-15 20:49:28-07	2494847
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-15 20:49:52-07	2494848
/article/candidate-is-jerkr	198.51.100.57	GET	404 NOT FOUND	2016-07-15 20:49:52-07	2494849
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-15 20:49:48-07	2494850
/	198.51.100.102	GET	200 OK	2016-07-15 20:49:38-07	2494851
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-15 20:50:35-07	2494852
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 20:50:38-07	2494853
/	192.0.2.204	GET	200 OK	2016-07-15 20:49:39-07	2494854
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 20:50:11-07	2494855
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 20:49:59-07	2494856
/	198.51.100.244	GET	200 OK	2016-07-15 20:49:41-07	2494857
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-15 20:50:05-07	2494858
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-15 20:50:26-07	2494859
/	198.51.100.132	GET	200 OK	2016-07-15 20:49:43-07	2494860
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-15 20:50:20-07	2494861
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-15 20:50:25-07	2494862
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-15 20:50:01-07	2494863
/	203.0.113.63	GET	200 OK	2016-07-15 20:49:46-07	2494864
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-15 20:50:41-07	2494865
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-15 20:50:17-07	2494866
/	203.0.113.249	GET	200 OK	2016-07-15 20:49:55-07	2494867
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 20:50:51-07	2494868
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 20:50:24-07	2494869
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 20:50:20-07	2494870
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 20:50:10-07	2494871
/	203.0.113.178	GET	200 OK	2016-07-15 20:49:56-07	2494872
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 20:50:15-07	2494873
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 20:50:56-07	2494874
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-15 20:50:16-07	2494875
/	203.0.113.186	GET	200 OK	2016-07-15 20:49:59-07	2494876
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-15 20:50:59-07	2494877
/	198.51.100.58	GET	200 OK	2016-07-15 20:50:07-07	2494878
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 20:50:56-07	2494879
/	203.0.113.141	GET	200 OK	2016-07-15 20:50:17-07	2494880
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-15 20:50:41-07	2494881
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-15 20:51:08-07	2494882
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-15 20:50:48-07	2494883
/	192.0.2.80	GET	200 OK	2016-07-15 20:50:21-07	2494884
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 20:50:42-07	2494885
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-15 20:51:09-07	2494886
/	203.0.113.72	GET	200 OK	2016-07-15 20:50:29-07	2494887
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-15 20:50:54-07	2494888
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-15 20:51:20-07	2494889
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-15 20:51:17-07	2494890
/	203.0.113.122	GET	200 OK	2016-07-15 20:50:31-07	2494891
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-15 20:50:47-07	2494892
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-15 20:50:49-07	2494893
/	198.51.100.79	GET	200 OK	2016-07-15 20:50:40-07	2494894
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-15 20:51:29-07	2494895
/article/balloon-goons-doomedq	198.51.100.79	GET	404 NOT FOUND	2016-07-15 20:51:36-07	2494896
/	192.0.2.122	GET	200 OK	2016-07-15 20:50:47-07	2494897
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 20:51:32-07	2494898
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-15 20:51:39-07	2494899
/	203.0.113.97	GET	200 OK	2016-07-15 20:50:54-07	2494900
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-15 20:51:41-07	2494901
/	198.51.100.115	GET	200 OK	2016-07-15 20:50:58-07	2494902
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 20:51:18-07	2494903
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 20:51:35-07	2494904
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-15 20:51:40-07	2494905
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-15 20:51:20-07	2494906
/	198.51.100.193	GET	200 OK	2016-07-15 20:51:03-07	2494907
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-15 20:51:30-07	2494908
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-15 20:51:47-07	2494909
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-15 20:51:26-07	2494910
/	192.0.2.46	GET	200 OK	2016-07-15 20:51:06-07	2494911
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 20:51:47-07	2494912
/	198.51.100.166	GET	200 OK	2016-07-15 20:51:08-07	2494913
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-15 20:51:57-07	2494914
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 20:51:43-07	2494915
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-15 20:51:46-07	2494916
/	192.0.2.114	GET	200 OK	2016-07-15 20:51:16-07	2494917
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-15 20:52:07-07	2494918
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-15 20:52:14-07	2494919
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 20:52:00-07	2494920
/	203.0.113.143	GET	200 OK	2016-07-15 20:51:21-07	2494921
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-15 20:52:02-07	2494922
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-15 20:52:13-07	2494923
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-15 20:52:03-07	2494924
/	192.0.2.198	GET	200 OK	2016-07-15 20:51:27-07	2494925
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-15 20:52:17-07	2494926
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 20:52:22-07	2494927
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-15 20:52:22-07	2494928
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-15 20:52:16-07	2494929
/	203.0.113.42	GET	200 OK	2016-07-15 20:51:35-07	2494930
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 20:52:11-07	2494931
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-15 20:52:22-07	2494932
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-15 20:52:16-07	2494933
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 20:52:08-07	2494934
/	192.0.2.201	GET	200 OK	2016-07-15 20:51:41-07	2494935
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 20:52:09-07	2494936
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 20:52:38-07	2494937
/	198.51.100.115	GET	200 OK	2016-07-15 20:51:50-07	2494938
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-15 20:52:05-07	2494939
/	192.0.2.229	GET	200 OK	2016-07-15 20:51:51-07	2494940
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 20:52:07-07	2494941
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 20:52:34-07	2494942
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-15 20:52:25-07	2494943
/	192.0.2.194	GET	200 OK	2016-07-15 20:52:01-07	2494944
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-15 20:52:38-07	2494945
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-15 20:52:19-07	2494946
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 20:52:49-07	2494947
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 20:52:31-07	2494948
/	203.0.113.225	GET	200 OK	2016-07-15 20:52:11-07	2494949
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 20:52:46-07	2494950
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-15 20:52:26-07	2494951
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 20:52:35-07	2494952
/	203.0.113.36	GET	200 OK	2016-07-15 20:52:16-07	2494953
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-15 20:53:14-07	2494954
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-15 20:52:55-07	2494955
/	203.0.113.37	GET	200 OK	2016-07-15 20:52:22-07	2494956
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-15 20:53:01-07	2494957
/	203.0.113.249	GET	200 OK	2016-07-15 20:52:24-07	2494958
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-15 20:52:39-07	2494959
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 20:53:11-07	2494960
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-15 20:52:50-07	2494961
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-15 20:53:05-07	2494962
/	203.0.113.96	GET	200 OK	2016-07-15 20:52:29-07	2494963
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 20:53:01-07	2494964
/	198.51.100.175	GET	200 OK	2016-07-15 20:52:32-07	2494965
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-15 20:52:47-07	2494966
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-15 20:53:08-07	2494967
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 20:53:04-07	2494968
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 20:53:14-07	2494969
/	192.0.2.1	GET	200 OK	2016-07-15 20:52:33-07	2494970
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-15 20:53:04-07	2494971
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 20:53:24-07	2494972
/	198.51.100.137	GET	200 OK	2016-07-15 20:52:41-07	2494973
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-15 20:53:31-07	2494974
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-15 20:52:59-07	2494975
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-15 20:52:57-07	2494976
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-15 20:53:24-07	2494977
/	198.51.100.157	GET	200 OK	2016-07-15 20:52:45-07	2494978
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-15 20:53:33-07	2494979
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-15 20:53:26-07	2494980
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-15 20:53:35-07	2494981
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-15 20:53:38-07	2494982
/	192.0.2.203	GET	200 OK	2016-07-15 20:52:47-07	2494983
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 20:53:15-07	2494984
/	198.51.100.63	GET	200 OK	2016-07-15 20:52:57-07	2494985
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 20:53:29-07	2494986
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-15 20:53:13-07	2494987
/	198.51.100.10	GET	200 OK	2016-07-15 20:53:04-07	2494988
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-15 20:53:59-07	2494989
/	203.0.113.128	GET	200 OK	2016-07-15 20:53:11-07	2494990
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 20:54:07-07	2494991
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 20:53:55-07	2494992
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-15 20:53:56-07	2494993
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-15 20:53:52-07	2494994
/	203.0.113.74	GET	200 OK	2016-07-15 20:53:17-07	2494995
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-15 20:53:51-07	2494996
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-15 20:53:53-07	2494997
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-15 20:53:47-07	2494998
/	203.0.113.160	GET	200 OK	2016-07-15 20:53:23-07	2494999
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-15 20:54:10-07	2495000
/	203.0.113.153	GET	200 OK	2016-07-15 20:53:30-07	2495001
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 20:54:14-07	2495002
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 20:53:50-07	2495003
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-15 20:54:04-07	2495004
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 20:54:28-07	2495005
/	203.0.113.123	GET	200 OK	2016-07-15 20:53:40-07	2495006
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-15 20:53:56-07	2495007
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-15 20:54:18-07	2495008
/	192.0.2.178	GET	200 OK	2016-07-15 20:53:49-07	2495009
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-15 20:54:20-07	2495010
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-15 20:54:19-07	2495011
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-15 20:54:29-07	2495012
/	192.0.2.218	GET	200 OK	2016-07-15 20:53:53-07	2495013
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-15 20:54:17-07	2495014
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 20:54:50-07	2495015
/	192.0.2.121	GET	200 OK	2016-07-15 20:54:01-07	2495016
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-15 20:54:20-07	2495017
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-15 20:54:52-07	2495018
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-15 20:54:29-07	2495019
/	198.51.100.132	GET	200 OK	2016-07-15 20:54:02-07	2495020
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-15 20:54:50-07	2495021
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-15 20:54:51-07	2495022
/	192.0.2.106	GET	200 OK	2016-07-15 20:54:03-07	2495023
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-15 20:54:36-07	2495024
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-15 20:54:31-07	2495025
/	192.0.2.203	GET	200 OK	2016-07-15 20:54:08-07	2495026
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-15 20:54:39-07	2495027
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-15 20:54:53-07	2495028
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 20:54:31-07	2495029
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-15 20:54:23-07	2495030
/	203.0.113.198	GET	200 OK	2016-07-15 20:54:09-07	2495031
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 20:54:28-07	2495032
/	203.0.113.150	GET	200 OK	2016-07-15 20:54:14-07	2495033
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 20:55:08-07	2495034
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-15 20:55:13-07	2495035
/	192.0.2.189	GET	200 OK	2016-07-15 20:54:18-07	2495036
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 20:54:39-07	2495037
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-15 20:55:12-07	2495038
/	198.51.100.174	GET	200 OK	2016-07-15 20:54:28-07	2495039
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-15 20:55:01-07	2495040
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-15 20:55:06-07	2495041
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-15 20:55:12-07	2495042
/	192.0.2.80	GET	200 OK	2016-07-15 20:54:38-07	2495043
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-15 20:54:59-07	2495044
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-15 20:55:24-07	2495045
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-15 20:55:34-07	2495046
/	192.0.2.254	GET	200 OK	2016-07-15 20:54:41-07	2495047
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 20:55:19-07	2495048
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 20:55:39-07	2495049
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 20:55:22-07	2495050
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-15 20:55:38-07	2495051
/	203.0.113.27	GET	200 OK	2016-07-15 20:54:48-07	2495052
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-15 20:55:17-07	2495053
/	192.0.2.125	GET	200 OK	2016-07-15 20:54:54-07	2495054
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-15 20:55:26-07	2495055
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-15 20:55:09-07	2495056
/	192.0.2.202	GET	200 OK	2016-07-15 20:54:58-07	2495057
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-15 20:55:14-07	2495058
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-15 20:55:22-07	2495059
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-15 20:55:29-07	2495060
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-15 20:55:58-07	2495061
/	203.0.113.225	GET	200 OK	2016-07-15 20:54:59-07	2495062
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 20:55:19-07	2495063
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 20:55:28-07	2495064
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 20:55:51-07	2495065
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-15 20:55:52-07	2495066
/	203.0.113.209	GET	200 OK	2016-07-15 20:55:06-07	2495067
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 20:55:33-07	2495068
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-15 20:55:53-07	2495069
/	198.51.100.232	GET	200 OK	2016-07-15 20:55:08-07	2495070
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-15 20:55:37-07	2495071
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 20:55:29-07	2495072
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-15 20:56:05-07	2495073
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 20:55:36-07	2495074
/	198.51.100.153	GET	200 OK	2016-07-15 20:55:17-07	2495075
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-15 20:55:49-07	2495076
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-15 20:55:57-07	2495077
/	203.0.113.133	GET	200 OK	2016-07-15 20:55:25-07	2495078
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 20:55:40-07	2495079
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-15 20:55:40-07	2495080
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-15 20:55:50-07	2495081
/	198.51.100.138	GET	200 OK	2016-07-15 20:55:30-07	2495082
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-15 20:56:13-07	2495083
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-15 20:56:29-07	2495084
/	203.0.113.223	GET	200 OK	2016-07-15 20:55:39-07	2495085
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-15 20:55:54-07	2495086
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-15 20:56:10-07	2495087
/	203.0.113.81	GET	200 OK	2016-07-15 20:55:44-07	2495088
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-15 20:56:12-07	2495089
/	192.0.2.144	GET	200 OK	2016-07-15 20:55:50-07	2495090
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-15 20:56:16-07	2495091
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-15 20:56:22-07	2495092
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-15 20:56:08-07	2495093
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-15 20:56:46-07	2495094
/	203.0.113.210	GET	200 OK	2016-07-15 20:55:59-07	2495095
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-15 20:56:31-07	2495096
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-15 20:56:25-07	2495097
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-15 20:56:33-07	2495098
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 20:56:25-07	2495099
/	192.0.2.197	GET	200 OK	2016-07-15 20:56:00-07	2495100
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-15 20:56:35-07	2495101
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-15 20:56:19-07	2495102
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-15 20:56:45-07	2495103
/	203.0.113.27	GET	200 OK	2016-07-15 20:56:10-07	2495104
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 20:57:03-07	2495105
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-15 20:57:00-07	2495106
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 20:56:38-07	2495107
/	203.0.113.114	GET	200 OK	2016-07-15 20:56:17-07	2495108
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 20:56:51-07	2495109
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-15 20:56:36-07	2495110
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 20:56:50-07	2495111
/	198.51.100.167	GET	200 OK	2016-07-15 20:56:23-07	2495112
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-15 20:56:41-07	2495113
/	198.51.100.196	GET	200 OK	2016-07-15 20:56:32-07	2495114
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 20:57:29-07	2495115
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-15 20:57:02-07	2495116
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 20:57:05-07	2495117
/	198.51.100.225	GET	200 OK	2016-07-15 20:56:39-07	2495118
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-15 20:57:04-07	2495119
/	203.0.113.223	GET	200 OK	2016-07-15 20:56:40-07	2495120
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-15 20:57:03-07	2495121
/	192.0.2.117	GET	200 OK	2016-07-15 20:56:43-07	2495122
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-15 20:57:32-07	2495123
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 20:57:38-07	2495124
/	198.51.100.131	GET	200 OK	2016-07-15 20:56:46-07	2495125
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-15 20:57:06-07	2495126
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 20:57:40-07	2495127
/	198.51.100.65	GET	200 OK	2016-07-15 20:56:55-07	2495128
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-15 20:57:48-07	2495129
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-15 20:57:27-07	2495130
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-15 20:57:52-07	2495131
/	192.0.2.71	GET	200 OK	2016-07-15 20:56:59-07	2495132
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-15 20:57:55-07	2495133
/	198.51.100.15	GET	200 OK	2016-07-15 20:57:02-07	2495134
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 20:58:00-07	2495135
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-15 20:57:56-07	2495136
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-15 20:57:19-07	2495137
/	192.0.2.222	GET	200 OK	2016-07-15 20:57:08-07	2495138
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-15 20:57:26-07	2495139
/	198.51.100.22	GET	200 OK	2016-07-15 20:57:10-07	2495140
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 20:57:29-07	2495141
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 20:57:50-07	2495142
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-15 20:57:41-07	2495143
/	198.51.100.60	GET	200 OK	2016-07-15 20:57:17-07	2495144
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-15 20:57:36-07	2495145
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 20:57:32-07	2495146
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 20:57:57-07	2495147
/	203.0.113.65	GET	200 OK	2016-07-15 20:57:20-07	2495148
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-15 20:57:55-07	2495149
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-15 20:58:15-07	2495150
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 20:57:59-07	2495151
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-15 20:58:08-07	2495152
/	198.51.100.189	GET	200 OK	2016-07-15 20:57:29-07	2495153
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-15 20:58:09-07	2495154
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 20:58:16-07	2495155
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-15 20:58:16-07	2495156
/	198.51.100.109	GET	200 OK	2016-07-15 20:57:33-07	2495157
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-15 20:57:56-07	2495158
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-15 20:58:11-07	2495159
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-15 20:58:18-07	2495160
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-15 20:58:33-07	2495161
/	192.0.2.27	GET	200 OK	2016-07-15 20:57:34-07	2495162
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 20:57:49-07	2495163
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-15 20:58:22-07	2495164
/	198.51.100.109	GET	200 OK	2016-07-15 20:57:41-07	2495165
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-15 20:58:13-07	2495166
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-15 20:58:08-07	2495167
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-15 20:58:09-07	2495168
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-15 20:57:59-07	2495169
/	198.51.100.57	GET	200 OK	2016-07-15 20:57:46-07	2495170
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-15 20:58:45-07	2495171
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-15 20:58:18-07	2495172
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-15 20:58:04-07	2495173
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-15 20:58:42-07	2495174
/	198.51.100.49	GET	200 OK	2016-07-15 20:57:47-07	2495175
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-15 20:58:45-07	2495176
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-15 20:58:05-07	2495177
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-15 20:58:37-07	2495178
/	203.0.113.49	GET	200 OK	2016-07-15 20:57:52-07	2495179
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 20:58:14-07	2495180
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 20:58:52-07	2495181
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-15 20:58:16-07	2495182
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-15 20:58:09-07	2495183
/	192.0.2.175	GET	200 OK	2016-07-15 20:57:53-07	2495184
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 20:58:25-07	2495185
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-15 20:58:44-07	2495186
/	198.51.100.90	GET	200 OK	2016-07-15 20:58:01-07	2495187
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-15 20:58:23-07	2495188
/	203.0.113.125	GET	200 OK	2016-07-15 20:58:02-07	2495189
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-15 20:58:51-07	2495190
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 20:58:54-07	2495191
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-15 20:58:29-07	2495192
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 20:58:49-07	2495193
/	203.0.113.130	GET	200 OK	2016-07-15 20:58:06-07	2495194
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 20:58:55-07	2495195
/	198.51.100.108	GET	200 OK	2016-07-15 20:58:14-07	2495196
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-15 20:58:56-07	2495197
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 20:58:43-07	2495198
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-15 20:59:13-07	2495199
/	203.0.113.149	GET	200 OK	2016-07-15 20:58:15-07	2495200
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-15 20:59:00-07	2495201
/	198.51.100.23	GET	200 OK	2016-07-15 20:58:22-07	2495202
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 20:59:08-07	2495203
/	198.51.100.161	GET	200 OK	2016-07-15 20:58:29-07	2495204
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-15 20:58:55-07	2495205
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-15 20:58:58-07	2495206
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-15 20:58:58-07	2495207
/	203.0.113.94	GET	200 OK	2016-07-15 20:58:32-07	2495208
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-15 20:59:18-07	2495209
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-15 20:58:54-07	2495210
/article/trouble-for-troubledp	203.0.113.94	GET	404 NOT FOUND	2016-07-15 20:59:10-07	2495211
/	192.0.2.225	GET	200 OK	2016-07-15 20:58:38-07	2495212
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-15 20:59:37-07	2495213
/	192.0.2.82	GET	200 OK	2016-07-15 20:58:48-07	2495214
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-15 20:59:43-07	2495215
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-15 20:59:15-07	2495216
/	192.0.2.91	GET	200 OK	2016-07-15 20:58:55-07	2495217
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-15 20:59:33-07	2495218
/	198.51.100.46	GET	200 OK	2016-07-15 20:59:02-07	2495219
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-15 20:59:59-07	2495220
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-15 20:59:50-07	2495221
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-15 20:59:39-07	2495222
/	198.51.100.251	GET	200 OK	2016-07-15 20:59:10-07	2495223
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-15 20:59:37-07	2495224
/	198.51.100.196	GET	200 OK	2016-07-15 20:59:11-07	2495225
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 21:00:09-07	2495226
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 21:00:02-07	2495227
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 21:00:02-07	2495228
/	192.0.2.124	GET	200 OK	2016-07-15 20:59:21-07	2495229
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-15 20:59:47-07	2495230
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-15 21:00:01-07	2495231
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-15 21:00:20-07	2495232
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-15 21:00:18-07	2495233
/	203.0.113.72	GET	200 OK	2016-07-15 20:59:29-07	2495234
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-15 21:00:21-07	2495235
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 21:00:29-07	2495236
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-15 21:00:00-07	2495237
/	192.0.2.224	GET	200 OK	2016-07-15 20:59:33-07	2495238
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-15 21:00:13-07	2495239
/	203.0.113.160	GET	200 OK	2016-07-15 20:59:37-07	2495240
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-15 21:00:25-07	2495241
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-15 21:00:02-07	2495242
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-15 21:00:11-07	2495243
/	198.51.100.16	GET	200 OK	2016-07-15 20:59:39-07	2495244
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 21:00:06-07	2495245
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-15 20:59:58-07	2495246
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-15 21:00:16-07	2495247
/	192.0.2.173	GET	200 OK	2016-07-15 20:59:46-07	2495248
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-15 21:00:04-07	2495249
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-15 21:00:01-07	2495250
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-15 21:00:41-07	2495251
/	203.0.113.66	GET	200 OK	2016-07-15 20:59:53-07	2495252
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-15 21:00:19-07	2495253
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-15 21:00:40-07	2495254
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-15 21:00:33-07	2495255
/	203.0.113.157	GET	200 OK	2016-07-15 20:59:54-07	2495256
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-15 21:00:14-07	2495257
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-15 21:00:38-07	2495258
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-15 21:00:38-07	2495259
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-15 21:00:34-07	2495260
/	198.51.100.77	GET	200 OK	2016-07-15 20:59:56-07	2495261
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-15 21:00:33-07	2495262
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-15 21:00:44-07	2495263
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-15 21:00:20-07	2495264
/	203.0.113.172	GET	200 OK	2016-07-16 05:01:54-07	2513333
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-15 21:00:25-07	2495265
/	198.51.100.212	GET	200 OK	2016-07-15 21:00:04-07	2495266
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-15 21:00:58-07	2495267
/	198.51.100.130	GET	200 OK	2016-07-15 21:00:08-07	2495268
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-15 21:00:47-07	2495269
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-15 21:00:38-07	2495270
/	203.0.113.74	GET	200 OK	2016-07-15 21:00:18-07	2495271
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-15 21:00:41-07	2495272
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 21:01:11-07	2495273
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 21:00:38-07	2495274
/	192.0.2.203	GET	200 OK	2016-07-15 21:00:22-07	2495275
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 21:01:10-07	2495276
/	192.0.2.181	GET	200 OK	2016-07-15 21:00:28-07	2495277
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-15 21:00:47-07	2495278
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 21:01:19-07	2495279
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-15 21:01:19-07	2495280
/	198.51.100.96	GET	200 OK	2016-07-15 21:00:31-07	2495281
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-15 21:01:21-07	2495282
/	198.51.100.198	GET	200 OK	2016-07-15 21:00:36-07	2495283
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-15 21:01:36-07	2495284
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-15 21:01:05-07	2495285
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-15 21:01:28-07	2495286
/	192.0.2.254	GET	200 OK	2016-07-15 21:00:40-07	2495287
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-15 21:01:08-07	2495288
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-15 21:01:15-07	2495289
/	198.51.100.190	GET	200 OK	2016-07-15 21:00:44-07	2495290
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 21:01:10-07	2495291
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-15 21:01:32-07	2495292
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 21:01:09-07	2495293
/	192.0.2.125	GET	200 OK	2016-07-15 21:00:51-07	2495294
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-15 21:01:20-07	2495295
/	192.0.2.18	GET	200 OK	2016-07-15 21:00:54-07	2495296
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-15 21:01:27-07	2495297
/	192.0.2.138	GET	200 OK	2016-07-15 21:00:59-07	2495298
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-15 21:01:24-07	2495299
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-15 21:01:51-07	2495300
/	203.0.113.236	GET	200 OK	2016-07-15 21:01:08-07	2495301
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-15 21:01:24-07	2495302
/	203.0.113.154	GET	200 OK	2016-07-15 21:01:15-07	2495303
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 21:02:04-07	2495304
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-15 21:01:54-07	2495305
/	203.0.113.234	GET	200 OK	2016-07-15 21:01:25-07	2495306
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 21:02:10-07	2495307
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 21:02:22-07	2495308
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-15 21:01:52-07	2495309
/	192.0.2.132	GET	200 OK	2016-07-15 21:01:33-07	2495310
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 21:02:33-07	2495311
/	192.0.2.124	GET	200 OK	2016-07-15 21:01:36-07	2495312
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-15 21:02:08-07	2495313
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-15 21:02:27-07	2495314
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-15 21:02:13-07	2495315
/	203.0.113.206	GET	200 OK	2016-07-15 21:01:44-07	2495316
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 21:02:42-07	2495317
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 21:02:35-07	2495318
/	198.51.100.167	GET	200 OK	2016-07-15 21:01:47-07	2495319
/article/bears-love-berriesa	198.51.100.167	GET	404 NOT FOUND	2016-07-15 21:02:16-07	2495320
/	198.51.100.177	GET	200 OK	2016-07-15 21:01:50-07	2495321
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-15 21:02:05-07	2495322
/	192.0.2.251	GET	200 OK	2016-07-15 21:01:55-07	2495323
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-15 21:02:53-07	2495324
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-15 21:02:55-07	2495325
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-15 21:02:10-07	2495326
/	203.0.113.168	GET	200 OK	2016-07-15 21:01:59-07	2495327
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-15 21:02:45-07	2495328
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-15 21:02:20-07	2495329
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 21:02:26-07	2495330
/	192.0.2.159	GET	200 OK	2016-07-15 21:02:09-07	2495331
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-15 21:02:49-07	2495332
/article/candidate-is-jerky	192.0.2.159	GET	404 NOT FOUND	2016-07-15 21:02:26-07	2495333
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-15 21:02:30-07	2495334
/	198.51.100.29	GET	200 OK	2016-07-15 21:02:17-07	2495335
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-15 21:03:11-07	2495336
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-15 21:02:50-07	2495337
/	203.0.113.72	GET	200 OK	2016-07-15 21:02:25-07	2495338
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-15 21:03:03-07	2495339
/	198.51.100.190	GET	200 OK	2016-07-15 21:02:35-07	2495340
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 21:03:19-07	2495341
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 21:02:50-07	2495342
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-15 21:03:01-07	2495343
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 21:03:20-07	2495344
/	198.51.100.209	GET	200 OK	2016-07-15 21:02:41-07	2495345
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-15 21:03:15-07	2495346
/	203.0.113.161	GET	200 OK	2016-07-15 21:02:44-07	2495347
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-15 21:03:29-07	2495348
/	203.0.113.61	GET	200 OK	2016-07-15 21:02:51-07	2495349
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-15 21:03:35-07	2495350
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-15 21:03:10-07	2495351
/	203.0.113.104	GET	200 OK	2016-07-15 21:02:54-07	2495352
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-15 21:03:16-07	2495353
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-15 21:03:23-07	2495354
/	203.0.113.199	GET	200 OK	2016-07-15 21:02:59-07	2495355
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-15 21:03:49-07	2495356
/	198.51.100.93	GET	200 OK	2016-07-15 21:03:08-07	2495357
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-15 21:03:43-07	2495358
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-15 21:03:54-07	2495359
/	192.0.2.128	GET	200 OK	2016-07-15 21:03:13-07	2495360
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-15 21:03:56-07	2495361
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 21:03:59-07	2495362
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 21:04:02-07	2495363
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-15 21:03:59-07	2495364
/	198.51.100.96	GET	200 OK	2016-07-15 21:03:15-07	2495365
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-15 21:04:06-07	2495366
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-15 21:03:45-07	2495367
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-15 21:03:31-07	2495368
/	198.51.100.146	GET	200 OK	2016-07-15 21:03:16-07	2495369
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-15 21:04:02-07	2495370
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-15 21:03:34-07	2495371
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-15 21:03:59-07	2495372
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-15 21:03:55-07	2495373
/	192.0.2.66	GET	200 OK	2016-07-15 21:03:17-07	2495374
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-15 21:03:48-07	2495375
/	198.51.100.237	GET	200 OK	2016-07-15 21:03:18-07	2495376
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-15 21:04:01-07	2495377
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-15 21:03:42-07	2495378
/	198.51.100.70	GET	200 OK	2016-07-15 21:03:27-07	2495379
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 21:04:27-07	2495380
/	203.0.113.130	GET	200 OK	2016-07-15 21:03:34-07	2495381
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-15 21:03:57-07	2495382
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 21:04:20-07	2495383
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-15 21:04:25-07	2495384
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-15 21:03:50-07	2495385
/	192.0.2.37	GET	200 OK	2016-07-15 21:03:40-07	2495386
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 21:04:14-07	2495387
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-15 21:04:36-07	2495388
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 21:04:28-07	2495389
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 21:04:16-07	2495390
/	192.0.2.203	GET	200 OK	2016-07-15 21:03:49-07	2495391
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 21:04:26-07	2495392
/	192.0.2.105	GET	200 OK	2016-07-15 21:03:59-07	2495393
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-15 21:04:20-07	2495394
/	198.51.100.142	GET	200 OK	2016-07-15 21:04:09-07	2495395
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-15 21:04:27-07	2495396
/	198.51.100.188	GET	200 OK	2016-07-15 21:04:19-07	2495397
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 21:05:05-07	2495398
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-15 21:04:53-07	2495399
/	203.0.113.114	GET	200 OK	2016-07-15 21:04:23-07	2495400
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-15 21:04:52-07	2495401
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-15 21:05:10-07	2495402
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-15 21:04:54-07	2495403
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-15 21:04:54-07	2495404
/	198.51.100.232	GET	200 OK	2016-07-15 21:04:32-07	2495405
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 21:05:23-07	2495406
/	192.0.2.59	GET	200 OK	2016-07-15 21:04:38-07	2495407
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-15 21:05:15-07	2495408
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 21:05:14-07	2495409
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 21:05:21-07	2495410
/	198.51.100.222	GET	200 OK	2016-07-15 21:04:39-07	2495411
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 21:05:13-07	2495412
/	192.0.2.170	GET	200 OK	2016-07-15 21:04:47-07	2495413
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-15 21:05:10-07	2495414
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 21:05:40-07	2495415
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-15 21:05:22-07	2495416
/	192.0.2.203	GET	200 OK	2016-07-15 21:04:51-07	2495417
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 21:05:49-07	2495418
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-15 21:05:17-07	2495419
/	203.0.113.192	GET	200 OK	2016-07-15 21:04:52-07	2495420
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 21:05:29-07	2495421
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-15 21:05:31-07	2495422
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-15 21:05:22-07	2495423
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 21:05:09-07	2495424
/	198.51.100.147	GET	200 OK	2016-07-15 21:04:59-07	2495425
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-15 21:05:26-07	2495426
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-15 21:05:30-07	2495427
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 21:05:24-07	2495428
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 21:05:27-07	2495429
/	192.0.2.7	GET	200 OK	2016-07-15 21:05:06-07	2495430
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-15 21:05:41-07	2495431
/	203.0.113.69	GET	200 OK	2016-07-15 21:05:14-07	2495432
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-15 21:05:44-07	2495433
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 21:06:14-07	2495434
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 21:05:36-07	2495435
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-15 21:05:40-07	2495436
/	203.0.113.142	GET	200 OK	2016-07-15 21:05:21-07	2495437
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-15 21:05:55-07	2495438
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-15 21:05:47-07	2495439
/	203.0.113.158	GET	200 OK	2016-07-15 21:05:27-07	2495440
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-15 21:06:10-07	2495441
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-15 21:06:14-07	2495442
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-15 21:06:16-07	2495443
/	192.0.2.32	GET	200 OK	2016-07-15 21:05:36-07	2495444
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 21:06:30-07	2495445
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-15 21:06:21-07	2495446
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-15 21:06:13-07	2495447
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-15 21:06:01-07	2495448
/	198.51.100.232	GET	200 OK	2016-07-15 21:05:39-07	2495449
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 21:05:58-07	2495450
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 21:06:32-07	2495451
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 21:06:19-07	2495452
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 21:06:06-07	2495453
/	203.0.113.93	GET	200 OK	2016-07-15 21:05:43-07	2495454
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-15 21:06:34-07	2495455
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 21:06:24-07	2495456
/	192.0.2.212	GET	200 OK	2016-07-15 21:05:50-07	2495457
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-15 21:06:47-07	2495458
/	192.0.2.76	GET	200 OK	2016-07-15 21:05:59-07	2495459
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 21:06:22-07	2495460
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-15 21:06:17-07	2495461
/	203.0.113.164	GET	200 OK	2016-07-15 21:06:05-07	2495462
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-15 21:06:46-07	2495463
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-15 21:07:01-07	2495464
/	192.0.2.16	GET	200 OK	2016-07-15 21:06:07-07	2495465
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-15 21:06:25-07	2495466
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-15 21:06:56-07	2495467
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 21:06:40-07	2495468
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-15 21:06:54-07	2495469
/	203.0.113.231	GET	200 OK	2016-07-15 21:06:13-07	2495470
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-15 21:07:03-07	2495471
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 21:06:48-07	2495472
/	198.51.100.142	GET	200 OK	2016-07-15 21:06:19-07	2495473
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-15 21:07:08-07	2495474
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-15 21:07:09-07	2495475
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-15 21:06:34-07	2495476
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-15 21:06:46-07	2495477
/	192.0.2.133	GET	200 OK	2016-07-15 21:06:24-07	2495478
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-15 21:07:14-07	2495479
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-15 21:07:15-07	2495480
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-15 21:07:03-07	2495481
/	203.0.113.194	GET	200 OK	2016-07-15 21:06:34-07	2495482
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 21:07:09-07	2495483
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-15 21:07:26-07	2495484
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 21:06:56-07	2495485
/	203.0.113.169	GET	200 OK	2016-07-15 21:06:44-07	2495486
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-15 21:07:21-07	2495487
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-15 21:06:59-07	2495488
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-15 21:07:08-07	2495489
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-15 21:07:12-07	2495490
/	198.51.100.137	GET	200 OK	2016-07-15 21:06:53-07	2495491
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-15 21:07:27-07	2495492
/	198.51.100.60	GET	200 OK	2016-07-15 21:07:02-07	2495493
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-15 21:07:28-07	2495494
/	192.0.2.212	GET	200 OK	2016-07-15 21:07:12-07	2495495
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-15 21:07:45-07	2495496
/	192.0.2.4	GET	200 OK	2016-07-15 21:07:14-07	2495497
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-15 21:07:45-07	2495498
/	203.0.113.142	GET	200 OK	2016-07-15 21:07:20-07	2495499
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-15 21:08:18-07	2495500
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-15 21:07:54-07	2495501
/	203.0.113.215	GET	200 OK	2016-07-15 21:07:22-07	2495502
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-15 21:07:50-07	2495503
/	198.51.100.134	GET	200 OK	2016-07-15 21:07:30-07	2495504
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-15 21:08:18-07	2495505
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-15 21:08:26-07	2495506
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 21:08:03-07	2495507
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-15 21:08:30-07	2495508
/	198.51.100.63	GET	200 OK	2016-07-15 21:07:32-07	2495509
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 21:08:32-07	2495510
/article/media-obsessed-with-bearsb	198.51.100.63	GET	404 NOT FOUND	2016-07-15 21:08:03-07	2495511
/	198.51.100.186	GET	200 OK	2016-07-15 21:07:36-07	2495512
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-15 21:08:17-07	2495513
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 21:07:52-07	2495514
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-15 21:07:54-07	2495515
/	203.0.113.73	GET	200 OK	2016-07-15 21:07:37-07	2495516
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-15 21:08:19-07	2495517
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-15 21:08:10-07	2495518
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 21:07:52-07	2495519
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 21:07:57-07	2495520
/	203.0.113.252	GET	200 OK	2016-07-15 21:07:46-07	2495521
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-15 21:08:39-07	2495522
/	192.0.2.189	GET	200 OK	2016-07-15 21:07:52-07	2495523
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-15 21:08:35-07	2495524
/	203.0.113.82	GET	200 OK	2016-07-15 21:08:00-07	2495525
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 21:08:42-07	2495526
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-15 21:08:51-07	2495527
/	192.0.2.189	GET	200 OK	2016-07-15 21:08:01-07	2495528
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-15 21:08:42-07	2495529
/	198.51.100.71	GET	200 OK	2016-07-15 21:08:03-07	2495530
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 21:08:51-07	2495531
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-15 21:08:23-07	2495532
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-15 21:08:38-07	2495533
/	203.0.113.121	GET	200 OK	2016-07-15 21:08:13-07	2495534
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-15 21:08:53-07	2495535
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 21:08:50-07	2495536
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-15 21:09:10-07	2495537
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 21:08:43-07	2495538
/	203.0.113.87	GET	200 OK	2016-07-15 21:08:14-07	2495539
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-15 21:08:48-07	2495540
/	203.0.113.131	GET	200 OK	2016-07-15 21:08:20-07	2495541
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-15 21:08:40-07	2495542
/	198.51.100.219	GET	200 OK	2016-07-15 21:08:30-07	2495543
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-15 21:09:26-07	2495544
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 21:08:48-07	2495545
/	203.0.113.211	GET	200 OK	2016-07-15 21:08:33-07	2495546
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-15 21:09:00-07	2495547
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-15 21:09:15-07	2495548
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-15 21:08:51-07	2495549
/	198.51.100.161	GET	200 OK	2016-07-15 21:08:36-07	2495550
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-15 21:09:05-07	2495551
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-15 21:09:06-07	2495552
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-15 21:09:36-07	2495553
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-15 21:09:31-07	2495554
/	192.0.2.51	GET	200 OK	2016-07-15 21:08:39-07	2495555
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-15 21:09:20-07	2495556
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-15 21:09:04-07	2495557
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-15 21:09:06-07	2495558
/	198.51.100.156	GET	200 OK	2016-07-15 21:08:41-07	2495559
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 21:09:36-07	2495560
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 21:09:27-07	2495561
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-15 21:09:02-07	2495562
/	192.0.2.219	GET	200 OK	2016-07-15 21:08:45-07	2495563
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-15 21:09:22-07	2495564
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-15 21:09:11-07	2495565
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-15 21:09:28-07	2495566
/	203.0.113.254	GET	200 OK	2016-07-15 21:08:53-07	2495567
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 21:09:25-07	2495568
/	198.51.100.196	GET	200 OK	2016-07-15 21:09:01-07	2495569
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 21:09:57-07	2495570
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 21:09:17-07	2495571
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 21:09:16-07	2495572
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-15 21:09:47-07	2495573
/	203.0.113.244	GET	200 OK	2016-07-15 21:09:03-07	2495574
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 21:09:44-07	2495575
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 21:10:02-07	2495576
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-15 21:09:27-07	2495577
/	198.51.100.5	GET	200 OK	2016-07-15 21:09:06-07	2495578
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 21:09:50-07	2495579
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 21:09:57-07	2495580
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-15 21:09:54-07	2495581
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 21:10:05-07	2495582
/	198.51.100.229	GET	200 OK	2016-07-15 21:09:08-07	2495583
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-15 21:09:27-07	2495584
/	198.51.100.140	GET	200 OK	2016-07-15 21:09:18-07	2495585
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-15 21:09:44-07	2495586
/	192.0.2.118	GET	200 OK	2016-07-15 21:09:24-07	2495587
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-15 21:09:58-07	2495588
/	198.51.100.152	GET	200 OK	2016-07-15 21:09:30-07	2495589
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-15 21:10:15-07	2495590
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-15 21:10:07-07	2495591
/	203.0.113.174	GET	200 OK	2016-07-15 21:09:38-07	2495592
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 21:10:09-07	2495593
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-15 21:10:37-07	2495594
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 21:09:54-07	2495595
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 21:10:33-07	2495596
/	192.0.2.96	GET	200 OK	2016-07-15 21:09:45-07	2495597
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-15 21:10:16-07	2495598
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-15 21:10:37-07	2495599
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-15 21:10:42-07	2495600
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-15 21:10:27-07	2495601
/	198.51.100.203	GET	200 OK	2016-07-15 21:09:54-07	2495602
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 21:10:45-07	2495603
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-15 21:10:44-07	2495604
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-15 21:10:28-07	2495605
/	192.0.2.41	GET	200 OK	2016-07-15 21:10:03-07	2495606
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-15 21:10:20-07	2495607
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 21:10:57-07	2495608
/	198.51.100.251	GET	200 OK	2016-07-15 21:10:05-07	2495609
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 21:10:40-07	2495610
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 21:10:32-07	2495611
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-15 21:10:33-07	2495612
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-15 21:10:56-07	2495613
/	192.0.2.67	GET	200 OK	2016-07-15 21:10:14-07	2495614
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-15 21:11:13-07	2495615
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-15 21:10:36-07	2495616
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-15 21:10:32-07	2495617
/	198.51.100.64	GET	200 OK	2016-07-15 21:10:22-07	2495618
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 21:11:11-07	2495619
/	198.51.100.94	GET	200 OK	2016-07-15 21:10:24-07	2495620
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-15 21:11:03-07	2495621
/	203.0.113.151	GET	200 OK	2016-07-15 21:10:33-07	2495622
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 21:11:30-07	2495623
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 21:10:48-07	2495624
/	192.0.2.111	GET	200 OK	2016-07-15 21:10:43-07	2495625
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-15 21:11:07-07	2495626
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-15 21:11:27-07	2495627
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-15 21:11:25-07	2495628
/	198.51.100.73	GET	200 OK	2016-07-15 21:10:45-07	2495629
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-15 21:11:09-07	2495630
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-15 21:11:42-07	2495631
/	198.51.100.26	GET	200 OK	2016-07-15 21:10:50-07	2495632
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-15 21:11:18-07	2495633
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-15 21:11:23-07	2495634
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-15 21:11:34-07	2495635
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-15 21:11:17-07	2495636
/	192.0.2.184	GET	200 OK	2016-07-15 21:10:54-07	2495637
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-15 21:11:36-07	2495638
/	203.0.113.117	GET	200 OK	2016-07-15 21:10:58-07	2495639
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-15 21:11:36-07	2495640
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-15 21:11:25-07	2495641
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-15 21:11:40-07	2495642
/	192.0.2.215	GET	200 OK	2016-07-15 21:11:02-07	2495643
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-15 21:11:36-07	2495644
/	198.51.100.127	GET	200 OK	2016-07-15 21:11:09-07	2495645
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-15 21:11:51-07	2495646
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-15 21:11:57-07	2495647
/	203.0.113.239	GET	200 OK	2016-07-15 21:11:15-07	2495648
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-15 21:11:35-07	2495649
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-15 21:11:38-07	2495650
/	203.0.113.89	GET	200 OK	2016-07-15 21:11:19-07	2495651
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-15 21:11:56-07	2495652
/	198.51.100.118	GET	200 OK	2016-07-15 21:11:20-07	2495653
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 21:11:59-07	2495654
/	203.0.113.30	GET	200 OK	2016-07-15 21:11:23-07	2495655
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-15 21:11:53-07	2495656
/	198.51.100.219	GET	200 OK	2016-07-15 21:11:26-07	2495657
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-15 21:12:14-07	2495658
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-15 21:11:57-07	2495659
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-15 21:11:56-07	2495660
/	198.51.100.195	GET	200 OK	2016-07-15 21:11:35-07	2495661
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-15 21:12:05-07	2495662
/	198.51.100.201	GET	200 OK	2016-07-15 21:11:45-07	2495663
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-15 21:12:00-07	2495664
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-15 21:12:29-07	2495665
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 21:12:11-07	2495666
/	198.51.100.139	GET	200 OK	2016-07-15 21:11:49-07	2495667
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 21:12:47-07	2495668
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-15 21:12:16-07	2495669
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-15 21:12:39-07	2495670
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-15 21:12:04-07	2495671
/	198.51.100.84	GET	200 OK	2016-07-15 21:11:52-07	2495672
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-15 21:12:39-07	2495673
/	198.51.100.154	GET	200 OK	2016-07-15 21:11:56-07	2495674
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-15 21:12:50-07	2495675
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 21:12:34-07	2495676
/	198.51.100.103	GET	200 OK	2016-07-15 21:12:02-07	2495677
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-15 21:12:46-07	2495678
/	192.0.2.200	GET	200 OK	2016-07-15 21:12:04-07	2495679
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-15 21:12:27-07	2495680
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 21:12:50-07	2495681
/	192.0.2.163	GET	200 OK	2016-07-15 21:12:14-07	2495682
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-15 21:13:01-07	2495683
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-15 21:13:05-07	2495684
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-15 21:12:42-07	2495685
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-15 21:12:52-07	2495686
/	203.0.113.13	GET	200 OK	2016-07-15 21:12:16-07	2495687
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-15 21:13:14-07	2495688
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-15 21:12:33-07	2495689
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-15 21:12:51-07	2495690
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-15 21:13:08-07	2495691
/	198.51.100.154	GET	200 OK	2016-07-15 21:12:23-07	2495692
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 21:12:52-07	2495693
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 21:13:08-07	2495694
/	203.0.113.53	GET	200 OK	2016-07-15 21:12:29-07	2495695
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-15 21:13:02-07	2495696
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 21:13:07-07	2495697
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 21:13:29-07	2495698
/	203.0.113.240	GET	200 OK	2016-07-15 21:12:36-07	2495699
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 21:13:07-07	2495700
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-15 21:13:03-07	2495701
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 21:12:53-07	2495702
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 21:12:57-07	2495703
/	192.0.2.128	GET	200 OK	2016-07-15 21:12:37-07	2495704
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-15 21:13:33-07	2495705
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-15 21:13:30-07	2495706
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-15 21:13:22-07	2495707
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-15 21:13:25-07	2495708
/	203.0.113.172	GET	200 OK	2016-07-15 21:12:45-07	2495709
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-15 21:13:32-07	2495710
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-15 21:13:01-07	2495711
/	198.51.100.57	GET	200 OK	2016-07-15 21:12:49-07	2495712
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-15 21:13:10-07	2495713
/	192.0.2.103	GET	200 OK	2016-07-15 21:12:55-07	2495714
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 21:13:11-07	2495715
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 21:13:29-07	2495716
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 21:13:35-07	2495717
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 21:13:35-07	2495718
/	203.0.113.118	GET	200 OK	2016-07-15 21:13:05-07	2495719
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-15 21:13:57-07	2495720
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 21:13:25-07	2495721
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 21:13:56-07	2495722
/	192.0.2.148	GET	200 OK	2016-07-15 21:13:13-07	2495723
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 21:13:57-07	2495724
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-15 21:13:57-07	2495725
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-15 21:14:05-07	2495726
/	192.0.2.130	GET	200 OK	2016-07-15 21:13:18-07	2495727
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-15 21:14:18-07	2495728
/	198.51.100.190	GET	200 OK	2016-07-15 21:13:26-07	2495729
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-15 21:14:09-07	2495730
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 21:13:51-07	2495731
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 21:14:19-07	2495732
/	192.0.2.157	GET	200 OK	2016-07-15 21:13:35-07	2495733
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-15 21:14:12-07	2495734
/	192.0.2.60	GET	200 OK	2016-07-15 21:13:40-07	2495735
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 21:14:31-07	2495736
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-15 21:13:58-07	2495737
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 21:14:32-07	2495738
/	203.0.113.40	GET	200 OK	2016-07-15 21:13:43-07	2495739
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 21:14:39-07	2495740
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-15 21:14:39-07	2495741
/	198.51.100.84	GET	200 OK	2016-07-16 05:09:52-07	2513620
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 21:14:21-07	2495742
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-15 21:14:04-07	2495743
/	203.0.113.162	GET	200 OK	2016-07-15 21:13:49-07	2495744
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 21:14:31-07	2495745
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-15 21:14:47-07	2495746
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-15 21:14:05-07	2495747
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 21:14:18-07	2495748
/	203.0.113.107	GET	200 OK	2016-07-15 21:13:55-07	2495749
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-15 21:14:18-07	2495750
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 21:14:19-07	2495751
/	203.0.113.28	GET	200 OK	2016-07-15 21:14:05-07	2495752
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-15 21:14:53-07	2495753
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 21:15:03-07	2495754
/	192.0.2.191	GET	200 OK	2016-07-15 21:14:10-07	2495755
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-15 21:14:36-07	2495756
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-15 21:15:03-07	2495757
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-15 21:15:07-07	2495758
/	192.0.2.165	GET	200 OK	2016-07-15 21:14:11-07	2495759
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-15 21:15:09-07	2495760
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-15 21:14:36-07	2495761
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-15 21:15:11-07	2495762
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-15 21:14:30-07	2495763
/	192.0.2.218	GET	200 OK	2016-07-15 21:14:17-07	2495764
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 21:15:09-07	2495765
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-15 21:14:52-07	2495766
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-15 21:15:05-07	2495767
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-15 21:14:36-07	2495768
/	198.51.100.213	GET	200 OK	2016-07-15 21:14:23-07	2495769
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-15 21:15:09-07	2495770
/	192.0.2.7	GET	200 OK	2016-07-15 21:14:29-07	2495771
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-15 21:15:00-07	2495772
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-15 21:15:03-07	2495773
/	192.0.2.203	GET	200 OK	2016-07-15 21:14:36-07	2495774
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-15 21:15:11-07	2495775
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-15 21:15:04-07	2495776
/	198.51.100.147	GET	200 OK	2016-07-15 21:14:44-07	2495777
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-15 21:15:05-07	2495778
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-15 21:15:14-07	2495779
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-15 21:15:07-07	2495780
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-15 21:15:39-07	2495781
/	203.0.113.38	GET	200 OK	2016-07-15 21:14:47-07	2495782
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-15 21:15:46-07	2495783
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-15 21:15:18-07	2495784
/	203.0.113.249	GET	200 OK	2016-07-15 21:14:51-07	2495785
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-15 21:15:06-07	2495786
/	192.0.2.50	GET	200 OK	2016-07-15 21:14:53-07	2495787
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 21:15:41-07	2495788
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-15 21:15:35-07	2495789
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-15 21:15:21-07	2495790
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-15 21:15:15-07	2495791
/	198.51.100.92	GET	200 OK	2016-07-15 21:14:58-07	2495792
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-15 21:15:37-07	2495793
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-15 21:15:46-07	2495794
/	203.0.113.90	GET	200 OK	2016-07-15 21:15:06-07	2495795
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-15 21:15:34-07	2495796
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-15 21:15:27-07	2495797
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-15 21:15:50-07	2495798
/	198.51.100.72	GET	200 OK	2016-07-15 21:15:14-07	2495799
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-15 21:15:42-07	2495800
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 21:15:52-07	2495801
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-15 21:16:06-07	2495802
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-15 21:15:58-07	2495803
/	203.0.113.201	GET	200 OK	2016-07-15 21:15:20-07	2495804
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-15 21:15:50-07	2495805
/	192.0.2.170	GET	200 OK	2016-07-15 21:15:28-07	2495806
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 21:15:46-07	2495807
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-15 21:16:25-07	2495808
/	192.0.2.253	GET	200 OK	2016-07-15 21:15:38-07	2495809
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-15 21:16:10-07	2495810
/	192.0.2.246	GET	200 OK	2016-07-15 21:15:44-07	2495811
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-15 21:16:43-07	2495812
/	203.0.113.190	GET	200 OK	2016-07-15 21:15:49-07	2495813
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-15 21:16:34-07	2495814
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-15 21:16:44-07	2495815
/	203.0.113.230	GET	200 OK	2016-07-15 21:15:52-07	2495816
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-15 21:16:46-07	2495817
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-15 21:16:40-07	2495818
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-15 21:16:36-07	2495819
/	198.51.100.117	GET	200 OK	2016-07-15 21:15:54-07	2495820
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-15 21:16:50-07	2495821
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-15 21:16:30-07	2495822
/	192.0.2.43	GET	200 OK	2016-07-15 21:16:02-07	2495823
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 21:16:17-07	2495824
/	203.0.113.240	GET	200 OK	2016-07-15 21:16:08-07	2495825
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 21:16:33-07	2495826
/	198.51.100.140	GET	200 OK	2016-07-15 21:16:09-07	2495827
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-15 21:16:56-07	2495828
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-15 21:16:57-07	2495829
/	192.0.2.88	GET	200 OK	2016-07-15 21:16:18-07	2495830
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-15 21:16:39-07	2495831
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-15 21:17:01-07	2495832
/article/trouble-for-troubledb	192.0.2.88	GET	404 NOT FOUND	2016-07-15 21:17:06-07	2495833
/	198.51.100.61	GET	200 OK	2016-07-15 21:16:25-07	2495834
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-15 21:17:21-07	2495835
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 21:17:21-07	2495836
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-15 21:17:07-07	2495838
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-15 21:17:03-07	2495839
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 21:17:06-07	2495840
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 21:17:31-07	2495841
/	192.0.2.236	GET	200 OK	2016-07-15 21:16:40-07	2495842
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-15 21:17:16-07	2495843
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-15 21:17:14-07	2495844
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-15 21:16:58-07	2495845
/	203.0.113.227	GET	200 OK	2016-07-15 21:16:45-07	2495846
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-15 21:17:04-07	2495847
/	198.51.100.220	GET	200 OK	2016-07-15 21:16:50-07	2495848
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 21:17:16-07	2495849
/	192.0.2.244	GET	200 OK	2016-07-15 21:16:57-07	2495850
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-15 21:17:12-07	2495851
/	203.0.113.193	GET	200 OK	2016-07-15 21:17:03-07	2495852
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-15 21:17:38-07	2495853
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-15 21:18:00-07	2495854
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 21:18:02-07	2495855
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-15 21:17:45-07	2495856
/	203.0.113.222	GET	200 OK	2016-07-15 21:17:10-07	2495857
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-15 21:17:58-07	2495858
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-15 21:18:09-07	2495859
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-15 21:17:44-07	2495860
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-15 21:17:25-07	2495861
/	203.0.113.174	GET	200 OK	2016-07-15 21:17:11-07	2495862
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-15 21:17:29-07	2495863
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 21:18:08-07	2495864
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-15 21:17:27-07	2495865
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 21:18:05-07	2495866
/	192.0.2.220	GET	200 OK	2016-07-15 21:17:20-07	2495867
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-15 21:17:38-07	2495868
/	203.0.113.213	GET	200 OK	2016-07-15 21:17:26-07	2495869
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-15 21:17:56-07	2495870
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-15 21:18:17-07	2495871
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-15 21:17:56-07	2495872
/	192.0.2.76	GET	200 OK	2016-07-15 21:17:29-07	2495873
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-15 21:18:28-07	2495874
/	203.0.113.107	GET	200 OK	2016-07-15 21:17:32-07	2495875
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 21:17:50-07	2495876
/	198.51.100.157	GET	200 OK	2016-07-15 21:17:42-07	2495877
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-15 21:18:19-07	2495878
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-15 21:18:30-07	2495879
/	192.0.2.177	GET	200 OK	2016-07-15 21:17:46-07	2495880
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-15 21:18:16-07	2495881
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-15 21:18:14-07	2495882
/	192.0.2.148	GET	200 OK	2016-07-15 21:17:47-07	2495883
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 21:18:38-07	2495884
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-15 21:18:26-07	2495885
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-15 21:18:03-07	2495886
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-15 21:18:34-07	2495887
/	198.51.100.208	GET	200 OK	2016-07-15 21:17:48-07	2495888
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-15 21:18:23-07	2495889
/	198.51.100.75	GET	200 OK	2016-07-15 21:17:56-07	2495890
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-15 21:18:21-07	2495891
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-15 21:18:21-07	2495892
/	203.0.113.227	GET	200 OK	2016-07-15 21:18:00-07	2495893
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-15 21:18:41-07	2495894
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-15 21:18:55-07	2495895
/	192.0.2.114	GET	200 OK	2016-07-15 21:18:10-07	2495896
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-15 21:18:42-07	2495897
/	198.51.100.159	GET	200 OK	2016-07-15 21:18:19-07	2495898
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 21:18:54-07	2495899
/	203.0.113.8	GET	200 OK	2016-07-15 21:18:23-07	2495900
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 21:19:09-07	2495901
/	203.0.113.98	GET	200 OK	2016-07-15 21:18:24-07	2495902
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-15 21:18:54-07	2495903
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 21:18:44-07	2495904
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-15 21:19:06-07	2495905
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-15 21:18:52-07	2495906
/	192.0.2.71	GET	200 OK	2016-07-15 21:18:32-07	2495907
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 21:19:29-07	2495908
/	198.51.100.93	GET	200 OK	2016-07-15 21:18:37-07	2495909
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-15 21:19:15-07	2495910
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-15 21:19:06-07	2495911
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-15 21:19:19-07	2495912
/	198.51.100.29	GET	200 OK	2016-07-15 21:18:43-07	2495913
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-15 21:19:27-07	2495914
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-15 21:19:12-07	2495915
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-15 21:19:41-07	2495916
/	203.0.113.79	GET	200 OK	2016-07-15 21:18:48-07	2495917
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-15 21:19:46-07	2495918
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-15 21:19:32-07	2495919
/	198.51.100.232	GET	200 OK	2016-07-15 21:18:58-07	2495920
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 21:19:18-07	2495921
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 21:19:24-07	2495922
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 21:19:28-07	2495923
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-15 21:19:16-07	2495924
/	192.0.2.53	GET	200 OK	2016-07-15 21:19:00-07	2495925
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-15 21:19:43-07	2495926
/	198.51.100.152	GET	200 OK	2016-07-15 21:19:06-07	2495927
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 21:20:05-07	2495928
/	198.51.100.101	GET	200 OK	2016-07-15 21:19:11-07	2495929
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-15 21:19:26-07	2495930
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-15 21:19:30-07	2495931
/	203.0.113.171	GET	200 OK	2016-07-15 21:19:13-07	2495932
/	198.51.100.152	GET	200 OK	2016-07-16 05:14:57-07	2513810
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-15 21:19:29-07	2495933
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 21:20:13-07	2495934
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-15 21:19:59-07	2495935
/	192.0.2.101	GET	200 OK	2016-07-15 21:19:18-07	2495936
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-15 21:20:03-07	2495937
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-15 21:20:15-07	2495938
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-15 21:20:13-07	2495939
/	203.0.113.210	GET	200 OK	2016-07-15 21:19:22-07	2495940
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-15 21:19:54-07	2495941
/	203.0.113.214	GET	200 OK	2016-07-15 21:19:30-07	2495942
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-15 21:20:25-07	2495943
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-15 21:19:55-07	2495944
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-15 21:20:06-07	2495945
/	198.51.100.228	GET	200 OK	2016-07-15 21:19:40-07	2495946
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-15 21:20:15-07	2495947
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 21:20:12-07	2495948
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 21:20:06-07	2495949
/	198.51.100.88	GET	200 OK	2016-07-15 21:19:49-07	2495950
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-15 21:20:07-07	2495951
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-15 21:20:35-07	2495952
/	198.51.100.222	GET	200 OK	2016-07-15 21:19:59-07	2495953
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 21:20:42-07	2495954
/	203.0.113.137	GET	200 OK	2016-07-15 21:20:01-07	2495955
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-15 21:20:39-07	2495956
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-15 21:20:58-07	2495957
/	198.51.100.180	GET	200 OK	2016-07-15 21:20:08-07	2495958
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-15 21:20:32-07	2495959
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-15 21:20:44-07	2495960
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-15 21:20:47-07	2495961
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-15 21:20:43-07	2495962
/	203.0.113.135	GET	200 OK	2016-07-15 21:20:12-07	2495963
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 21:20:30-07	2495964
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 21:21:04-07	2495965
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-15 21:21:00-07	2495966
/	192.0.2.130	GET	200 OK	2016-07-15 21:20:18-07	2495967
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 21:21:06-07	2495968
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-15 21:20:33-07	2495969
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-15 21:21:16-07	2495970
/	192.0.2.254	GET	200 OK	2016-07-15 21:20:22-07	2495971
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 21:21:01-07	2495972
/	198.51.100.199	GET	200 OK	2016-07-15 21:20:30-07	2495973
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-15 21:20:52-07	2495974
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-15 21:21:28-07	2495975
/	198.51.100.225	GET	200 OK	2016-07-15 21:20:39-07	2495976
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-15 21:20:55-07	2495977
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-15 21:20:57-07	2495978
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-15 21:20:59-07	2495979
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-15 21:21:14-07	2495980
/	198.51.100.102	GET	200 OK	2016-07-15 21:20:42-07	2495981
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 21:21:01-07	2495982
/	192.0.2.111	GET	200 OK	2016-07-15 21:20:49-07	2495983
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-15 21:21:43-07	2495984
/	198.51.100.170	GET	200 OK	2016-07-15 21:20:53-07	2495985
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 21:21:45-07	2495986
/	198.51.100.249	GET	200 OK	2016-07-15 21:20:54-07	2495987
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-15 21:21:34-07	2495988
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-15 21:21:33-07	2495989
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-15 21:21:40-07	2495990
/	192.0.2.29	GET	200 OK	2016-07-15 21:21:04-07	2495991
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-15 21:21:54-07	2495992
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-15 21:21:25-07	2495993
/	192.0.2.120	GET	200 OK	2016-07-15 21:21:07-07	2495994
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-15 21:21:44-07	2495995
/	198.51.100.115	GET	200 OK	2016-07-15 21:21:14-07	2495996
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-15 21:21:55-07	2495997
/	192.0.2.20	GET	200 OK	2016-07-15 21:21:22-07	2495998
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-15 21:21:41-07	2495999
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-15 21:21:57-07	2496000
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 21:21:55-07	2496001
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-15 21:21:52-07	2496002
/	203.0.113.128	GET	200 OK	2016-07-15 21:21:30-07	2496003
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-15 21:22:08-07	2496004
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 21:22:30-07	2496005
/	203.0.113.171	GET	200 OK	2016-07-15 21:21:40-07	2496006
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-15 21:22:12-07	2496007
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-15 21:22:09-07	2496008
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-15 21:22:26-07	2496009
/	198.51.100.205	GET	200 OK	2016-07-15 21:21:45-07	2496010
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-15 21:22:02-07	2496011
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-15 21:22:33-07	2496012
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-15 21:22:34-07	2496013
/	203.0.113.7	GET	200 OK	2016-07-15 21:21:52-07	2496014
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-15 21:22:11-07	2496015
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-15 21:22:46-07	2496016
/	198.51.100.72	GET	200 OK	2016-07-15 21:21:54-07	2496017
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-15 21:22:29-07	2496018
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-15 21:22:40-07	2496019
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 21:22:47-07	2496020
/	192.0.2.115	GET	200 OK	2016-07-15 21:21:57-07	2496021
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-15 21:22:33-07	2496022
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-15 21:22:18-07	2496023
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-15 21:22:52-07	2496024
/	203.0.113.73	GET	200 OK	2016-07-15 21:22:05-07	2496025
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-15 21:22:29-07	2496026
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-15 21:22:22-07	2496027
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 21:22:45-07	2496028
/	192.0.2.150	GET	200 OK	2016-07-15 21:22:08-07	2496029
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 21:22:36-07	2496030
/	203.0.113.103	GET	200 OK	2016-07-15 21:22:15-07	2496031
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-15 21:23:04-07	2496032
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-15 21:22:48-07	2496033
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-15 21:22:42-07	2496034
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-15 21:22:56-07	2496035
/	198.51.100.146	GET	200 OK	2016-07-15 21:22:22-07	2496036
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-15 21:23:06-07	2496037
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-15 21:22:54-07	2496038
/	198.51.100.149	GET	200 OK	2016-07-15 21:22:24-07	2496039
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-15 21:22:44-07	2496040
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-15 21:22:55-07	2496041
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-15 21:22:51-07	2496042
/	198.51.100.174	GET	200 OK	2016-07-15 21:22:29-07	2496043
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-15 21:22:46-07	2496044
/	198.51.100.30	GET	200 OK	2016-07-15 21:22:38-07	2496045
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-15 21:23:15-07	2496046
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-15 21:23:34-07	2496047
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-15 21:23:01-07	2496048
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-15 21:22:58-07	2496049
/	192.0.2.161	GET	200 OK	2016-07-15 21:22:44-07	2496050
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-15 21:23:36-07	2496051
/article/candidate-is-jerkw	192.0.2.161	GET	404 NOT FOUND	2016-07-15 21:23:39-07	2496052
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-15 21:23:33-07	2496053
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-15 21:23:19-07	2496054
/	192.0.2.28	GET	200 OK	2016-07-15 21:22:50-07	2496055
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 21:23:05-07	2496056
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-15 21:23:05-07	2496057
/	203.0.113.49	GET	200 OK	2016-07-15 21:22:56-07	2496058
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 21:23:18-07	2496059
/	203.0.113.125	GET	200 OK	2016-07-15 21:22:59-07	2496060
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 21:23:27-07	2496061
/	192.0.2.25	GET	200 OK	2016-07-15 21:23:08-07	2496062
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-15 21:23:48-07	2496063
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-15 21:23:56-07	2496064
/	203.0.113.25	GET	200 OK	2016-07-15 21:23:10-07	2496065
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-15 21:23:39-07	2496066
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-15 21:23:32-07	2496067
/	192.0.2.147	GET	200 OK	2016-07-15 21:23:14-07	2496068
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-15 21:24:03-07	2496069
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-15 21:23:56-07	2496070
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-15 21:24:01-07	2496071
/	203.0.113.247	GET	200 OK	2016-07-15 21:23:16-07	2496072
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 21:23:57-07	2496073
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-15 21:24:14-07	2496074
/	192.0.2.164	GET	200 OK	2016-07-15 21:23:19-07	2496075
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-15 21:24:13-07	2496076
/	192.0.2.47	GET	200 OK	2016-07-15 21:23:28-07	2496077
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-15 21:23:58-07	2496078
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-15 21:23:58-07	2496079
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-15 21:24:15-07	2496080
/	192.0.2.214	GET	200 OK	2016-07-15 21:23:35-07	2496081
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-15 21:24:02-07	2496082
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-15 21:24:15-07	2496083
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 21:24:12-07	2496084
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-15 21:24:04-07	2496085
/	203.0.113.205	GET	200 OK	2016-07-15 21:23:42-07	2496086
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-15 21:24:07-07	2496087
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-15 21:24:16-07	2496088
/	203.0.113.2	GET	200 OK	2016-07-15 21:23:49-07	2496089
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 21:24:23-07	2496090
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-15 21:24:05-07	2496091
/	203.0.113.1	GET	200 OK	2016-07-15 21:23:57-07	2496092
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-15 21:24:17-07	2496093
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-15 21:24:18-07	2496094
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-15 21:24:48-07	2496095
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-15 21:24:14-07	2496096
/	203.0.113.78	GET	200 OK	2016-07-15 21:24:00-07	2496097
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 21:24:48-07	2496098
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 21:24:31-07	2496099
/	192.0.2.210	GET	200 OK	2016-07-15 21:24:07-07	2496100
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-15 21:24:37-07	2496101
/	203.0.113.250	GET	200 OK	2016-07-15 21:24:10-07	2496102
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-15 21:24:36-07	2496103
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-15 21:24:41-07	2496104
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-15 21:24:47-07	2496105
/	198.51.100.112	GET	200 OK	2016-07-15 21:24:14-07	2496106
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 21:24:38-07	2496107
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-15 21:24:41-07	2496108
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-15 21:25:05-07	2496109
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-15 21:24:41-07	2496110
/	203.0.113.39	GET	200 OK	2016-07-15 21:24:24-07	2496111
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-15 21:24:55-07	2496112
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 21:24:55-07	2496113
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-15 21:25:03-07	2496114
/	203.0.113.184	GET	200 OK	2016-07-15 21:24:27-07	2496115
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-15 21:25:17-07	2496116
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 21:24:51-07	2496117
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-15 21:25:11-07	2496118
/	198.51.100.191	GET	200 OK	2016-07-15 21:24:37-07	2496119
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-15 21:24:57-07	2496120
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-15 21:25:21-07	2496121
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 21:25:35-07	2496122
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 21:25:11-07	2496124
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-15 21:25:36-07	2496125
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-15 21:25:41-07	2496126
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-15 21:25:21-07	2496127
/	192.0.2.7	GET	200 OK	2016-07-15 21:24:52-07	2496128
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-15 21:25:11-07	2496129
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-15 21:25:42-07	2496130
/	203.0.113.165	GET	200 OK	2016-07-15 21:24:58-07	2496131
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-15 21:25:57-07	2496132
/	203.0.113.39	GET	200 OK	2016-07-15 21:25:00-07	2496133
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-15 21:25:54-07	2496134
/	198.51.100.95	GET	200 OK	2016-07-15 21:25:01-07	2496135
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-15 21:25:55-07	2496136
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-15 21:25:32-07	2496137
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-15 21:25:47-07	2496138
/	192.0.2.199	GET	200 OK	2016-07-15 21:25:11-07	2496139
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-15 21:25:36-07	2496140
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 21:25:37-07	2496141
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-15 21:25:42-07	2496142
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-15 21:25:32-07	2496143
/	198.51.100.209	GET	200 OK	2016-07-15 21:25:12-07	2496144
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-15 21:26:07-07	2496145
/	203.0.113.50	GET	200 OK	2016-07-15 21:25:13-07	2496146
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-15 21:25:31-07	2496147
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-15 21:26:04-07	2496148
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-15 21:26:03-07	2496149
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-15 21:25:57-07	2496150
/	198.51.100.6	GET	200 OK	2016-07-15 21:25:23-07	2496151
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-15 21:26:04-07	2496152
/	203.0.113.234	GET	200 OK	2016-07-15 21:25:27-07	2496153
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 21:26:00-07	2496154
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-15 21:26:17-07	2496155
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-15 21:26:24-07	2496156
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-15 21:25:45-07	2496157
/	198.51.100.119	GET	200 OK	2016-07-15 21:25:36-07	2496158
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-15 21:25:53-07	2496159
/	203.0.113.174	GET	200 OK	2016-07-15 21:25:39-07	2496160
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 21:26:29-07	2496161
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-15 21:25:56-07	2496162
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 21:26:26-07	2496163
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 21:26:23-07	2496164
/	192.0.2.155	GET	200 OK	2016-07-15 21:25:41-07	2496165
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-15 21:26:01-07	2496166
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-15 21:25:56-07	2496167
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-15 21:26:25-07	2496168
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-15 21:26:15-07	2496169
/	198.51.100.113	GET	200 OK	2016-07-15 21:25:50-07	2496170
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 21:26:12-07	2496171
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-15 21:26:38-07	2496172
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-15 21:26:29-07	2496173
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-15 21:26:45-07	2496174
/	203.0.113.64	GET	200 OK	2016-07-15 21:25:59-07	2496175
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-15 21:26:35-07	2496176
/	192.0.2.215	GET	200 OK	2016-07-15 21:26:01-07	2496177
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-15 21:26:42-07	2496178
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-15 21:26:35-07	2496179
/	198.51.100.3	GET	200 OK	2016-07-15 21:26:07-07	2496180
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 21:26:41-07	2496181
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-15 21:26:24-07	2496182
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-15 21:26:27-07	2496183
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 21:26:42-07	2496184
/	198.51.100.53	GET	200 OK	2016-07-15 21:26:11-07	2496185
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-15 21:26:37-07	2496186
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-15 21:26:29-07	2496187
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-15 21:26:45-07	2496188
/	203.0.113.161	GET	200 OK	2016-07-15 21:26:18-07	2496189
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 21:27:14-07	2496190
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 21:26:52-07	2496191
/	192.0.2.153	GET	200 OK	2016-07-15 21:26:25-07	2496192
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-15 21:27:16-07	2496193
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-15 21:27:21-07	2496194
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-15 21:27:23-07	2496195
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-15 21:27:20-07	2496196
/	192.0.2.250	GET	200 OK	2016-07-15 21:26:34-07	2496197
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 21:27:06-07	2496198
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-15 21:27:03-07	2496199
/	198.51.100.170	GET	200 OK	2016-07-15 21:26:38-07	2496200
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 21:27:17-07	2496201
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 21:26:55-07	2496202
/	203.0.113.46	GET	200 OK	2016-07-15 21:26:46-07	2496203
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 21:27:07-07	2496204
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 21:27:12-07	2496205
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 21:27:30-07	2496206
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-15 21:27:05-07	2496207
/	203.0.113.166	GET	200 OK	2016-07-15 21:26:52-07	2496208
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-15 21:27:50-07	2496209
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-15 21:27:34-07	2496210
/	198.51.100.62	GET	200 OK	2016-07-15 21:27:02-07	2496211
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 21:28:00-07	2496212
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 21:27:23-07	2496213
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 21:28:01-07	2496214
/	203.0.113.228	GET	200 OK	2016-07-15 21:27:10-07	2496215
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 21:27:36-07	2496216
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-15 21:27:43-07	2496217
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 21:27:35-07	2496218
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 21:28:07-07	2496220
/	203.0.113.181	GET	200 OK	2016-07-15 21:27:20-07	2496221
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-15 21:27:44-07	2496222
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-15 21:27:58-07	2496223
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 21:27:42-07	2496224
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-15 21:27:46-07	2496225
/	198.51.100.48	GET	200 OK	2016-07-15 21:27:28-07	2496226
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-15 21:28:12-07	2496227
/	203.0.113.154	GET	200 OK	2016-07-15 21:27:29-07	2496228
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-15 21:28:02-07	2496229
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-15 21:28:29-07	2496230
/	203.0.113.129	GET	200 OK	2016-07-15 21:27:33-07	2496231
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-15 21:28:02-07	2496232
/	192.0.2.234	GET	200 OK	2016-07-15 21:27:35-07	2496233
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-15 21:27:54-07	2496234
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-15 21:28:11-07	2496235
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-15 21:28:20-07	2496236
/	192.0.2.148	GET	200 OK	2016-07-15 21:27:44-07	2496237
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-15 21:28:18-07	2496238
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 21:28:20-07	2496239
/	192.0.2.37	GET	200 OK	2016-07-15 21:27:53-07	2496240
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 21:28:27-07	2496241
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 21:28:49-07	2496242
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 21:28:42-07	2496243
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 21:28:45-07	2496244
/	198.51.100.241	GET	200 OK	2016-07-15 21:28:02-07	2496245
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-15 21:28:55-07	2496246
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-15 21:28:48-07	2496247
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 21:28:50-07	2496248
/	192.0.2.119	GET	200 OK	2016-07-15 21:28:11-07	2496249
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-15 21:29:10-07	2496250
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-15 21:29:04-07	2496251
/	198.51.100.1	GET	200 OK	2016-07-15 21:28:15-07	2496252
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 21:28:49-07	2496253
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-15 21:29:08-07	2496254
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-15 21:29:01-07	2496255
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-15 21:28:50-07	2496256
/	203.0.113.243	GET	200 OK	2016-07-15 21:28:17-07	2496257
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-15 21:28:35-07	2496258
/	192.0.2.160	GET	200 OK	2016-07-15 21:28:19-07	2496259
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 21:29:01-07	2496260
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 21:28:47-07	2496261
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-15 21:29:11-07	2496262
/	203.0.113.180	GET	200 OK	2016-07-15 21:28:22-07	2496263
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-15 21:28:45-07	2496264
/	203.0.113.126	GET	200 OK	2016-07-15 21:28:24-07	2496265
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-15 21:29:17-07	2496266
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-15 21:29:12-07	2496267
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-15 21:28:46-07	2496268
/	198.51.100.201	GET	200 OK	2016-07-15 21:28:31-07	2496269
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-15 21:29:11-07	2496270
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-15 21:29:10-07	2496271
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 21:28:51-07	2496272
/	198.51.100.6	GET	200 OK	2016-07-15 21:28:33-07	2496273
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 21:29:18-07	2496274
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-15 21:29:10-07	2496275
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-15 21:29:10-07	2496276
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-15 21:29:16-07	2496277
/	203.0.113.200	GET	200 OK	2016-07-15 21:28:37-07	2496278
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-15 21:29:17-07	2496279
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-15 21:29:00-07	2496280
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-15 21:29:33-07	2496281
/	198.51.100.92	GET	200 OK	2016-07-15 21:28:43-07	2496282
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-15 21:29:27-07	2496283
/	192.0.2.52	GET	200 OK	2016-07-15 21:28:50-07	2496284
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 21:29:43-07	2496285
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 21:29:21-07	2496286
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-15 21:29:17-07	2496287
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-15 21:29:37-07	2496288
/	192.0.2.229	GET	200 OK	2016-07-15 21:28:52-07	2496289
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 21:29:15-07	2496290
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-15 21:29:42-07	2496291
/	198.51.100.93	GET	200 OK	2016-07-15 21:29:01-07	2496292
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-15 21:29:20-07	2496293
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-15 21:29:20-07	2496294
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-15 21:29:43-07	2496295
/	198.51.100.56	GET	200 OK	2016-07-15 21:29:10-07	2496296
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-15 21:29:39-07	2496297
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-15 21:29:46-07	2496298
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-15 21:29:46-07	2496299
/	203.0.113.72	GET	200 OK	2016-07-15 21:29:18-07	2496300
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 21:30:13-07	2496301
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 21:29:39-07	2496302
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 21:29:56-07	2496303
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-15 21:30:12-07	2496304
/	192.0.2.63	GET	200 OK	2016-07-15 21:29:20-07	2496305
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-15 21:29:40-07	2496306
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-15 21:29:51-07	2496307
/	203.0.113.74	GET	200 OK	2016-07-15 21:29:26-07	2496308
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-15 21:30:08-07	2496309
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 21:29:50-07	2496310
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-15 21:29:42-07	2496311
/	198.51.100.224	GET	200 OK	2016-07-15 21:29:36-07	2496312
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-15 21:30:21-07	2496313
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-15 21:30:29-07	2496314
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-15 21:30:36-07	2496315
/	198.51.100.135	GET	200 OK	2016-07-15 21:29:38-07	2496316
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-15 21:30:35-07	2496317
/	192.0.2.239	GET	200 OK	2016-07-15 21:29:44-07	2496318
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-15 21:30:16-07	2496319
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-15 21:30:40-07	2496320
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-15 21:30:11-07	2496321
/	198.51.100.126	GET	200 OK	2016-07-15 21:29:51-07	2496322
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-15 21:30:19-07	2496323
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-15 21:30:46-07	2496324
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-15 21:30:14-07	2496325
/	192.0.2.39	GET	200 OK	2016-07-15 21:29:53-07	2496326
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-15 21:30:48-07	2496327
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-15 21:30:27-07	2496328
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-15 21:30:12-07	2496329
/	198.51.100.18	GET	200 OK	2016-07-15 21:30:01-07	2496330
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-15 21:30:17-07	2496331
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-15 21:30:21-07	2496332
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-15 21:30:37-07	2496333
/	203.0.113.231	GET	200 OK	2016-07-15 21:30:08-07	2496334
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-15 21:30:27-07	2496335
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-15 21:30:47-07	2496336
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-15 21:30:31-07	2496337
/	198.51.100.222	GET	200 OK	2016-07-15 21:30:11-07	2496338
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-15 21:30:26-07	2496339
/	203.0.113.149	GET	200 OK	2016-07-15 21:30:20-07	2496340
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-15 21:31:05-07	2496341
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-15 21:30:47-07	2496342
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-15 21:31:05-07	2496343
/	203.0.113.183	GET	200 OK	2016-07-15 21:30:30-07	2496344
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-15 21:30:48-07	2496345
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-15 21:30:54-07	2496346
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-15 21:30:46-07	2496347
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-15 21:31:22-07	2496348
/	192.0.2.191	GET	200 OK	2016-07-15 21:30:38-07	2496349
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-15 21:31:14-07	2496350
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-15 21:31:16-07	2496351
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-15 21:31:33-07	2496352
/	198.51.100.175	GET	200 OK	2016-07-15 21:30:40-07	2496353
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-15 21:31:38-07	2496354
/	192.0.2.103	GET	200 OK	2016-07-15 21:30:49-07	2496355
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-15 21:31:10-07	2496356
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 21:31:44-07	2496357
/	198.51.100.165	GET	200 OK	2016-07-15 21:30:53-07	2496358
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-15 21:31:14-07	2496359
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 21:31:28-07	2496360
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-15 21:31:22-07	2496361
/	203.0.113.40	GET	200 OK	2016-07-15 21:30:55-07	2496362
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-15 21:31:38-07	2496363
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-15 21:31:33-07	2496364
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 21:31:53-07	2496365
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-15 21:31:15-07	2496366
/	203.0.113.131	GET	200 OK	2016-07-15 21:31:00-07	2496367
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-15 21:31:22-07	2496368
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-15 21:31:32-07	2496369
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-15 21:31:59-07	2496370
/	192.0.2.219	GET	200 OK	2016-07-15 21:31:05-07	2496371
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 21:31:50-07	2496372
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 21:31:57-07	2496373
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 21:32:05-07	2496374
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-15 21:31:27-07	2496375
/	198.51.100.19	GET	200 OK	2016-07-15 21:31:06-07	2496376
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-15 21:31:29-07	2496377
/	203.0.113.246	GET	200 OK	2016-07-15 21:31:11-07	2496378
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-15 21:32:11-07	2496379
/	192.0.2.226	GET	200 OK	2016-07-15 21:31:13-07	2496380
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-15 21:32:10-07	2496381
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 21:31:39-07	2496382
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-15 21:31:28-07	2496383
/	198.51.100.48	GET	200 OK	2016-07-15 21:31:16-07	2496384
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-15 21:31:39-07	2496385
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-15 21:31:49-07	2496386
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-15 21:31:56-07	2496387
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-15 21:31:56-07	2496388
/	203.0.113.112	GET	200 OK	2016-07-15 21:31:26-07	2496389
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-15 21:32:18-07	2496390
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-15 21:32:20-07	2496391
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-15 21:31:44-07	2496392
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-15 21:32:08-07	2496393
/	192.0.2.162	GET	200 OK	2016-07-15 21:31:28-07	2496394
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-15 21:32:08-07	2496395
/	203.0.113.168	GET	200 OK	2016-07-15 21:31:38-07	2496396
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 21:32:00-07	2496397
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 21:32:33-07	2496398
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-15 21:32:01-07	2496399
/	203.0.113.173	GET	200 OK	2016-07-15 21:31:42-07	2496400
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 21:32:37-07	2496401
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 21:32:13-07	2496402
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-15 21:31:59-07	2496403
/	203.0.113.92	GET	200 OK	2016-07-15 21:31:43-07	2496404
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 21:32:13-07	2496405
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 21:32:32-07	2496406
/	192.0.2.81	GET	200 OK	2016-07-15 21:31:44-07	2496407
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 21:32:42-07	2496408
/	192.0.2.241	GET	200 OK	2016-07-16 05:27:38-07	2514286
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-15 21:32:00-07	2496409
/	203.0.113.70	GET	200 OK	2016-07-15 21:31:48-07	2496410
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-15 21:32:42-07	2496411
/	203.0.113.22	GET	200 OK	2016-07-15 21:31:56-07	2496412
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-15 21:32:23-07	2496413
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-15 21:32:18-07	2496414
/	203.0.113.250	GET	200 OK	2016-07-15 21:31:58-07	2496415
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-15 21:32:58-07	2496416
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-15 21:32:22-07	2496417
/	203.0.113.36	GET	200 OK	2016-07-15 21:32:02-07	2496418
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-15 21:32:58-07	2496419
/	198.51.100.193	GET	200 OK	2016-07-15 21:32:08-07	2496420
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-15 21:33:05-07	2496421
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-15 21:33:02-07	2496422
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-15 21:32:27-07	2496423
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-15 21:32:42-07	2496424
/	198.51.100.97	GET	200 OK	2016-07-15 21:32:09-07	2496425
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 21:32:51-07	2496426
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-15 21:32:40-07	2496427
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 21:32:26-07	2496428
/	198.51.100.217	GET	200 OK	2016-07-15 21:32:18-07	2496429
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-15 21:33:17-07	2496430
/	198.51.100.88	GET	200 OK	2016-07-15 21:32:28-07	2496431
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-15 21:33:16-07	2496432
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-15 21:33:24-07	2496433
/	192.0.2.27	GET	200 OK	2016-07-15 21:32:37-07	2496434
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-15 21:33:16-07	2496435
/	198.51.100.75	GET	200 OK	2016-07-15 21:32:46-07	2496436
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 21:33:12-07	2496437
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 21:33:40-07	2496438
/	192.0.2.127	GET	200 OK	2016-07-15 21:32:55-07	2496439
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-15 21:33:24-07	2496440
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-15 21:33:30-07	2496441
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-15 21:33:21-07	2496442
/	203.0.113.139	GET	200 OK	2016-07-15 21:32:56-07	2496443
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-15 21:33:41-07	2496444
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 21:33:29-07	2496445
/	203.0.113.253	GET	200 OK	2016-07-15 21:32:58-07	2496446
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-15 21:33:29-07	2496447
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 21:33:38-07	2496448
/	198.51.100.153	GET	200 OK	2016-07-15 21:33:06-07	2496449
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 21:34:03-07	2496450
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-15 21:34:04-07	2496451
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-15 21:33:57-07	2496452
/	192.0.2.78	GET	200 OK	2016-07-15 21:33:08-07	2496453
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-15 21:33:48-07	2496454
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-15 21:33:39-07	2496455
/	198.51.100.6	GET	200 OK	2016-07-15 21:33:13-07	2496456
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-15 21:33:38-07	2496457
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 21:33:52-07	2496458
/	198.51.100.16	GET	200 OK	2016-07-15 21:33:23-07	2496459
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-15 21:33:38-07	2496460
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-15 21:34:01-07	2496461
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 21:33:43-07	2496462
/	198.51.100.104	GET	200 OK	2016-07-15 21:33:27-07	2496463
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-15 21:33:42-07	2496464
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-15 21:34:12-07	2496465
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-15 21:34:19-07	2496466
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-15 21:34:12-07	2496467
/	198.51.100.191	GET	200 OK	2016-07-15 21:33:36-07	2496468
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-15 21:34:04-07	2496469
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 21:34:17-07	2496470
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 21:34:12-07	2496471
/	192.0.2.118	GET	200 OK	2016-07-15 21:33:43-07	2496472
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-15 21:34:20-07	2496473
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-15 21:34:33-07	2496474
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 21:34:25-07	2496475
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-15 21:34:23-07	2496476
/	198.51.100.142	GET	200 OK	2016-07-15 21:33:47-07	2496477
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-15 21:34:36-07	2496478
/	192.0.2.118	GET	200 OK	2016-07-15 21:33:48-07	2496479
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-15 21:34:23-07	2496480
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-15 21:34:34-07	2496481
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-15 21:34:46-07	2496482
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 21:34:10-07	2496483
/	203.0.113.170	GET	200 OK	2016-07-15 21:33:49-07	2496484
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-15 21:34:06-07	2496485
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-15 21:34:49-07	2496486
/	203.0.113.98	GET	200 OK	2016-07-15 21:33:52-07	2496487
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-15 21:34:15-07	2496488
/	192.0.2.22	GET	200 OK	2016-07-15 21:33:59-07	2496489
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 21:34:39-07	2496490
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 21:34:37-07	2496491
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 21:34:50-07	2496492
/	198.51.100.14	GET	200 OK	2016-07-15 21:34:04-07	2496493
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 21:34:28-07	2496494
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-15 21:34:36-07	2496495
/	192.0.2.166	GET	200 OK	2016-07-15 21:34:10-07	2496496
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 21:34:31-07	2496497
/article/candidate-is-jerkt	192.0.2.166	GET	404 NOT FOUND	2016-07-15 21:34:38-07	2496498
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-15 21:35:02-07	2496499
/	198.51.100.112	GET	200 OK	2016-07-15 21:34:17-07	2496500
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-15 21:34:54-07	2496501
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-15 21:34:51-07	2496502
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-15 21:35:04-07	2496503
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-15 21:34:37-07	2496505
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 21:35:06-07	2496506
/	198.51.100.146	GET	200 OK	2016-07-15 21:34:29-07	2496507
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-15 21:35:04-07	2496508
/	198.51.100.14	GET	200 OK	2016-07-15 21:34:33-07	2496509
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-15 21:34:59-07	2496510
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 21:34:54-07	2496511
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 21:35:08-07	2496512
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-15 21:35:25-07	2496513
/	203.0.113.116	GET	200 OK	2016-07-15 21:34:42-07	2496514
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-15 21:35:36-07	2496515
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-15 21:35:24-07	2496516
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-15 21:35:29-07	2496517
/	198.51.100.9	GET	200 OK	2016-07-15 21:34:52-07	2496518
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-15 21:35:45-07	2496519
/	192.0.2.25	GET	200 OK	2016-07-15 21:34:55-07	2496520
/article/so-many-bearss	192.0.2.25	GET	404 NOT FOUND	2016-07-15 21:35:50-07	2496521
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-15 21:35:21-07	2496522
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-15 21:35:14-07	2496523
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-15 21:35:21-07	2496524
/	192.0.2.129	GET	200 OK	2016-07-15 21:35:02-07	2496525
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-15 21:35:28-07	2496526
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-15 21:35:59-07	2496527
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 21:35:28-07	2496528
/	198.51.100.214	GET	200 OK	2016-07-15 21:35:10-07	2496529
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-15 21:35:48-07	2496530
/	198.51.100.200	GET	200 OK	2016-07-15 21:35:12-07	2496531
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 21:35:35-07	2496532
/	203.0.113.157	GET	200 OK	2016-07-15 21:35:16-07	2496533
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-15 21:35:44-07	2496534
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-15 21:35:31-07	2496535
/	192.0.2.167	GET	200 OK	2016-07-15 21:35:23-07	2496536
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-15 21:36:20-07	2496537
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-15 21:36:20-07	2496538
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-15 21:36:10-07	2496539
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-15 21:36:09-07	2496540
/	192.0.2.9	GET	200 OK	2016-07-15 21:35:30-07	2496541
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-15 21:35:55-07	2496542
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 21:35:56-07	2496543
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-15 21:36:29-07	2496544
/article/candidate-is-jerkf	192.0.2.9	GET	404 NOT FOUND	2016-07-15 21:35:56-07	2496545
/	203.0.113.46	GET	200 OK	2016-07-15 21:35:40-07	2496546
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 21:36:40-07	2496547
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-15 21:35:58-07	2496548
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-15 21:36:00-07	2496549
/	198.51.100.96	GET	200 OK	2016-07-15 21:35:47-07	2496550
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 21:36:27-07	2496551
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 21:36:32-07	2496552
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-15 21:36:21-07	2496553
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-15 21:36:35-07	2496554
/	198.51.100.222	GET	200 OK	2016-07-15 21:35:50-07	2496555
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-15 21:36:32-07	2496556
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 21:36:48-07	2496557
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 21:36:24-07	2496558
/	203.0.113.143	GET	200 OK	2016-07-15 21:35:54-07	2496559
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-15 21:36:31-07	2496560
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-15 21:36:34-07	2496561
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-15 21:36:32-07	2496562
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-15 21:36:30-07	2496563
/	192.0.2.236	GET	200 OK	2016-07-15 21:35:57-07	2496564
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-15 21:36:54-07	2496565
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-15 21:36:35-07	2496566
/	192.0.2.208	GET	200 OK	2016-07-15 21:36:05-07	2496567
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-15 21:36:28-07	2496568
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-15 21:36:53-07	2496569
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-15 21:36:24-07	2496570
/	198.51.100.79	GET	200 OK	2016-07-15 21:36:11-07	2496571
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-15 21:36:54-07	2496572
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-15 21:37:05-07	2496573
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 21:36:50-07	2496574
/	198.51.100.84	GET	200 OK	2016-07-15 21:36:19-07	2496575
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-15 21:37:14-07	2496576
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 21:37:14-07	2496577
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-15 21:36:35-07	2496578
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 21:36:58-07	2496579
/	198.51.100.118	GET	200 OK	2016-07-15 21:36:28-07	2496580
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-15 21:37:01-07	2496581
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-15 21:36:46-07	2496582
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 21:36:58-07	2496583
/	203.0.113.210	GET	200 OK	2016-07-15 21:36:31-07	2496584
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-15 21:37:26-07	2496585
/	198.51.100.38	GET	200 OK	2016-07-15 21:36:40-07	2496586
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-15 21:36:59-07	2496587
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 21:37:11-07	2496588
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-15 21:37:21-07	2496589
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-15 21:37:12-07	2496590
/	192.0.2.45	GET	200 OK	2016-07-15 21:36:43-07	2496591
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-15 21:37:42-07	2496592
/	203.0.113.80	GET	200 OK	2016-07-15 21:36:49-07	2496593
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-15 21:37:13-07	2496594
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-15 21:37:06-07	2496595
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-15 21:37:25-07	2496596
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-15 21:37:14-07	2496597
/	198.51.100.128	GET	200 OK	2016-07-15 21:36:54-07	2496598
/	192.0.2.152	GET	200 OK	2016-07-16 05:40:15-07	2514762
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-15 21:37:20-07	2496599
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-15 21:37:18-07	2496600
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-15 21:37:46-07	2496601
/	192.0.2.48	GET	200 OK	2016-07-15 21:36:56-07	2496602
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-15 21:37:36-07	2496603
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-15 21:37:41-07	2496604
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-15 21:37:26-07	2496605
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-15 21:37:43-07	2496606
/	203.0.113.156	GET	200 OK	2016-07-15 21:36:58-07	2496607
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 21:37:39-07	2496608
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 21:37:24-07	2496609
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-15 21:37:43-07	2496610
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 21:37:17-07	2496611
/	198.51.100.182	GET	200 OK	2016-07-15 21:36:59-07	2496612
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-15 21:37:22-07	2496613
/	198.51.100.5	GET	200 OK	2016-07-15 21:37:08-07	2496614
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-15 21:38:01-07	2496615
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-15 21:37:26-07	2496616
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-15 21:37:34-07	2496617
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-15 21:37:31-07	2496618
/	203.0.113.209	GET	200 OK	2016-07-15 21:37:12-07	2496619
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 21:37:59-07	2496620
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-15 21:38:06-07	2496621
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-15 21:37:33-07	2496622
/	192.0.2.110	GET	200 OK	2016-07-15 21:37:16-07	2496623
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-15 21:37:43-07	2496624
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 21:38:15-07	2496625
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-15 21:37:53-07	2496626
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 21:37:52-07	2496627
/	203.0.113.2	GET	200 OK	2016-07-15 21:37:20-07	2496628
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-15 21:38:00-07	2496629
/	203.0.113.172	GET	200 OK	2016-07-15 21:37:21-07	2496630
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-15 21:37:41-07	2496631
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-15 21:38:20-07	2496632
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-15 21:37:44-07	2496633
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-15 21:37:45-07	2496634
/	192.0.2.96	GET	200 OK	2016-07-15 21:37:30-07	2496635
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-15 21:38:05-07	2496636
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-15 21:38:26-07	2496637
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-15 21:37:56-07	2496638
/	192.0.2.96	GET	200 OK	2016-07-15 21:37:31-07	2496639
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-15 21:37:50-07	2496640
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-15 21:38:16-07	2496641
/	198.51.100.104	GET	200 OK	2016-07-15 21:37:34-07	2496642
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-15 21:37:52-07	2496643
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-15 21:37:56-07	2496644
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-15 21:38:07-07	2496645
/	198.51.100.106	GET	200 OK	2016-07-15 21:37:37-07	2496646
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 21:38:24-07	2496647
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-15 21:38:19-07	2496648
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 21:37:57-07	2496649
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 21:38:32-07	2496650
/	198.51.100.136	GET	200 OK	2016-07-15 21:37:40-07	2496651
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-15 21:38:06-07	2496652
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-15 21:38:21-07	2496653
/	198.51.100.180	GET	200 OK	2016-07-15 21:37:41-07	2496654
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-15 21:38:27-07	2496655
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-15 21:38:34-07	2496656
/	203.0.113.214	GET	200 OK	2016-07-15 21:37:42-07	2496657
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 21:38:36-07	2496658
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 21:38:00-07	2496659
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-15 21:38:14-07	2496660
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 21:38:41-07	2496661
/	192.0.2.207	GET	200 OK	2016-07-15 21:37:44-07	2496662
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-15 21:38:22-07	2496663
/article/trouble-for-troubledp	192.0.2.207	GET	404 NOT FOUND	2016-07-15 21:38:38-07	2496664
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-15 21:38:07-07	2496665
/	192.0.2.192	GET	200 OK	2016-07-15 21:37:48-07	2496666
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-15 21:38:17-07	2496667
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-15 21:38:33-07	2496668
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-15 21:38:25-07	2496669
/	203.0.113.5	GET	200 OK	2016-07-15 21:37:55-07	2496670
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-15 21:38:19-07	2496671
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 21:38:40-07	2496672
/	198.51.100.80	GET	200 OK	2016-07-15 21:38:02-07	2496673
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-15 21:39:00-07	2496674
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-15 21:38:46-07	2496675
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-15 21:38:34-07	2496676
/	203.0.113.117	GET	200 OK	2016-07-15 21:38:09-07	2496677
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-15 21:38:59-07	2496678
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-15 21:38:58-07	2496679
/	203.0.113.86	GET	200 OK	2016-07-15 21:38:12-07	2496680
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-15 21:38:36-07	2496681
/	192.0.2.96	GET	200 OK	2016-07-15 21:38:21-07	2496682
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 21:38:41-07	2496683
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-15 21:38:44-07	2496684
/	192.0.2.72	GET	200 OK	2016-07-15 21:38:26-07	2496685
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 21:38:54-07	2496686
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-15 21:39:24-07	2496687
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-15 21:38:49-07	2496688
/	192.0.2.252	GET	200 OK	2016-07-15 21:38:34-07	2496689
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-15 21:39:27-07	2496690
/	192.0.2.245	GET	200 OK	2016-07-15 21:38:39-07	2496691
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-15 21:38:55-07	2496692
/	198.51.100.101	GET	200 OK	2016-07-16 05:48:26-07	2515048
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 21:39:09-07	2496693
/	192.0.2.164	GET	200 OK	2016-07-15 21:38:41-07	2496694
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-15 21:39:10-07	2496695
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-15 21:39:34-07	2496696
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-15 21:39:19-07	2496697
/	192.0.2.122	GET	200 OK	2016-07-15 21:38:47-07	2496698
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-15 21:39:08-07	2496699
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-15 21:39:13-07	2496700
/	198.51.100.54	GET	200 OK	2016-07-15 21:38:55-07	2496701
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-15 21:39:22-07	2496702
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 21:39:25-07	2496703
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-15 21:39:34-07	2496704
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 21:39:47-07	2496705
/	192.0.2.169	GET	200 OK	2016-07-15 21:38:57-07	2496706
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-15 21:39:55-07	2496707
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-15 21:39:21-07	2496708
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 21:39:31-07	2496709
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 21:39:35-07	2496710
/	198.51.100.109	GET	200 OK	2016-07-15 21:38:59-07	2496711
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-15 21:39:45-07	2496712
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-15 21:39:37-07	2496713
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-15 21:39:16-07	2496714
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-15 21:39:45-07	2496715
/	192.0.2.194	GET	200 OK	2016-07-15 21:39:05-07	2496716
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-15 21:39:22-07	2496717
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-15 21:39:33-07	2496718
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-15 21:39:50-07	2496719
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 21:39:35-07	2496720
/	203.0.113.189	GET	200 OK	2016-07-15 21:39:12-07	2496721
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-15 21:39:50-07	2496722
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 21:40:00-07	2496723
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-15 21:39:58-07	2496724
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-15 21:39:29-07	2496725
/	198.51.100.176	GET	200 OK	2016-07-15 21:39:16-07	2496726
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-15 21:39:31-07	2496727
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-15 21:40:16-07	2496728
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-15 21:39:31-07	2496729
/	203.0.113.30	GET	200 OK	2016-07-15 21:39:22-07	2496730
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-15 21:40:18-07	2496731
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-15 21:39:51-07	2496732
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-15 21:40:01-07	2496733
/	192.0.2.212	GET	200 OK	2016-07-15 21:39:26-07	2496734
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 21:40:23-07	2496735
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 21:40:22-07	2496736
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 21:39:51-07	2496737
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-15 21:40:23-07	2496738
/	198.51.100.99	GET	200 OK	2016-07-15 21:39:31-07	2496739
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-15 21:40:10-07	2496740
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-15 21:40:06-07	2496741
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 21:40:17-07	2496742
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-15 21:39:51-07	2496743
/	203.0.113.132	GET	200 OK	2016-07-15 21:39:34-07	2496744
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-15 21:40:13-07	2496745
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 21:39:51-07	2496746
/	198.51.100.235	GET	200 OK	2016-07-15 21:39:44-07	2496747
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-15 21:40:10-07	2496748
/	203.0.113.55	GET	200 OK	2016-07-15 21:39:51-07	2496749
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-15 21:40:48-07	2496750
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-15 21:40:17-07	2496751
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-15 21:40:37-07	2496752
/	198.51.100.198	GET	200 OK	2016-07-15 21:39:54-07	2496753
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-15 21:40:45-07	2496754
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-15 21:40:32-07	2496755
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 21:40:40-07	2496756
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-15 21:40:12-07	2496757
/	203.0.113.247	GET	200 OK	2016-07-15 21:40:03-07	2496758
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-15 21:40:52-07	2496759
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-15 21:40:24-07	2496760
/	198.51.100.234	GET	200 OK	2016-07-15 21:40:09-07	2496761
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-15 21:40:59-07	2496762
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 21:40:46-07	2496763
/	192.0.2.60	GET	200 OK	2016-07-15 21:40:14-07	2496764
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-15 21:40:54-07	2496765
/	203.0.113.9	GET	200 OK	2016-07-15 21:40:24-07	2496766
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 21:41:19-07	2496767
/	192.0.2.96	GET	200 OK	2016-07-15 21:40:26-07	2496768
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-15 21:40:49-07	2496769
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 21:40:44-07	2496770
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-15 21:41:13-07	2496771
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-15 21:41:22-07	2496772
/	203.0.113.38	GET	200 OK	2016-07-15 21:40:32-07	2496773
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-15 21:41:28-07	2496774
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-15 21:41:19-07	2496775
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-15 21:41:28-07	2496776
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-15 21:40:55-07	2496777
/	198.51.100.31	GET	200 OK	2016-07-15 21:40:36-07	2496778
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 21:41:12-07	2496779
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-15 21:41:08-07	2496780
/	192.0.2.142	GET	200 OK	2016-07-15 21:40:42-07	2496781
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-15 21:41:05-07	2496782
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-15 21:41:15-07	2496783
/	198.51.100.80	GET	200 OK	2016-07-15 21:40:50-07	2496784
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-15 21:41:45-07	2496785
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-15 21:41:05-07	2496786
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 21:41:48-07	2496788
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-15 21:41:25-07	2496789
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-15 21:41:39-07	2496790
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 21:41:46-07	2496791
/	198.51.100.106	GET	200 OK	2016-07-15 21:40:56-07	2496792
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-15 21:41:28-07	2496793
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-15 21:41:46-07	2496794
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 21:41:12-07	2496795
/	192.0.2.171	GET	200 OK	2016-07-15 21:40:57-07	2496796
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-15 21:41:37-07	2496797
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-15 21:41:50-07	2496798
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-15 21:41:19-07	2496799
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-15 21:41:12-07	2496800
/	203.0.113.172	GET	200 OK	2016-07-15 21:41:07-07	2496801
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-15 21:41:27-07	2496802
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-15 21:41:42-07	2496803
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-15 21:41:46-07	2496804
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-15 21:41:49-07	2496805
/	203.0.113.108	GET	200 OK	2016-07-15 21:41:09-07	2496806
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 21:41:26-07	2496807
/	198.51.100.18	GET	200 OK	2016-07-15 21:41:17-07	2496808
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 21:42:07-07	2496809
/	198.51.100.63	GET	200 OK	2016-07-15 21:41:26-07	2496810
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-15 21:41:51-07	2496811
/	198.51.100.106	GET	200 OK	2016-07-15 21:41:35-07	2496812
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-15 21:42:03-07	2496813
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-15 21:42:27-07	2496814
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-15 21:42:07-07	2496815
/	192.0.2.46	GET	200 OK	2016-07-15 21:41:45-07	2496816
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-15 21:42:00-07	2496817
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-15 21:42:43-07	2496818
/	203.0.113.238	GET	200 OK	2016-07-15 21:41:48-07	2496819
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 21:42:45-07	2496820
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 21:42:33-07	2496821
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-15 21:42:39-07	2496822
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 21:42:17-07	2496823
/	192.0.2.201	GET	200 OK	2016-07-15 21:41:56-07	2496824
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-15 21:42:18-07	2496825
/	192.0.2.194	GET	200 OK	2016-07-15 21:41:57-07	2496826
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-15 21:42:14-07	2496827
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 21:42:14-07	2496828
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 21:42:23-07	2496829
/	203.0.113.159	GET	200 OK	2016-07-15 21:42:03-07	2496830
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-15 21:42:27-07	2496831
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-15 21:42:23-07	2496832
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-15 21:42:59-07	2496833
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-15 21:42:25-07	2496834
/	198.51.100.253	GET	200 OK	2016-07-15 21:42:06-07	2496835
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-15 21:42:34-07	2496836
/	192.0.2.142	GET	200 OK	2016-07-15 21:42:16-07	2496837
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-15 21:42:32-07	2496838
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-15 21:43:05-07	2496839
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-15 21:43:14-07	2496840
/	198.51.100.177	GET	200 OK	2016-07-15 21:42:21-07	2496841
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-15 21:42:55-07	2496842
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-15 21:43:01-07	2496843
/	192.0.2.74	GET	200 OK	2016-07-15 21:42:22-07	2496844
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-15 21:43:09-07	2496845
/	192.0.2.95	GET	200 OK	2016-07-15 21:42:29-07	2496846
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-15 21:43:11-07	2496847
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-15 21:43:27-07	2496848
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-15 21:43:29-07	2496849
/	198.51.100.128	GET	200 OK	2016-07-15 21:42:36-07	2496850
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-15 21:43:13-07	2496851
/	198.51.100.39	GET	200 OK	2016-07-15 21:42:42-07	2496852
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-15 21:43:38-07	2496853
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 21:42:59-07	2496854
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-15 21:43:30-07	2496855
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-15 21:43:20-07	2496856
/	192.0.2.113	GET	200 OK	2016-07-15 21:42:45-07	2496857
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-15 21:43:20-07	2496858
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-15 21:43:00-07	2496859
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-15 21:43:27-07	2496860
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-15 21:43:28-07	2496861
/	203.0.113.65	GET	200 OK	2016-07-15 21:42:47-07	2496862
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-15 21:43:47-07	2496863
/	198.51.100.239	GET	200 OK	2016-07-15 21:42:51-07	2496864
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-15 21:43:33-07	2496865
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 21:43:45-07	2496866
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 21:43:34-07	2496867
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 21:43:30-07	2496868
/	198.51.100.231	GET	200 OK	2016-07-15 21:43:01-07	2496869
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-15 21:43:31-07	2496870
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-15 21:43:18-07	2496871
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-15 21:43:21-07	2496872
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-15 21:43:42-07	2496873
/	192.0.2.168	GET	200 OK	2016-07-15 21:43:10-07	2496874
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-15 21:43:38-07	2496875
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-15 21:43:38-07	2496876
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-15 21:43:27-07	2496877
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-15 21:43:43-07	2496878
/	198.51.100.42	GET	200 OK	2016-07-15 21:43:14-07	2496879
/article/candidate-is-jerki	198.51.100.42	GET	404 NOT FOUND	2016-07-15 21:43:56-07	2496880
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 21:43:55-07	2496881
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-15 21:44:13-07	2496882
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 21:43:51-07	2496883
/	192.0.2.41	GET	200 OK	2016-07-15 21:43:18-07	2496884
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-15 21:44:07-07	2496885
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 21:43:35-07	2496886
/	198.51.100.250	GET	200 OK	2016-07-15 21:43:24-07	2496887
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-15 21:44:14-07	2496888
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-15 21:43:46-07	2496889
/	192.0.2.195	GET	200 OK	2016-07-15 21:43:32-07	2496890
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-15 21:44:18-07	2496891
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 21:44:05-07	2496892
/	192.0.2.27	GET	200 OK	2016-07-15 21:43:41-07	2496893
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-15 21:44:09-07	2496894
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-15 21:44:06-07	2496895
/	198.51.100.196	GET	200 OK	2016-07-15 21:43:44-07	2496896
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 21:44:29-07	2496897
/	192.0.2.234	GET	200 OK	2016-07-15 21:43:47-07	2496898
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-15 21:44:19-07	2496899
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-15 21:44:08-07	2496900
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-15 21:44:24-07	2496901
/	198.51.100.246	GET	200 OK	2016-07-15 21:43:57-07	2496902
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-15 21:44:32-07	2496903
/	198.51.100.46	GET	200 OK	2016-07-15 21:44:06-07	2496904
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-15 21:44:32-07	2496905
/	192.0.2.125	GET	200 OK	2016-07-15 21:44:07-07	2496906
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-15 21:44:28-07	2496907
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-15 21:44:57-07	2496908
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-15 21:44:27-07	2496909
/	192.0.2.98	GET	200 OK	2016-07-15 21:44:14-07	2496910
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 21:44:46-07	2496911
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 21:44:39-07	2496912
/	203.0.113.237	GET	200 OK	2016-07-15 21:44:15-07	2496913
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-15 21:44:48-07	2496914
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-15 21:44:40-07	2496915
/	192.0.2.86	GET	200 OK	2016-07-15 21:44:18-07	2496916
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-15 21:44:51-07	2496917
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-15 21:44:59-07	2496918
/	192.0.2.13	GET	200 OK	2016-07-15 21:44:19-07	2496919
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-15 21:45:15-07	2496920
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-15 21:44:55-07	2496921
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-15 21:44:40-07	2496922
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-15 21:44:50-07	2496923
/	198.51.100.254	GET	200 OK	2016-07-15 21:44:27-07	2496924
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-15 21:45:19-07	2496925
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-15 21:44:43-07	2496926
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-15 21:45:10-07	2496927
/	198.51.100.124	GET	200 OK	2016-07-15 21:44:36-07	2496928
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-15 21:45:08-07	2496929
/	192.0.2.216	GET	200 OK	2016-07-15 21:44:40-07	2496930
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-15 21:45:13-07	2496931
/	203.0.113.198	GET	200 OK	2016-07-15 21:44:49-07	2496932
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 21:45:31-07	2496933
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 21:45:49-07	2496934
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-15 21:45:42-07	2496935
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-15 21:45:29-07	2496936
/	198.51.100.85	GET	200 OK	2016-07-15 21:44:51-07	2496937
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 21:45:15-07	2496938
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-15 21:45:37-07	2496939
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-15 21:45:18-07	2496940
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-15 21:45:41-07	2496941
/	198.51.100.16	GET	200 OK	2016-07-15 21:44:53-07	2496942
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-15 21:45:42-07	2496943
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-15 21:45:24-07	2496944
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 21:45:17-07	2496945
/	203.0.113.147	GET	200 OK	2016-07-15 21:45:00-07	2496946
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-15 21:45:44-07	2496947
/	198.51.100.107	GET	200 OK	2016-07-15 21:45:02-07	2496948
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-15 21:45:53-07	2496949
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-15 21:45:34-07	2496950
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-15 21:45:41-07	2496951
/	198.51.100.240	GET	200 OK	2016-07-15 21:45:11-07	2496952
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-15 21:45:31-07	2496953
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-15 21:45:44-07	2496954
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-15 21:45:54-07	2496955
/	192.0.2.113	GET	200 OK	2016-07-15 21:45:15-07	2496956
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-15 21:46:12-07	2496957
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-15 21:45:35-07	2496958
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-15 21:45:30-07	2496959
/	203.0.113.201	GET	200 OK	2016-07-15 21:45:17-07	2496960
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-15 21:45:47-07	2496961
/	198.51.100.6	GET	200 OK	2016-07-15 21:45:18-07	2496962
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-15 21:46:15-07	2496963
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-15 21:45:38-07	2496964
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-15 21:45:51-07	2496965
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-15 21:45:35-07	2496966
/	192.0.2.77	GET	200 OK	2016-07-15 21:45:28-07	2496967
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 21:46:03-07	2496968
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 21:45:56-07	2496969
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 21:46:20-07	2496970
/	198.51.100.154	GET	200 OK	2016-07-15 21:45:34-07	2496971
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 21:46:03-07	2496972
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-15 21:46:21-07	2496973
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 21:46:10-07	2496974
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 21:46:19-07	2496975
/	192.0.2.242	GET	200 OK	2016-07-15 21:45:40-07	2496976
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-15 21:46:26-07	2496977
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-15 21:46:13-07	2496978
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-15 21:46:15-07	2496979
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-15 21:46:16-07	2496980
/	192.0.2.142	GET	200 OK	2016-07-15 21:45:42-07	2496981
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-15 21:46:11-07	2496982
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-15 21:46:34-07	2496983
/	203.0.113.56	GET	200 OK	2016-07-15 21:45:50-07	2496984
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-15 21:46:07-07	2496985
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 21:46:26-07	2496986
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-15 21:46:28-07	2496987
/	198.51.100.159	GET	200 OK	2016-07-15 21:45:58-07	2496988
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 21:46:20-07	2496989
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-15 21:46:17-07	2496990
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-15 21:46:25-07	2496991
/	203.0.113.217	GET	200 OK	2016-07-15 21:45:59-07	2496992
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 21:46:36-07	2496993
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 21:46:17-07	2496994
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-15 21:46:19-07	2496995
/	203.0.113.154	GET	200 OK	2016-07-15 21:46:05-07	2496996
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-15 21:46:33-07	2496997
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-15 21:47:01-07	2496998
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 21:46:43-07	2496999
/	192.0.2.158	GET	200 OK	2016-07-15 21:46:15-07	2497000
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-15 21:47:07-07	2497001
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 21:46:53-07	2497002
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-15 21:46:44-07	2497003
/	198.51.100.200	GET	200 OK	2016-07-15 21:46:20-07	2497004
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-15 21:46:44-07	2497005
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-15 21:47:18-07	2497006
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-15 21:47:20-07	2497007
/	203.0.113.194	GET	200 OK	2016-07-15 21:46:21-07	2497008
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-15 21:46:52-07	2497009
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-15 21:47:01-07	2497010
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-15 21:47:14-07	2497011
/	198.51.100.16	GET	200 OK	2016-07-15 21:46:26-07	2497012
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-15 21:47:13-07	2497013
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-15 21:46:45-07	2497014
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 21:46:55-07	2497015
/	203.0.113.179	GET	200 OK	2016-07-15 21:46:27-07	2497016
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-15 21:47:14-07	2497017
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-15 21:46:53-07	2497018
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-15 21:47:20-07	2497019
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-15 21:47:19-07	2497020
/	198.51.100.211	GET	200 OK	2016-07-15 21:46:30-07	2497021
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 21:47:26-07	2497022
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 21:47:13-07	2497023
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-15 21:47:23-07	2497024
/	203.0.113.2	GET	200 OK	2016-07-15 21:46:31-07	2497025
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-15 21:46:50-07	2497026
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-15 21:47:30-07	2497027
/	203.0.113.72	GET	200 OK	2016-07-15 21:46:35-07	2497028
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-15 21:47:04-07	2497029
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-15 21:46:53-07	2497030
/	198.51.100.12	GET	200 OK	2016-07-15 21:46:45-07	2497031
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-15 21:47:20-07	2497032
/	192.0.2.34	GET	200 OK	2016-07-15 21:46:55-07	2497033
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-15 21:47:21-07	2497034
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-15 21:47:39-07	2497035
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-15 21:47:43-07	2497036
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-15 21:47:40-07	2497037
/	192.0.2.39	GET	200 OK	2016-07-15 21:47:01-07	2497038
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 21:47:40-07	2497039
/	192.0.2.34	GET	200 OK	2016-07-15 21:47:11-07	2497040
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-15 21:47:53-07	2497041
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-15 21:47:52-07	2497042
/	198.51.100.12	GET	200 OK	2016-07-15 21:47:15-07	2497043
/article/candidate-is-jerkt	198.51.100.12	GET	404 NOT FOUND	2016-07-15 21:47:58-07	2497044
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-15 21:47:46-07	2497045
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 21:48:08-07	2497046
/	198.51.100.152	GET	200 OK	2016-07-15 21:47:19-07	2497047
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-15 21:47:34-07	2497048
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-15 21:47:39-07	2497049
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-15 21:47:34-07	2497050
/	198.51.100.53	GET	200 OK	2016-07-15 21:47:23-07	2497051
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-15 21:47:53-07	2497052
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-15 21:47:57-07	2497053
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 21:48:21-07	2497054
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 21:48:03-07	2497055
/	203.0.113.207	GET	200 OK	2016-07-15 21:47:25-07	2497056
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-15 21:48:14-07	2497057
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-15 21:48:01-07	2497058
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-15 21:48:19-07	2497059
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-15 21:47:49-07	2497060
/	198.51.100.221	GET	200 OK	2016-07-15 21:47:32-07	2497061
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 21:48:28-07	2497062
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 21:47:47-07	2497063
/	192.0.2.238	GET	200 OK	2016-07-15 21:47:38-07	2497064
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-15 21:48:31-07	2497065
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-15 21:48:28-07	2497066
/	192.0.2.105	GET	200 OK	2016-07-15 21:47:42-07	2497067
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-15 21:48:36-07	2497068
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-15 21:47:59-07	2497069
/	192.0.2.138	GET	200 OK	2016-07-15 21:47:49-07	2497070
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-15 21:48:32-07	2497071
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-15 21:48:35-07	2497072
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-15 21:48:29-07	2497073
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-15 21:48:26-07	2497074
/	203.0.113.35	GET	200 OK	2016-07-15 21:47:54-07	2497075
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-15 21:48:15-07	2497076
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 21:48:44-07	2497077
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-15 21:48:33-07	2497078
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 21:48:31-07	2497079
/	192.0.2.254	GET	200 OK	2016-07-15 21:48:00-07	2497080
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-15 21:48:26-07	2497081
/	203.0.113.180	GET	200 OK	2016-07-15 21:48:09-07	2497082
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-15 21:48:54-07	2497083
/	198.51.100.243	GET	200 OK	2016-07-15 21:48:16-07	2497084
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 21:49:14-07	2497085
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 21:48:45-07	2497086
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-15 21:48:49-07	2497087
/	203.0.113.125	GET	200 OK	2016-07-15 21:48:21-07	2497088
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 21:48:36-07	2497089
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-15 21:48:51-07	2497090
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 21:48:47-07	2497091
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 21:48:39-07	2497092
/	192.0.2.37	GET	200 OK	2016-07-15 21:48:30-07	2497093
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 21:48:59-07	2497094
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-15 21:48:46-07	2497095
/	198.51.100.82	GET	200 OK	2016-07-15 21:48:35-07	2497096
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-15 21:49:00-07	2497097
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-15 21:49:26-07	2497098
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-15 21:49:15-07	2497099
/	203.0.113.253	GET	200 OK	2016-07-15 21:48:45-07	2497100
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 21:49:05-07	2497101
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-15 21:49:42-07	2497102
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-15 21:49:42-07	2497103
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-15 21:49:15-07	2497104
/	203.0.113.145	GET	200 OK	2016-07-15 21:48:49-07	2497105
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-15 21:49:34-07	2497106
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-15 21:49:13-07	2497107
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-15 21:49:46-07	2497108
/	198.51.100.250	GET	200 OK	2016-07-15 21:48:54-07	2497109
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-15 21:49:16-07	2497110
/	192.0.2.40	GET	200 OK	2016-07-15 21:48:55-07	2497111
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-15 21:49:32-07	2497112
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-15 21:49:25-07	2497113
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-15 21:49:22-07	2497114
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-15 21:49:52-07	2497115
/	198.51.100.27	GET	200 OK	2016-07-15 21:48:59-07	2497116
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-15 21:49:46-07	2497117
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 21:49:20-07	2497118
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-15 21:49:41-07	2497119
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-15 21:49:49-07	2497120
/	198.51.100.192	GET	200 OK	2016-07-15 21:49:05-07	2497121
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 21:49:24-07	2497122
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-15 21:49:36-07	2497123
/	203.0.113.216	GET	200 OK	2016-07-15 21:49:10-07	2497124
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-15 21:49:40-07	2497125
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 21:50:10-07	2497126
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-15 21:50:01-07	2497127
/	203.0.113.221	GET	200 OK	2016-07-15 21:49:13-07	2497128
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-15 21:50:06-07	2497129
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 21:49:47-07	2497130
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-15 21:50:06-07	2497131
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-15 21:49:52-07	2497132
/	192.0.2.157	GET	200 OK	2016-07-15 21:49:21-07	2497133
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-15 21:49:44-07	2497134
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-15 21:50:04-07	2497135
/	203.0.113.117	GET	200 OK	2016-07-15 21:49:30-07	2497136
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-15 21:50:15-07	2497137
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-15 21:49:55-07	2497138
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-15 21:49:50-07	2497139
/	198.51.100.116	GET	200 OK	2016-07-15 21:49:36-07	2497140
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-15 21:50:05-07	2497141
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-15 21:50:07-07	2497142
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-15 21:50:32-07	2497143
/	203.0.113.208	GET	200 OK	2016-07-15 21:49:40-07	2497144
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-15 21:50:09-07	2497145
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-15 21:50:27-07	2497146
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-15 21:50:23-07	2497147
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-15 21:50:36-07	2497148
/	203.0.113.240	GET	200 OK	2016-07-15 21:49:48-07	2497149
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 21:50:31-07	2497150
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 21:50:05-07	2497151
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 21:50:30-07	2497152
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-15 21:50:32-07	2497153
/	198.51.100.144	GET	200 OK	2016-07-15 21:49:57-07	2497154
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-15 21:50:27-07	2497155
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-15 21:50:26-07	2497156
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 21:50:45-07	2497157
/	198.51.100.173	GET	200 OK	2016-07-15 21:50:00-07	2497158
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 21:50:31-07	2497159
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-15 21:50:46-07	2497160
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-15 21:50:59-07	2497161
/	203.0.113.75	GET	200 OK	2016-07-15 21:50:07-07	2497162
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-15 21:51:03-07	2497163
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 21:51:03-07	2497164
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-15 21:50:56-07	2497166
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-15 21:50:53-07	2497167
/	198.51.100.39	GET	200 OK	2016-07-15 21:50:15-07	2497168
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-15 21:50:44-07	2497169
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-15 21:50:41-07	2497170
/	203.0.113.213	GET	200 OK	2016-07-15 21:50:21-07	2497171
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-15 21:50:59-07	2497172
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-15 21:51:21-07	2497173
/	192.0.2.158	GET	200 OK	2016-07-15 21:50:26-07	2497174
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 21:51:08-07	2497175
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 21:50:53-07	2497176
/	192.0.2.30	GET	200 OK	2016-07-15 21:50:28-07	2497177
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-15 21:50:48-07	2497178
/	203.0.113.153	GET	200 OK	2016-07-15 21:50:34-07	2497179
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 21:51:25-07	2497180
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 21:51:21-07	2497181
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-15 21:51:14-07	2497182
/	203.0.113.175	GET	200 OK	2016-07-15 21:50:38-07	2497183
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-15 21:51:30-07	2497184
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-15 21:51:23-07	2497185
/	192.0.2.141	GET	200 OK	2016-07-15 21:50:43-07	2497186
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-15 21:50:58-07	2497187
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-15 21:51:09-07	2497188
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 21:51:15-07	2497189
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-15 21:51:10-07	2497190
/	192.0.2.162	GET	200 OK	2016-07-15 21:50:50-07	2497191
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-15 21:51:40-07	2497192
/	203.0.113.231	GET	200 OK	2016-07-15 21:50:55-07	2497193
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 21:51:53-07	2497194
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-15 21:51:40-07	2497195
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 21:51:33-07	2497196
/	198.51.100.70	GET	200 OK	2016-07-15 21:51:00-07	2497197
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 21:51:37-07	2497198
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-15 21:51:26-07	2497199
/	192.0.2.171	GET	200 OK	2016-07-15 21:51:05-07	2497200
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-15 21:51:53-07	2497201
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 21:51:44-07	2497202
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 21:51:27-07	2497203
/	192.0.2.228	GET	200 OK	2016-07-15 21:51:07-07	2497204
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-15 21:51:59-07	2497205
/	203.0.113.42	GET	200 OK	2016-07-15 21:51:17-07	2497206
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-15 21:51:47-07	2497207
/	203.0.113.124	GET	200 OK	2016-07-15 21:51:23-07	2497208
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-15 21:51:54-07	2497209
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-15 21:51:56-07	2497210
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-15 21:52:23-07	2497211
/	198.51.100.145	GET	200 OK	2016-07-15 21:51:31-07	2497212
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-15 21:52:14-07	2497213
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-15 21:52:03-07	2497214
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-15 21:52:09-07	2497215
/	192.0.2.213	GET	200 OK	2016-07-15 21:51:32-07	2497216
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-15 21:52:04-07	2497217
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-15 21:52:02-07	2497218
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-15 21:52:27-07	2497219
/	198.51.100.54	GET	200 OK	2016-07-15 21:51:41-07	2497220
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-15 21:52:29-07	2497221
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 21:52:35-07	2497222
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 21:52:19-07	2497223
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-15 21:52:06-07	2497224
/	203.0.113.27	GET	200 OK	2016-07-15 21:51:51-07	2497225
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-15 21:52:27-07	2497226
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-15 21:52:22-07	2497227
/	198.51.100.2	GET	200 OK	2016-07-15 21:51:59-07	2497228
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-15 21:52:35-07	2497229
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-15 21:52:59-07	2497230
/	192.0.2.230	GET	200 OK	2016-07-15 21:52:05-07	2497231
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 21:52:42-07	2497232
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 21:52:56-07	2497233
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-15 21:52:35-07	2497234
/	192.0.2.58	GET	200 OK	2016-07-15 21:52:10-07	2497235
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-15 21:53:03-07	2497236
/	192.0.2.155	GET	200 OK	2016-07-15 21:52:18-07	2497237
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-15 21:53:16-07	2497238
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-15 21:53:10-07	2497239
/	203.0.113.113	GET	200 OK	2016-07-15 21:52:26-07	2497240
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 21:53:24-07	2497241
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-15 21:53:22-07	2497242
/	203.0.113.138	GET	200 OK	2016-07-15 21:52:28-07	2497243
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-15 21:53:17-07	2497244
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-15 21:53:10-07	2497245
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-15 21:52:54-07	2497246
/	203.0.113.241	GET	200 OK	2016-07-15 21:52:34-07	2497247
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-15 21:53:31-07	2497248
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-15 21:52:51-07	2497249
/	203.0.113.95	GET	200 OK	2016-07-15 21:52:40-07	2497250
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-15 21:53:24-07	2497251
/	203.0.113.190	GET	200 OK	2016-07-15 21:52:50-07	2497252
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-15 21:53:39-07	2497253
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-15 21:53:42-07	2497254
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-15 21:53:46-07	2497255
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-15 21:53:32-07	2497256
/	192.0.2.253	GET	200 OK	2016-07-15 21:52:55-07	2497257
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-15 21:53:35-07	2497258
/	192.0.2.219	GET	200 OK	2016-07-15 21:53:03-07	2497259
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-15 21:53:23-07	2497260
/	198.51.100.217	GET	200 OK	2016-07-15 21:53:11-07	2497261
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-15 21:54:11-07	2497262
/	203.0.113.223	GET	200 OK	2016-07-15 21:53:17-07	2497263
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-15 21:53:55-07	2497264
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-15 21:54:06-07	2497265
/	198.51.100.11	GET	200 OK	2016-07-15 21:53:25-07	2497266
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-15 21:53:47-07	2497267
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 21:54:09-07	2497268
/	192.0.2.177	GET	200 OK	2016-07-15 21:53:31-07	2497269
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 21:54:17-07	2497270
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-15 21:54:14-07	2497271
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 21:54:00-07	2497272
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 21:54:18-07	2497273
/	203.0.113.113	GET	200 OK	2016-07-15 21:53:33-07	2497274
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 21:53:55-07	2497275
/	198.51.100.97	GET	200 OK	2016-07-15 21:53:36-07	2497276
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-15 21:54:35-07	2497277
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-15 21:53:51-07	2497278
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-15 21:54:04-07	2497279
/	198.51.100.232	GET	200 OK	2016-07-15 21:53:40-07	2497280
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-15 21:54:40-07	2497281
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 21:54:21-07	2497282
/	198.51.100.162	GET	200 OK	2016-07-15 21:53:44-07	2497283
/article/bad-things-gonec	198.51.100.162	GET	404 NOT FOUND	2016-07-15 21:54:22-07	2497284
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-15 21:54:37-07	2497285
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-15 21:54:31-07	2497286
/	203.0.113.208	GET	200 OK	2016-07-15 21:53:48-07	2497287
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-15 21:54:34-07	2497288
/	203.0.113.223	GET	200 OK	2016-07-15 21:53:49-07	2497289
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-15 21:54:30-07	2497290
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-15 21:54:12-07	2497291
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-15 21:54:42-07	2497292
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-15 21:54:15-07	2497293
/	203.0.113.137	GET	200 OK	2016-07-15 21:53:52-07	2497294
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 21:54:46-07	2497295
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-15 21:54:12-07	2497296
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-15 21:54:37-07	2497297
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 21:54:24-07	2497298
/	192.0.2.214	GET	200 OK	2016-07-15 21:54:01-07	2497299
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-15 21:54:33-07	2497300
/	198.51.100.124	GET	200 OK	2016-07-15 21:54:04-07	2497301
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-15 21:54:19-07	2497302
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-15 21:54:20-07	2497303
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-15 21:54:41-07	2497304
/	192.0.2.2	GET	200 OK	2016-07-15 21:54:11-07	2497305
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-15 21:54:44-07	2497306
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-15 21:54:47-07	2497307
/	203.0.113.96	GET	200 OK	2016-07-15 21:54:14-07	2497308
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 21:54:36-07	2497309
/	192.0.2.85	GET	200 OK	2016-07-15 21:54:22-07	2497310
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-15 21:55:17-07	2497311
/	198.51.100.109	GET	200 OK	2016-07-15 21:54:31-07	2497312
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-15 21:55:01-07	2497313
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-15 21:55:09-07	2497314
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-15 21:55:20-07	2497315
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-15 21:54:49-07	2497316
/	203.0.113.205	GET	200 OK	2016-07-15 21:54:41-07	2497317
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 21:55:39-07	2497318
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 21:54:57-07	2497319
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 21:55:17-07	2497320
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-15 21:55:09-07	2497321
/	203.0.113.119	GET	200 OK	2016-07-15 21:54:42-07	2497322
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-15 21:55:01-07	2497323
/	198.51.100.219	GET	200 OK	2016-07-15 21:54:46-07	2497324
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 21:55:17-07	2497325
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-15 21:55:28-07	2497326
/	192.0.2.177	GET	200 OK	2016-07-15 21:54:54-07	2497327
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-15 21:55:53-07	2497328
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 21:55:46-07	2497329
/	198.51.100.121	GET	200 OK	2016-07-15 21:54:59-07	2497330
/article/bad-things-goneu	198.51.100.121	GET	404 NOT FOUND	2016-07-15 21:55:17-07	2497331
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-15 21:55:50-07	2497332
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-15 21:55:43-07	2497333
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-15 21:55:34-07	2497334
/	192.0.2.217	GET	200 OK	2016-07-15 21:55:05-07	2497335
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-15 21:55:50-07	2497336
/	198.51.100.29	GET	200 OK	2016-07-15 21:55:12-07	2497337
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-15 21:55:59-07	2497338
/	198.51.100.246	GET	200 OK	2016-07-15 21:55:20-07	2497339
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-15 21:56:12-07	2497340
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-15 21:55:46-07	2497341
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-15 21:56:12-07	2497342
/	203.0.113.206	GET	200 OK	2016-07-15 21:55:28-07	2497343
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-15 21:55:44-07	2497344
/	192.0.2.141	GET	200 OK	2016-07-15 21:55:35-07	2497345
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-15 21:55:51-07	2497346
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-15 21:55:59-07	2497347
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 21:55:52-07	2497348
/	198.51.100.192	GET	200 OK	2016-07-15 21:55:40-07	2497349
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 21:56:39-07	2497350
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-15 21:56:34-07	2497351
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-15 21:56:13-07	2497352
/	192.0.2.81	GET	200 OK	2016-07-15 21:55:42-07	2497353
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-15 21:56:32-07	2497354
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-15 21:56:40-07	2497355
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-15 21:56:15-07	2497356
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-15 21:56:28-07	2497358
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-15 21:56:00-07	2497359
/	198.51.100.239	GET	200 OK	2016-07-15 21:55:52-07	2497360
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-15 21:56:39-07	2497361
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-15 21:56:13-07	2497362
/	203.0.113.49	GET	200 OK	2016-07-15 21:55:57-07	2497363
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-15 21:56:55-07	2497364
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-15 21:56:33-07	2497365
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-15 21:56:28-07	2497366
/	192.0.2.149	GET	200 OK	2016-07-15 21:56:06-07	2497367
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-15 21:56:37-07	2497368
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-15 21:56:48-07	2497369
/	192.0.2.167	GET	200 OK	2016-07-15 21:56:11-07	2497370
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-15 21:56:32-07	2497371
/	198.51.100.137	GET	200 OK	2016-07-15 21:56:19-07	2497372
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-15 21:57:03-07	2497373
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-15 21:57:02-07	2497374
/	203.0.113.232	GET	200 OK	2016-07-15 21:56:20-07	2497375
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-15 21:57:00-07	2497376
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 21:57:17-07	2497377
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-15 21:56:50-07	2497378
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-15 21:56:39-07	2497379
/	192.0.2.24	GET	200 OK	2016-07-15 21:56:27-07	2497380
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-15 21:57:05-07	2497381
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-15 21:56:55-07	2497382
/	203.0.113.235	GET	200 OK	2016-07-15 21:56:29-07	2497383
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-15 21:57:16-07	2497384
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-15 21:57:25-07	2497385
/	192.0.2.208	GET	200 OK	2016-07-15 21:56:30-07	2497386
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-15 21:57:24-07	2497387
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-15 21:57:13-07	2497388
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-15 21:56:57-07	2497389
/	192.0.2.127	GET	200 OK	2016-07-15 21:56:37-07	2497390
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-15 21:57:35-07	2497391
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-15 21:57:17-07	2497392
/	203.0.113.82	GET	200 OK	2016-07-15 21:56:43-07	2497393
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 21:57:28-07	2497394
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 21:57:03-07	2497395
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 21:57:40-07	2497396
/	198.51.100.203	GET	200 OK	2016-07-15 21:56:50-07	2497397
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-15 21:57:28-07	2497398
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-15 21:57:08-07	2497399
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-15 21:57:22-07	2497400
/	203.0.113.4	GET	200 OK	2016-07-15 21:56:57-07	2497401
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 21:57:34-07	2497402
/	198.51.100.26	GET	200 OK	2016-07-15 21:57:03-07	2497403
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-15 21:57:57-07	2497404
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-15 21:57:48-07	2497405
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-15 21:57:58-07	2497406
/	192.0.2.230	GET	200 OK	2016-07-15 21:57:07-07	2497407
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 21:57:26-07	2497408
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-15 21:57:47-07	2497409
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-15 21:57:39-07	2497410
/	203.0.113.108	GET	200 OK	2016-07-15 21:57:13-07	2497411
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 21:57:39-07	2497412
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-15 21:58:07-07	2497413
/	198.51.100.123	GET	200 OK	2016-07-15 21:57:19-07	2497414
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-15 21:57:41-07	2497415
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-15 21:57:35-07	2497416
/	192.0.2.82	GET	200 OK	2016-07-15 21:57:25-07	2497417
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-15 21:58:04-07	2497418
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-15 21:58:02-07	2497419
/	192.0.2.31	GET	200 OK	2016-07-15 21:57:34-07	2497420
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 21:58:32-07	2497421
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-15 21:57:58-07	2497422
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 21:57:49-07	2497423
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-15 21:57:55-07	2497424
/	192.0.2.233	GET	200 OK	2016-07-15 21:57:43-07	2497425
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 21:58:12-07	2497426
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-15 21:58:15-07	2497427
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-15 21:57:59-07	2497428
/	192.0.2.160	GET	200 OK	2016-07-15 21:57:44-07	2497429
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-15 21:58:41-07	2497430
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 21:58:14-07	2497431
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 21:58:36-07	2497432
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-15 21:58:27-07	2497433
/	192.0.2.120	GET	200 OK	2016-07-15 21:57:52-07	2497434
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-15 21:58:17-07	2497435
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-15 21:58:24-07	2497436
/	192.0.2.170	GET	200 OK	2016-07-15 21:57:55-07	2497437
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-15 21:58:14-07	2497438
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 21:58:53-07	2497439
/	192.0.2.62	GET	200 OK	2016-07-15 21:57:57-07	2497440
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-15 21:58:24-07	2497441
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-15 21:58:41-07	2497442
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-15 21:58:29-07	2497443
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 21:58:22-07	2497444
/	192.0.2.107	GET	200 OK	2016-07-15 21:58:05-07	2497445
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-15 21:59:05-07	2497446
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 21:58:38-07	2497447
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 21:58:56-07	2497448
/	203.0.113.85	GET	200 OK	2016-07-15 21:58:13-07	2497449
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 21:59:11-07	2497450
/	192.0.2.103	GET	200 OK	2016-07-15 21:58:16-07	2497451
/article/media-obsessed-with-bearsa	192.0.2.103	GET	404 NOT FOUND	2016-07-15 21:58:56-07	2497452
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-15 21:59:08-07	2497453
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-15 21:58:32-07	2497454
/	192.0.2.95	GET	200 OK	2016-07-15 21:58:23-07	2497455
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-15 21:59:17-07	2497456
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-15 21:58:54-07	2497457
/	203.0.113.181	GET	200 OK	2016-07-15 21:58:25-07	2497458
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-15 21:59:25-07	2497459
/	203.0.113.208	GET	200 OK	2016-07-15 21:58:26-07	2497460
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-15 21:58:45-07	2497461
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-15 21:59:24-07	2497462
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-15 21:59:11-07	2497463
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-15 21:58:54-07	2497464
/	203.0.113.203	GET	200 OK	2016-07-15 21:58:27-07	2497465
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-15 21:58:43-07	2497466
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-15 21:59:00-07	2497467
/	203.0.113.43	GET	200 OK	2016-07-15 21:58:28-07	2497468
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-15 21:59:12-07	2497469
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-15 21:58:43-07	2497470
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-15 21:58:54-07	2497471
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-15 21:58:53-07	2497472
/	192.0.2.56	GET	200 OK	2016-07-15 21:58:33-07	2497473
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-15 21:58:49-07	2497474
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-15 21:59:23-07	2497475
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-15 21:58:52-07	2497476
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-15 21:59:02-07	2497477
/	203.0.113.203	GET	200 OK	2016-07-15 21:58:42-07	2497478
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-15 21:59:25-07	2497479
/	192.0.2.149	GET	200 OK	2016-07-15 21:58:49-07	2497480
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-15 21:59:24-07	2497481
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-15 21:59:34-07	2497482
/	203.0.113.9	GET	200 OK	2016-07-15 21:58:59-07	2497483
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 21:59:36-07	2497484
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-15 21:59:30-07	2497485
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 21:59:22-07	2497486
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-15 21:59:57-07	2497487
/	192.0.2.211	GET	200 OK	2016-07-15 21:59:05-07	2497488
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-15 21:59:36-07	2497489
/	203.0.113.42	GET	200 OK	2016-07-15 21:59:07-07	2497490
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-15 21:59:53-07	2497491
/	203.0.113.111	GET	200 OK	2016-07-15 21:59:16-07	2497492
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-15 22:00:04-07	2497493
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-15 22:00:09-07	2497494
/	203.0.113.100	GET	200 OK	2016-07-15 21:59:21-07	2497495
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-15 21:59:57-07	2497496
/	192.0.2.86	GET	200 OK	2016-07-15 21:59:30-07	2497497
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-15 22:00:16-07	2497498
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-15 22:00:08-07	2497499
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-15 22:00:24-07	2497500
/	192.0.2.171	GET	200 OK	2016-07-15 21:59:34-07	2497501
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 21:59:59-07	2497502
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-15 22:00:18-07	2497503
/	192.0.2.24	GET	200 OK	2016-07-15 21:59:44-07	2497504
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-15 22:00:38-07	2497505
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-15 22:00:23-07	2497506
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 22:00:08-07	2497507
/	192.0.2.235	GET	200 OK	2016-07-15 21:59:49-07	2497508
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-15 22:00:33-07	2497509
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-15 22:00:40-07	2497510
/	192.0.2.148	GET	200 OK	2016-07-15 21:59:53-07	2497511
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-15 22:00:22-07	2497512
/	198.51.100.188	GET	200 OK	2016-07-15 21:59:54-07	2497513
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-15 22:00:15-07	2497514
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 22:00:42-07	2497515
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-15 22:00:23-07	2497516
/	192.0.2.43	GET	200 OK	2016-07-15 21:59:59-07	2497517
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-15 22:00:20-07	2497518
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 22:00:41-07	2497519
/	203.0.113.206	GET	200 OK	2016-07-15 22:00:08-07	2497520
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 22:00:53-07	2497521
/	198.51.100.215	GET	200 OK	2016-07-15 22:00:18-07	2497522
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 22:01:00-07	2497523
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 22:00:45-07	2497524
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 22:00:39-07	2497525
/	203.0.113.15	GET	200 OK	2016-07-15 22:00:23-07	2497526
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-15 22:00:44-07	2497527
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-15 22:01:03-07	2497528
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-15 22:01:21-07	2497529
/	203.0.113.244	GET	200 OK	2016-07-15 22:00:29-07	2497530
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 22:01:14-07	2497531
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-15 22:00:54-07	2497532
/	203.0.113.51	GET	200 OK	2016-07-15 22:00:37-07	2497533
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-15 22:00:57-07	2497534
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-15 22:01:23-07	2497535
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-15 22:01:18-07	2497536
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 22:01:31-07	2497537
/	203.0.113.244	GET	200 OK	2016-07-15 22:00:40-07	2497538
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-15 22:01:14-07	2497539
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-15 22:01:18-07	2497540
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 22:01:12-07	2497541
/	198.51.100.204	GET	200 OK	2016-07-15 22:00:42-07	2497542
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-15 22:01:09-07	2497543
/	203.0.113.108	GET	200 OK	2016-07-15 22:00:48-07	2497544
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 22:01:04-07	2497545
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-15 22:01:37-07	2497546
/	192.0.2.50	GET	200 OK	2016-07-15 22:00:51-07	2497547
/	192.0.2.83	GET	200 OK	2016-07-16 06:03:57-07	2515621
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 22:01:32-07	2497548
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-15 22:01:27-07	2497549
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 22:01:22-07	2497550
/	198.51.100.241	GET	200 OK	2016-07-15 22:01:01-07	2497551
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-15 22:01:18-07	2497552
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 22:01:51-07	2497553
/	203.0.113.147	GET	200 OK	2016-07-15 22:01:10-07	2497554
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-15 22:01:30-07	2497555
/	192.0.2.68	GET	200 OK	2016-07-15 22:01:15-07	2497556
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-15 22:01:58-07	2497557
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-15 22:02:04-07	2497558
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 22:02:10-07	2497559
/	192.0.2.143	GET	200 OK	2016-07-15 22:01:21-07	2497560
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 22:01:46-07	2497561
/	198.51.100.237	GET	200 OK	2016-07-15 22:01:25-07	2497562
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-15 22:01:53-07	2497563
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-15 22:02:13-07	2497564
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-15 22:01:57-07	2497565
/	198.51.100.206	GET	200 OK	2016-07-15 22:01:31-07	2497566
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-15 22:02:11-07	2497567
/	198.51.100.214	GET	200 OK	2016-07-15 22:01:32-07	2497568
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-15 22:02:32-07	2497569
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-15 22:01:52-07	2497570
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-15 22:02:22-07	2497571
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 22:02:17-07	2497572
/	192.0.2.178	GET	200 OK	2016-07-15 22:01:37-07	2497573
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-15 22:01:52-07	2497574
/	203.0.113.61	GET	200 OK	2016-07-15 22:01:46-07	2497575
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-15 22:02:22-07	2497576
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-15 22:02:35-07	2497577
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-15 22:02:25-07	2497578
/	198.51.100.1	GET	200 OK	2016-07-15 22:01:47-07	2497579
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-15 22:02:24-07	2497580
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-15 22:02:31-07	2497581
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-15 22:02:09-07	2497582
/	192.0.2.2	GET	200 OK	2016-07-15 22:01:52-07	2497583
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 22:02:10-07	2497584
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-15 22:02:23-07	2497585
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 22:02:43-07	2497586
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-15 22:02:31-07	2497587
/	198.51.100.212	GET	200 OK	2016-07-15 22:01:56-07	2497588
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-15 22:02:41-07	2497589
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-15 22:02:20-07	2497590
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-15 22:02:40-07	2497591
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-15 22:02:28-07	2497592
/	198.51.100.106	GET	200 OK	2016-07-15 22:01:57-07	2497593
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-15 22:02:24-07	2497594
/	192.0.2.247	GET	200 OK	2016-07-15 22:02:00-07	2497595
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-15 22:02:31-07	2497596
/	198.51.100.53	GET	200 OK	2016-07-15 22:02:04-07	2497597
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 22:02:44-07	2497598
/	198.51.100.163	GET	200 OK	2016-07-15 22:02:12-07	2497599
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-15 22:02:35-07	2497600
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-15 22:03:05-07	2497601
/	203.0.113.29	GET	200 OK	2016-07-15 22:02:21-07	2497602
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-15 22:02:57-07	2497603
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-15 22:02:38-07	2497604
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-15 22:03:08-07	2497605
/	198.51.100.22	GET	200 OK	2016-07-15 22:02:27-07	2497606
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-15 22:03:27-07	2497607
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-15 22:02:49-07	2497608
/	203.0.113.128	GET	200 OK	2016-07-15 22:02:34-07	2497609
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 22:02:52-07	2497610
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-15 22:03:15-07	2497611
/	198.51.100.115	GET	200 OK	2016-07-15 22:02:43-07	2497612
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 22:03:35-07	2497613
/	203.0.113.194	GET	200 OK	2016-07-15 22:02:52-07	2497614
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-15 22:03:34-07	2497615
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-15 22:03:49-07	2497616
/	203.0.113.174	GET	200 OK	2016-07-15 22:02:53-07	2497617
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 22:03:51-07	2497618
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-15 22:03:29-07	2497619
/	203.0.113.213	GET	200 OK	2016-07-15 22:02:56-07	2497620
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-15 22:03:42-07	2497621
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-15 22:03:12-07	2497622
/	203.0.113.152	GET	200 OK	2016-07-15 22:03:00-07	2497623
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-15 22:03:26-07	2497624
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-15 22:03:51-07	2497625
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 22:03:52-07	2497626
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 22:03:45-07	2497627
/	198.51.100.225	GET	200 OK	2016-07-15 22:03:07-07	2497628
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-15 22:04:00-07	2497629
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-15 22:03:31-07	2497630
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-15 22:03:39-07	2497631
/	203.0.113.62	GET	200 OK	2016-07-15 22:03:09-07	2497632
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-15 22:03:53-07	2497633
/	203.0.113.82	GET	200 OK	2016-07-15 22:03:13-07	2497634
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-15 22:03:28-07	2497635
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-15 22:03:38-07	2497636
/	203.0.113.45	GET	200 OK	2016-07-15 22:03:18-07	2497637
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 22:03:37-07	2497638
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-15 22:03:53-07	2497639
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-15 22:03:41-07	2497640
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-15 22:03:52-07	2497641
/	198.51.100.171	GET	200 OK	2016-07-15 22:03:24-07	2497642
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-15 22:04:04-07	2497643
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-15 22:04:01-07	2497644
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-15 22:04:20-07	2497645
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-15 22:04:24-07	2497646
/	203.0.113.173	GET	200 OK	2016-07-15 22:03:34-07	2497647
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 22:03:52-07	2497648
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 22:03:50-07	2497649
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 22:04:12-07	2497650
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 22:04:34-07	2497651
/	198.51.100.43	GET	200 OK	2016-07-15 22:03:38-07	2497652
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-15 22:04:08-07	2497653
/article/bears-love-berriesk	198.51.100.43	GET	404 NOT FOUND	2016-07-15 22:04:33-07	2497654
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-15 22:04:19-07	2497655
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-15 22:04:33-07	2497656
/	192.0.2.204	GET	200 OK	2016-07-15 22:03:47-07	2497657
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-15 22:04:09-07	2497658
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-15 22:04:26-07	2497659
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-15 22:04:30-07	2497660
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-15 22:04:19-07	2497661
/	198.51.100.10	GET	200 OK	2016-07-15 22:03:54-07	2497662
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-15 22:04:25-07	2497663
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 22:04:51-07	2497664
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-15 22:04:51-07	2497665
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 22:04:48-07	2497666
/	203.0.113.177	GET	200 OK	2016-07-15 22:04:04-07	2497667
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-15 22:04:58-07	2497668
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-15 22:04:56-07	2497669
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-15 22:04:54-07	2497670
/	192.0.2.41	GET	200 OK	2016-07-15 22:04:05-07	2497671
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-15 22:04:36-07	2497672
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-15 22:05:05-07	2497673
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-15 22:05:04-07	2497674
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-15 22:05:05-07	2497675
/	192.0.2.48	GET	200 OK	2016-07-15 22:04:10-07	2497676
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-15 22:04:26-07	2497677
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-15 22:04:51-07	2497678
/	203.0.113.90	GET	200 OK	2016-07-15 22:04:12-07	2497679
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 22:04:47-07	2497680
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-15 22:04:55-07	2497681
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-15 22:04:48-07	2497682
/	192.0.2.62	GET	200 OK	2016-07-15 22:04:18-07	2497683
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-15 22:04:33-07	2497684
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-15 22:04:50-07	2497685
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-15 22:05:14-07	2497686
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-15 22:05:12-07	2497687
/	192.0.2.115	GET	200 OK	2016-07-15 22:04:28-07	2497688
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-15 22:05:14-07	2497689
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-15 22:04:49-07	2497690
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-15 22:05:07-07	2497691
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-15 22:05:17-07	2497692
/	198.51.100.168	GET	200 OK	2016-07-15 22:04:29-07	2497693
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 22:04:56-07	2497694
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-15 22:05:24-07	2497695
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-15 22:05:00-07	2497696
/	192.0.2.43	GET	200 OK	2016-07-15 22:04:30-07	2497697
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-15 22:05:02-07	2497698
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 22:05:02-07	2497699
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-15 22:05:20-07	2497700
/	192.0.2.163	GET	200 OK	2016-07-15 22:04:38-07	2497701
/article/trouble-for-troubledl	192.0.2.163	GET	404 NOT FOUND	2016-07-15 22:05:09-07	2497702
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-15 22:05:09-07	2497703
/	198.51.100.154	GET	200 OK	2016-07-15 22:04:40-07	2497704
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 22:05:38-07	2497705
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-15 22:05:36-07	2497706
/	198.51.100.159	GET	200 OK	2016-07-15 22:04:49-07	2497707
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-15 22:05:46-07	2497708
/	192.0.2.71	GET	200 OK	2016-07-15 22:04:55-07	2497709
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 22:05:22-07	2497710
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-15 22:05:29-07	2497711
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-15 22:05:11-07	2497712
/	203.0.113.57	GET	200 OK	2016-07-15 22:05:04-07	2497713
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-15 22:05:43-07	2497714
/	203.0.113.157	GET	200 OK	2016-07-15 22:05:12-07	2497715
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-15 22:05:57-07	2497716
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-15 22:05:32-07	2497717
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-15 22:05:54-07	2497718
/	203.0.113.184	GET	200 OK	2016-07-15 22:05:17-07	2497719
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-15 22:06:06-07	2497720
/	203.0.113.220	GET	200 OK	2016-07-15 22:05:21-07	2497721
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 22:06:04-07	2497722
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-15 22:06:08-07	2497723
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 22:05:40-07	2497724
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 22:06:17-07	2497725
/	192.0.2.202	GET	200 OK	2016-07-15 22:05:24-07	2497726
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-15 22:06:00-07	2497727
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-15 22:05:54-07	2497728
/	198.51.100.187	GET	200 OK	2016-07-15 22:05:33-07	2497729
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-15 22:06:20-07	2497730
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-15 22:06:11-07	2497731
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-15 22:06:25-07	2497732
/	198.51.100.137	GET	200 OK	2016-07-15 22:05:37-07	2497733
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-15 22:06:15-07	2497734
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-15 22:05:57-07	2497735
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-15 22:05:54-07	2497736
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-15 22:06:22-07	2497737
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-15 22:06:02-07	2497739
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-15 22:06:11-07	2497740
/article/bad-things-gonee	198.51.100.56	GET	404 NOT FOUND	2016-07-15 22:06:27-07	2497741
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-15 22:06:25-07	2497742
/	198.51.100.81	GET	200 OK	2016-07-15 22:05:48-07	2497743
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-15 22:06:41-07	2497744
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-15 22:06:25-07	2497745
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 22:06:24-07	2497746
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-15 22:06:27-07	2497747
/	192.0.2.64	GET	200 OK	2016-07-15 22:05:51-07	2497748
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-15 22:06:27-07	2497749
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 22:06:37-07	2497750
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-15 22:06:09-07	2497751
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 22:06:24-07	2497752
/	203.0.113.100	GET	200 OK	2016-07-15 22:06:00-07	2497753
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-15 22:06:50-07	2497754
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-15 22:06:53-07	2497755
/	203.0.113.183	GET	200 OK	2016-07-15 22:06:04-07	2497756
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-15 22:06:23-07	2497757
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 22:06:39-07	2497758
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 22:06:22-07	2497759
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-15 22:07:00-07	2497760
/	198.51.100.254	GET	200 OK	2016-07-15 22:06:08-07	2497761
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 22:06:54-07	2497762
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-15 22:06:41-07	2497763
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-15 22:06:46-07	2497764
/	192.0.2.56	GET	200 OK	2016-07-15 22:06:12-07	2497765
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-15 22:06:45-07	2497766
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-15 22:06:29-07	2497767
/	192.0.2.190	GET	200 OK	2016-07-15 22:06:20-07	2497768
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 22:06:35-07	2497769
/	192.0.2.172	GET	200 OK	2016-07-15 22:06:21-07	2497770
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-15 22:07:10-07	2497771
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-15 22:06:57-07	2497772
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-15 22:06:41-07	2497773
/	198.51.100.81	GET	200 OK	2016-07-15 22:06:22-07	2497774
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-15 22:07:03-07	2497775
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-15 22:06:48-07	2497776
/	198.51.100.32	GET	200 OK	2016-07-15 22:06:24-07	2497777
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-15 22:06:45-07	2497778
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 22:07:22-07	2497779
/	198.51.100.188	GET	200 OK	2016-07-15 22:06:25-07	2497780
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-15 22:07:01-07	2497781
/	192.0.2.223	GET	200 OK	2016-07-15 22:06:28-07	2497782
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-15 22:07:28-07	2497783
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 22:07:16-07	2497784
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 22:07:07-07	2497785
/	203.0.113.115	GET	200 OK	2016-07-15 22:06:31-07	2497786
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-15 22:07:18-07	2497787
/	203.0.113.73	GET	200 OK	2016-07-15 22:06:40-07	2497788
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 22:07:38-07	2497789
/	192.0.2.149	GET	200 OK	2016-07-15 22:06:47-07	2497790
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-15 22:07:12-07	2497791
/	192.0.2.139	GET	200 OK	2016-07-15 22:06:55-07	2497792
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-15 22:07:13-07	2497793
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-15 22:07:14-07	2497794
/	203.0.113.198	GET	200 OK	2016-07-15 22:07:05-07	2497795
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-15 22:07:56-07	2497796
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-15 22:07:28-07	2497797
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-15 22:07:51-07	2497798
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-15 22:07:55-07	2497799
/	192.0.2.159	GET	200 OK	2016-07-15 22:07:09-07	2497800
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-15 22:07:34-07	2497801
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-15 22:08:05-07	2497802
/	192.0.2.60	GET	200 OK	2016-07-15 22:07:12-07	2497803
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 22:07:40-07	2497804
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-15 22:07:52-07	2497805
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-15 22:07:51-07	2497806
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-15 22:07:42-07	2497807
/	198.51.100.40	GET	200 OK	2016-07-15 22:07:18-07	2497808
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-15 22:07:45-07	2497809
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-15 22:08:03-07	2497810
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-15 22:07:45-07	2497811
/	203.0.113.238	GET	200 OK	2016-07-15 22:07:27-07	2497812
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 22:07:55-07	2497813
/	192.0.2.35	GET	200 OK	2016-07-15 22:07:32-07	2497814
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-15 22:07:48-07	2497815
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 22:08:29-07	2497816
/	198.51.100.164	GET	200 OK	2016-07-15 22:07:34-07	2497817
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 22:07:52-07	2497818
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 22:07:51-07	2497819
/	203.0.113.132	GET	200 OK	2016-07-15 22:07:43-07	2497820
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 22:08:22-07	2497821
/	198.51.100.3	GET	200 OK	2016-07-15 22:07:53-07	2497822
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 22:08:22-07	2497823
/	203.0.113.167	GET	200 OK	2016-07-15 22:07:58-07	2497824
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-15 22:08:41-07	2497825
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-15 22:08:25-07	2497826
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-15 22:08:48-07	2497827
/	192.0.2.130	GET	200 OK	2016-07-15 22:08:00-07	2497828
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-15 22:08:41-07	2497829
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-15 22:08:20-07	2497830
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-15 22:08:48-07	2497831
/	203.0.113.51	GET	200 OK	2016-07-15 22:08:04-07	2497832
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-15 22:08:48-07	2497833
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-15 22:08:41-07	2497835
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-15 22:08:46-07	2497836
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-15 22:08:46-07	2497837
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-15 22:08:59-07	2497838
/	192.0.2.212	GET	200 OK	2016-07-15 22:08:20-07	2497839
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-15 22:09:14-07	2497840
/	192.0.2.22	GET	200 OK	2016-07-15 22:08:28-07	2497841
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-15 22:09:01-07	2497842
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 22:09:05-07	2497843
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-15 22:09:22-07	2497844
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-15 22:08:51-07	2497845
/	192.0.2.98	GET	200 OK	2016-07-15 22:08:34-07	2497846
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 22:09:34-07	2497847
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-15 22:09:15-07	2497848
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-15 22:09:24-07	2497849
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-15 22:09:26-07	2497850
/	198.51.100.178	GET	200 OK	2016-07-15 22:08:38-07	2497851
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-15 22:09:05-07	2497852
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-15 22:09:21-07	2497853
/	203.0.113.87	GET	200 OK	2016-07-15 22:08:45-07	2497854
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 22:09:42-07	2497855
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 22:09:10-07	2497856
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-15 22:09:22-07	2497857
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 22:09:09-07	2497858
/	203.0.113.19	GET	200 OK	2016-07-15 22:08:52-07	2497859
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-15 22:09:41-07	2497860
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-15 22:09:27-07	2497861
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-15 22:09:32-07	2497862
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-15 22:09:33-07	2497863
/	198.51.100.189	GET	200 OK	2016-07-15 22:08:59-07	2497864
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-15 22:09:52-07	2497865
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-15 22:09:52-07	2497866
/	203.0.113.48	GET	200 OK	2016-07-15 22:09:01-07	2497867
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-15 22:09:43-07	2497868
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-15 22:09:45-07	2497869
/	192.0.2.127	GET	200 OK	2016-07-15 22:09:05-07	2497870
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 22:09:22-07	2497871
/article/bears-love-berriesk	192.0.2.127	GET	404 NOT FOUND	2016-07-15 22:09:22-07	2497872
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-15 22:09:24-07	2497873
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-15 22:09:39-07	2497874
/	192.0.2.233	GET	200 OK	2016-07-15 22:09:06-07	2497875
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-15 22:09:47-07	2497876
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-15 22:09:56-07	2497877
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-15 22:09:43-07	2497878
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-15 22:09:58-07	2497879
/	203.0.113.233	GET	200 OK	2016-07-15 22:09:15-07	2497880
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-15 22:09:41-07	2497881
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-15 22:10:13-07	2497882
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-15 22:09:55-07	2497883
/	198.51.100.73	GET	200 OK	2016-07-15 22:09:17-07	2497884
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-15 22:09:46-07	2497885
/	192.0.2.70	GET	200 OK	2016-07-15 22:09:26-07	2497886
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-15 22:09:46-07	2497887
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-15 22:09:56-07	2497888
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-15 22:10:07-07	2497889
/	198.51.100.51	GET	200 OK	2016-07-15 22:09:36-07	2497890
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-15 22:09:51-07	2497891
/	198.51.100.198	GET	200 OK	2016-07-15 22:09:42-07	2497892
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-15 22:10:03-07	2497893
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-15 22:09:59-07	2497894
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-15 22:10:03-07	2497895
/	192.0.2.133	GET	200 OK	2016-07-15 22:09:43-07	2497896
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-15 22:10:36-07	2497897
/	192.0.2.43	GET	200 OK	2016-07-15 22:09:45-07	2497898
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-15 22:10:44-07	2497899
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 22:10:21-07	2497900
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-15 22:10:07-07	2497901
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 22:10:03-07	2497902
/	203.0.113.9	GET	200 OK	2016-07-15 22:09:54-07	2497903
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 22:10:38-07	2497904
/	198.51.100.214	GET	200 OK	2016-07-15 22:09:58-07	2497905
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-15 22:10:21-07	2497906
/	192.0.2.89	GET	200 OK	2016-07-15 22:10:02-07	2497907
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-15 22:10:33-07	2497908
/	198.51.100.170	GET	200 OK	2016-07-15 22:10:03-07	2497909
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-15 22:10:18-07	2497910
/	198.51.100.4	GET	200 OK	2016-07-15 22:10:08-07	2497911
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-15 22:10:47-07	2497912
/	192.0.2.96	GET	200 OK	2016-07-15 22:10:18-07	2497913
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-15 22:11:10-07	2497914
/	198.51.100.55	GET	200 OK	2016-07-15 22:10:19-07	2497915
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 22:11:00-07	2497916
/article/candidate-is-jerkx	198.51.100.55	GET	404 NOT FOUND	2016-07-15 22:10:35-07	2497917
/	203.0.113.73	GET	200 OK	2016-07-15 22:10:22-07	2497918
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 22:10:42-07	2497919
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 22:11:09-07	2497920
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-15 22:11:05-07	2497921
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-15 22:10:48-07	2497922
/	192.0.2.38	GET	200 OK	2016-07-15 22:10:28-07	2497923
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-15 22:10:52-07	2497924
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 22:10:50-07	2497925
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-15 22:11:02-07	2497926
/	198.51.100.153	GET	200 OK	2016-07-15 22:10:38-07	2497927
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-15 22:11:21-07	2497928
/	192.0.2.219	GET	200 OK	2016-07-16 07:09:52-07	2518184
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-15 22:11:06-07	2497929
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-15 22:11:20-07	2497930
/	198.51.100.158	GET	200 OK	2016-07-15 22:10:47-07	2497931
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-15 22:11:04-07	2497932
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-15 22:11:21-07	2497933
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-15 22:11:43-07	2497934
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-15 22:11:08-07	2497935
/	203.0.113.17	GET	200 OK	2016-07-15 22:10:57-07	2497936
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 22:11:55-07	2497937
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 22:11:28-07	2497938
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-15 22:11:39-07	2497939
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-15 22:11:38-07	2497940
/	203.0.113.130	GET	200 OK	2016-07-15 22:11:01-07	2497941
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 22:11:50-07	2497942
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 22:11:55-07	2497943
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-15 22:11:49-07	2497944
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-15 22:11:42-07	2497945
/	192.0.2.42	GET	200 OK	2016-07-15 22:11:04-07	2497946
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-15 22:11:50-07	2497947
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-15 22:11:43-07	2497948
/	203.0.113.208	GET	200 OK	2016-07-15 22:11:06-07	2497949
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-15 22:11:31-07	2497950
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-15 22:12:00-07	2497951
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-15 22:11:24-07	2497952
/	192.0.2.173	GET	200 OK	2016-07-15 22:11:11-07	2497953
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-15 22:11:29-07	2497954
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 22:12:10-07	2497955
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-15 22:11:51-07	2497956
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-15 22:12:10-07	2497957
/	198.51.100.102	GET	200 OK	2016-07-15 22:11:18-07	2497958
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 22:11:40-07	2497959
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 22:11:35-07	2497960
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 22:11:42-07	2497961
/	203.0.113.178	GET	200 OK	2016-07-15 22:11:19-07	2497962
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-15 22:11:56-07	2497963
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 22:11:37-07	2497964
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 22:11:45-07	2497965
/	198.51.100.251	GET	200 OK	2016-07-15 22:11:22-07	2497966
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-15 22:11:54-07	2497967
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-15 22:12:17-07	2497968
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-15 22:12:02-07	2497969
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-15 22:12:17-07	2497970
/	203.0.113.121	GET	200 OK	2016-07-15 22:11:28-07	2497971
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-15 22:11:55-07	2497972
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-15 22:12:03-07	2497973
/	192.0.2.38	GET	200 OK	2016-07-15 22:11:34-07	2497974
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-15 22:12:01-07	2497975
/	203.0.113.24	GET	200 OK	2016-07-15 22:11:39-07	2497976
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 22:12:04-07	2497977
/	198.51.100.59	GET	200 OK	2016-07-15 22:11:49-07	2497978
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 22:12:42-07	2497979
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-15 22:12:38-07	2497980
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-15 22:12:27-07	2497981
/	203.0.113.48	GET	200 OK	2016-07-15 22:11:52-07	2497982
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-15 22:12:25-07	2497983
/	198.51.100.206	GET	200 OK	2016-07-15 22:11:54-07	2497984
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-15 22:12:52-07	2497985
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-15 22:12:29-07	2497986
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-15 22:12:30-07	2497987
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 22:12:48-07	2497988
/	198.51.100.227	GET	200 OK	2016-07-15 22:12:04-07	2497989
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-15 22:12:29-07	2497990
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-15 22:12:19-07	2497991
/	203.0.113.12	GET	200 OK	2016-07-15 22:12:09-07	2497992
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-15 22:12:28-07	2497993
/	198.51.100.177	GET	200 OK	2016-07-15 22:12:17-07	2497994
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-15 22:12:47-07	2497995
/	203.0.113.162	GET	200 OK	2016-07-15 22:12:25-07	2497996
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-15 22:13:11-07	2497997
/article/candidate-is-jerkd	203.0.113.162	GET	404 NOT FOUND	2016-07-15 22:13:10-07	2497998
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-15 22:12:43-07	2497999
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-15 22:12:44-07	2498000
/	192.0.2.16	GET	200 OK	2016-07-15 22:12:28-07	2498001
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-15 22:12:52-07	2498002
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-15 22:13:10-07	2498003
/	198.51.100.243	GET	200 OK	2016-07-15 22:12:33-07	2498004
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-15 22:13:21-07	2498005
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-15 22:13:15-07	2498006
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-15 22:13:07-07	2498007
/	192.0.2.31	GET	200 OK	2016-07-15 22:12:35-07	2498008
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-15 22:13:09-07	2498009
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-15 22:13:29-07	2498010
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-15 22:12:50-07	2498011
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-15 22:13:34-07	2498012
/	192.0.2.58	GET	200 OK	2016-07-15 22:12:43-07	2498013
/article/media-obsessed-with-bearsm	192.0.2.58	GET	404 NOT FOUND	2016-07-15 22:13:16-07	2498014
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 22:13:08-07	2498015
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 22:13:29-07	2498016
/	192.0.2.126	GET	200 OK	2016-07-15 22:12:48-07	2498017
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-15 22:13:37-07	2498018
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-15 22:13:06-07	2498019
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-15 22:13:22-07	2498020
/	198.51.100.83	GET	200 OK	2016-07-15 22:12:50-07	2498021
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-15 22:13:50-07	2498022
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-15 22:13:57-07	2498024
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-15 22:13:49-07	2498025
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-15 22:13:45-07	2498026
/	192.0.2.141	GET	200 OK	2016-07-15 22:13:01-07	2498027
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-15 22:13:49-07	2498028
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-15 22:13:45-07	2498029
/	203.0.113.128	GET	200 OK	2016-07-15 22:13:03-07	2498030
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-15 22:13:56-07	2498031
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-15 22:13:21-07	2498032
/	192.0.2.61	GET	200 OK	2016-07-15 22:13:11-07	2498033
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-15 22:13:38-07	2498034
/	192.0.2.59	GET	200 OK	2016-07-15 22:13:13-07	2498035
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-15 22:13:29-07	2498036
/	198.51.100.155	GET	200 OK	2016-07-15 22:13:21-07	2498037
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-15 22:14:11-07	2498038
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-15 22:14:00-07	2498039
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-15 22:13:54-07	2498040
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-15 22:14:10-07	2498041
/	198.51.100.171	GET	200 OK	2016-07-15 22:13:29-07	2498042
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-15 22:14:12-07	2498043
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-15 22:14:27-07	2498044
/	192.0.2.116	GET	200 OK	2016-07-15 22:13:36-07	2498045
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-15 22:14:02-07	2498046
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 22:14:33-07	2498047
/	203.0.113.219	GET	200 OK	2016-07-15 22:13:38-07	2498048
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-15 22:14:31-07	2498049
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-15 22:14:26-07	2498050
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 22:14:37-07	2498051
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-15 22:14:15-07	2498052
/	198.51.100.54	GET	200 OK	2016-07-15 22:13:41-07	2498053
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-15 22:14:20-07	2498054
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 22:13:58-07	2498055
/	198.51.100.62	GET	200 OK	2016-07-15 22:13:51-07	2498056
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 22:14:49-07	2498057
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 22:14:49-07	2498058
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-15 22:14:20-07	2498059
/	198.51.100.132	GET	200 OK	2016-07-15 22:13:58-07	2498060
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-15 22:14:16-07	2498061
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 22:14:31-07	2498062
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-15 22:14:23-07	2498063
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-15 22:14:24-07	2498064
/	198.51.100.79	GET	200 OK	2016-07-15 22:14:03-07	2498065
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-15 22:14:47-07	2498066
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-15 22:14:46-07	2498067
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-15 22:14:54-07	2498068
/	192.0.2.134	GET	200 OK	2016-07-15 22:14:13-07	2498069
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-15 22:14:44-07	2498070
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-15 22:14:37-07	2498071
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-15 22:15:01-07	2498072
/	203.0.113.28	GET	200 OK	2016-07-15 22:14:15-07	2498073
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-15 22:14:57-07	2498074
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-15 22:15:13-07	2498075
/	192.0.2.254	GET	200 OK	2016-07-15 22:14:21-07	2498076
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-15 22:15:16-07	2498077
/	203.0.113.5	GET	200 OK	2016-07-15 22:14:22-07	2498078
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 22:14:57-07	2498079
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 22:14:39-07	2498080
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-15 22:15:02-07	2498081
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-15 22:15:01-07	2498082
/	198.51.100.75	GET	200 OK	2016-07-15 22:14:28-07	2498083
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 22:14:58-07	2498084
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 22:15:19-07	2498085
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-15 22:15:16-07	2498086
/	192.0.2.226	GET	200 OK	2016-07-15 22:14:38-07	2498087
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-15 22:14:55-07	2498088
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-15 22:15:16-07	2498089
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-15 22:15:20-07	2498090
/	203.0.113.132	GET	200 OK	2016-07-15 22:14:41-07	2498091
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 22:14:56-07	2498092
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-15 22:15:35-07	2498093
/	198.51.100.85	GET	200 OK	2016-07-15 22:14:46-07	2498094
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 22:15:15-07	2498095
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-15 22:15:43-07	2498096
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-15 22:15:07-07	2498097
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-15 22:15:03-07	2498098
/	192.0.2.40	GET	200 OK	2016-07-15 22:14:49-07	2498099
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 22:15:10-07	2498100
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 22:15:45-07	2498101
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-15 22:15:07-07	2498102
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 22:15:28-07	2498103
/	192.0.2.217	GET	200 OK	2016-07-15 22:14:55-07	2498104
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-15 22:15:15-07	2498105
/	192.0.2.43	GET	200 OK	2016-07-15 22:15:05-07	2498106
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 22:15:24-07	2498107
/	203.0.113.213	GET	200 OK	2016-07-15 22:15:09-07	2498108
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-15 22:16:06-07	2498109
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-15 22:15:55-07	2498110
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-15 22:15:48-07	2498111
/	203.0.113.66	GET	200 OK	2016-07-15 22:15:10-07	2498112
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-15 22:15:47-07	2498113
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-15 22:15:33-07	2498114
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-15 22:15:53-07	2498115
/	203.0.113.7	GET	200 OK	2016-07-15 22:15:19-07	2498116
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-15 22:16:04-07	2498117
/	198.51.100.185	GET	200 OK	2016-07-15 22:15:25-07	2498118
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-15 22:15:48-07	2498119
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-15 22:16:02-07	2498120
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-15 22:15:54-07	2498121
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-15 22:16:11-07	2498122
/	192.0.2.143	GET	200 OK	2016-07-15 22:15:34-07	2498123
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 22:15:57-07	2498124
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-15 22:16:07-07	2498125
/	203.0.113.238	GET	200 OK	2016-07-15 22:15:40-07	2498126
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 22:16:28-07	2498127
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 22:16:08-07	2498128
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 22:16:07-07	2498129
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-15 22:16:34-07	2498130
/	198.51.100.40	GET	200 OK	2016-07-15 22:15:47-07	2498131
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-15 22:16:25-07	2498132
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-15 22:16:44-07	2498133
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-15 22:16:39-07	2498134
/	192.0.2.219	GET	200 OK	2016-07-15 22:15:48-07	2498135
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 22:16:43-07	2498136
/	203.0.113.231	GET	200 OK	2016-07-15 22:15:57-07	2498137
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-15 22:16:35-07	2498138
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 22:16:45-07	2498139
/	198.51.100.202	GET	200 OK	2016-07-15 22:16:03-07	2498140
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 22:16:48-07	2498141
/	192.0.2.114	GET	200 OK	2016-07-15 22:16:12-07	2498142
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-15 22:16:31-07	2498143
/	198.51.100.140	GET	200 OK	2016-07-15 22:16:21-07	2498144
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-15 22:16:47-07	2498145
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-15 22:16:45-07	2498146
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 22:17:08-07	2498147
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 22:16:45-07	2498148
/	203.0.113.211	GET	200 OK	2016-07-15 22:16:22-07	2498149
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-15 22:16:49-07	2498150
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 22:16:55-07	2498151
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 22:17:03-07	2498152
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-15 22:16:53-07	2498153
/	198.51.100.46	GET	200 OK	2016-07-15 22:16:23-07	2498154
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-15 22:17:09-07	2498155
/	192.0.2.117	GET	200 OK	2016-07-15 22:16:30-07	2498156
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 22:17:04-07	2498157
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 22:16:55-07	2498158
/	203.0.113.67	GET	200 OK	2016-07-15 22:16:36-07	2498159
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-15 22:16:51-07	2498160
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-15 22:17:24-07	2498161
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-15 22:17:29-07	2498162
/	198.51.100.65	GET	200 OK	2016-07-15 22:16:40-07	2498163
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-15 22:16:58-07	2498164
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-15 22:17:21-07	2498165
/	192.0.2.191	GET	200 OK	2016-07-15 22:16:46-07	2498166
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-15 22:17:35-07	2498167
/	203.0.113.92	GET	200 OK	2016-07-15 22:16:51-07	2498168
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 22:17:18-07	2498169
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-15 22:17:51-07	2498170
/	203.0.113.95	GET	200 OK	2016-07-15 22:17:01-07	2498171
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 22:17:28-07	2498172
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-15 22:17:44-07	2498173
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 22:17:48-07	2498174
/	192.0.2.48	GET	200 OK	2016-07-15 22:17:07-07	2498175
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-15 22:17:50-07	2498176
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-15 22:17:56-07	2498177
/	192.0.2.22	GET	200 OK	2016-07-15 22:17:09-07	2498178
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-15 22:18:03-07	2498179
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-15 22:17:40-07	2498180
/	198.51.100.78	GET	200 OK	2016-07-15 22:17:19-07	2498181
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 22:17:45-07	2498182
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 22:17:40-07	2498183
/	198.51.100.193	GET	200 OK	2016-07-15 22:17:21-07	2498184
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 22:17:52-07	2498185
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-15 22:18:03-07	2498186
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-15 22:18:04-07	2498187
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-15 22:18:12-07	2498188
/	198.51.100.111	GET	200 OK	2016-07-15 22:17:31-07	2498189
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 22:18:26-07	2498190
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-15 22:18:16-07	2498191
/	192.0.2.173	GET	200 OK	2016-07-15 22:17:36-07	2498192
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-15 22:17:52-07	2498193
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-15 22:17:53-07	2498194
/	203.0.113.182	GET	200 OK	2016-07-15 22:17:45-07	2498195
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-15 22:18:33-07	2498196
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-15 22:18:20-07	2498197
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-15 22:18:19-07	2498198
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-15 22:18:02-07	2498199
/	203.0.113.82	GET	200 OK	2016-07-15 22:17:52-07	2498200
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-15 22:18:41-07	2498201
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-15 22:18:23-07	2498202
/	203.0.113.212	GET	200 OK	2016-07-15 22:17:58-07	2498203
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 22:18:48-07	2498204
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-15 22:18:40-07	2498205
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 22:18:23-07	2498206
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-15 22:18:23-07	2498207
/	198.51.100.179	GET	200 OK	2016-07-15 22:17:59-07	2498208
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-15 22:18:57-07	2498209
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-15 22:18:47-07	2498210
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-15 22:18:59-07	2498211
/	192.0.2.68	GET	200 OK	2016-07-15 22:18:07-07	2498212
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-15 22:18:51-07	2498213
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-15 22:18:27-07	2498214
/	203.0.113.248	GET	200 OK	2016-07-15 22:18:12-07	2498215
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-15 22:18:40-07	2498216
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-15 22:18:57-07	2498217
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-15 22:18:51-07	2498218
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-15 22:18:54-07	2498219
/	198.51.100.197	GET	200 OK	2016-07-15 22:18:22-07	2498220
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-15 22:18:40-07	2498221
/	192.0.2.23	GET	200 OK	2016-07-15 22:18:32-07	2498222
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-15 22:19:07-07	2498223
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-15 22:19:28-07	2498224
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-15 22:19:11-07	2498225
/	198.51.100.159	GET	200 OK	2016-07-15 22:18:35-07	2498226
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 22:19:06-07	2498227
/	198.51.100.134	GET	200 OK	2016-07-15 22:18:43-07	2498228
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-15 22:19:11-07	2498229
/	203.0.113.159	GET	200 OK	2016-07-15 22:18:47-07	2498230
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-15 22:19:24-07	2498231
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-15 22:19:02-07	2498232
/	203.0.113.49	GET	200 OK	2016-07-15 22:18:52-07	2498233
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-15 22:19:39-07	2498234
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-15 22:19:12-07	2498235
/	198.51.100.89	GET	200 OK	2016-07-15 22:19:00-07	2498236
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-15 22:19:38-07	2498237
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 22:19:42-07	2498238
/	192.0.2.5	GET	200 OK	2016-07-15 22:19:02-07	2498239
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-15 22:19:28-07	2498240
/	192.0.2.166	GET	200 OK	2016-07-15 22:19:04-07	2498241
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-15 22:19:29-07	2498242
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-15 22:19:52-07	2498243
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 22:19:44-07	2498244
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-15 22:19:35-07	2498245
/	198.51.100.145	GET	200 OK	2016-07-15 22:19:13-07	2498246
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-15 22:20:08-07	2498247
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 22:20:12-07	2498248
/	192.0.2.50	GET	200 OK	2016-07-15 22:19:23-07	2498249
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 22:20:18-07	2498250
/	192.0.2.45	GET	200 OK	2016-07-15 22:19:31-07	2498251
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-15 22:19:56-07	2498252
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-15 22:20:18-07	2498253
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-15 22:19:57-07	2498254
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-15 22:19:51-07	2498255
/	203.0.113.23	GET	200 OK	2016-07-15 22:19:37-07	2498256
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-15 22:20:29-07	2498257
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-15 22:20:31-07	2498258
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-15 22:20:00-07	2498259
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-15 22:20:36-07	2498260
/	203.0.113.16	GET	200 OK	2016-07-15 22:19:46-07	2498261
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-15 22:20:17-07	2498262
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-15 22:20:33-07	2498263
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-15 22:20:02-07	2498264
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-15 22:20:02-07	2498265
/	198.51.100.187	GET	200 OK	2016-07-15 22:19:52-07	2498266
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-15 22:20:18-07	2498267
/	192.0.2.21	GET	200 OK	2016-07-15 22:19:59-07	2498268
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 22:20:31-07	2498269
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-15 22:20:42-07	2498270
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-15 22:20:51-07	2498271
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-15 22:20:52-07	2498272
/	203.0.113.32	GET	200 OK	2016-07-15 22:20:04-07	2498273
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 22:20:58-07	2498274
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-15 22:21:01-07	2498275
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-15 22:20:51-07	2498276
/	203.0.113.222	GET	200 OK	2016-07-15 22:20:05-07	2498277
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-15 22:20:20-07	2498278
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-15 22:20:38-07	2498279
/	198.51.100.84	GET	200 OK	2016-07-15 22:20:10-07	2498280
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-15 22:20:58-07	2498281
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-15 22:21:09-07	2498282
/	192.0.2.56	GET	200 OK	2016-07-15 22:20:15-07	2498283
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-15 22:20:41-07	2498284
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-15 22:21:03-07	2498285
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-15 22:20:43-07	2498286
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-15 22:20:55-07	2498287
/	198.51.100.46	GET	200 OK	2016-07-15 22:20:16-07	2498288
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-15 22:21:14-07	2498289
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-15 22:20:49-07	2498290
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-15 22:21:10-07	2498291
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-15 22:20:37-07	2498292
/	198.51.100.50	GET	200 OK	2016-07-15 22:20:21-07	2498293
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-15 22:20:56-07	2498294
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-15 22:21:03-07	2498295
/	198.51.100.220	GET	200 OK	2016-07-15 22:20:25-07	2498296
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-15 22:21:23-07	2498297
/	198.51.100.145	GET	200 OK	2016-07-15 22:20:26-07	2498298
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-15 22:20:50-07	2498299
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-15 22:21:00-07	2498300
/	198.51.100.39	GET	200 OK	2016-07-15 22:20:29-07	2498301
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-15 22:21:14-07	2498302
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-15 22:21:12-07	2498303
/	203.0.113.151	GET	200 OK	2016-07-15 22:20:37-07	2498304
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-15 22:20:53-07	2498305
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 22:21:23-07	2498306
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-15 22:20:55-07	2498307
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-15 22:21:20-07	2498308
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-15 22:21:25-07	2498310
/	198.51.100.156	GET	200 OK	2016-07-15 22:20:51-07	2498311
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 22:21:46-07	2498312
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-15 22:21:21-07	2498313
/	192.0.2.102	GET	200 OK	2016-07-15 22:20:57-07	2498314
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-15 22:21:22-07	2498315
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 22:21:15-07	2498316
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 22:21:12-07	2498317
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-15 22:21:25-07	2498318
/	198.51.100.89	GET	200 OK	2016-07-15 22:21:01-07	2498319
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 22:21:46-07	2498320
/	203.0.113.192	GET	200 OK	2016-07-15 22:21:11-07	2498321
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-15 22:21:43-07	2498322
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 22:21:26-07	2498323
/	198.51.100.179	GET	200 OK	2016-07-15 22:21:16-07	2498324
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-15 22:21:39-07	2498325
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-15 22:21:46-07	2498326
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-15 22:22:11-07	2498327
/	203.0.113.154	GET	200 OK	2016-07-15 22:21:17-07	2498328
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-15 22:21:41-07	2498329
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 22:22:15-07	2498330
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-15 22:21:40-07	2498331
/	192.0.2.133	GET	200 OK	2016-07-15 22:21:19-07	2498332
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-15 22:21:56-07	2498333
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-15 22:22:12-07	2498334
/	198.51.100.13	GET	200 OK	2016-07-15 22:21:26-07	2498335
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 22:22:05-07	2498336
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-15 22:21:57-07	2498337
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-15 22:22:14-07	2498338
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 22:22:00-07	2498339
/	192.0.2.221	GET	200 OK	2016-07-15 22:21:27-07	2498340
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-15 22:21:48-07	2498341
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-15 22:21:51-07	2498342
/	192.0.2.206	GET	200 OK	2016-07-15 22:21:36-07	2498343
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-15 22:22:05-07	2498344
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-15 22:22:22-07	2498345
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-15 22:22:17-07	2498346
/	192.0.2.223	GET	200 OK	2016-07-15 22:21:38-07	2498347
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-15 22:22:26-07	2498348
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-15 22:21:58-07	2498349
/	198.51.100.60	GET	200 OK	2016-07-15 22:21:44-07	2498350
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-15 22:22:34-07	2498351
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-15 22:22:36-07	2498352
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-15 22:22:30-07	2498353
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-15 22:22:36-07	2498354
/	198.51.100.229	GET	200 OK	2016-07-15 22:21:49-07	2498355
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 22:22:24-07	2498356
/	203.0.113.207	GET	200 OK	2016-07-15 22:21:55-07	2498357
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-15 22:22:30-07	2498358
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 22:22:14-07	2498359
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 22:22:39-07	2498360
/	198.51.100.105	GET	200 OK	2016-07-15 22:22:01-07	2498361
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-15 22:22:24-07	2498362
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-15 22:22:44-07	2498363
/	203.0.113.152	GET	200 OK	2016-07-15 22:22:07-07	2498364
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 22:22:42-07	2498365
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-15 22:22:36-07	2498366
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-15 22:22:52-07	2498367
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 22:22:35-07	2498368
/	192.0.2.200	GET	200 OK	2016-07-15 22:22:17-07	2498369
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-15 22:22:38-07	2498370
/	198.51.100.178	GET	200 OK	2016-07-15 22:22:27-07	2498371
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 22:23:11-07	2498372
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-15 22:22:42-07	2498373
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 22:23:14-07	2498374
/	203.0.113.166	GET	200 OK	2016-07-15 22:22:36-07	2498375
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-15 22:23:36-07	2498376
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-15 22:23:25-07	2498377
/	192.0.2.78	GET	200 OK	2016-07-15 22:22:43-07	2498378
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-15 22:23:37-07	2498379
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-15 22:23:15-07	2498380
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-15 22:23:00-07	2498381
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-15 22:23:07-07	2498382
/	203.0.113.96	GET	200 OK	2016-07-15 22:22:52-07	2498383
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-15 22:23:33-07	2498384
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 22:23:07-07	2498385
/article/candidate-is-jerkl	203.0.113.96	GET	404 NOT FOUND	2016-07-15 22:23:15-07	2498386
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 22:23:14-07	2498387
/	198.51.100.233	GET	200 OK	2016-07-15 22:22:59-07	2498388
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 22:23:20-07	2498389
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-15 22:23:30-07	2498390
/	198.51.100.141	GET	200 OK	2016-07-15 22:23:00-07	2498391
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-15 22:23:56-07	2498392
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-15 22:23:31-07	2498393
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 22:23:29-07	2498394
/	198.51.100.86	GET	200 OK	2016-07-15 22:23:05-07	2498395
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-15 22:23:28-07	2498396
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-15 22:23:53-07	2498397
/	198.51.100.194	GET	200 OK	2016-07-15 22:23:08-07	2498398
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-15 22:23:38-07	2498399
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-15 22:24:02-07	2498400
/	192.0.2.250	GET	200 OK	2016-07-15 22:23:12-07	2498401
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-15 22:23:56-07	2498402
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-15 22:23:36-07	2498403
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-15 22:24:00-07	2498404
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-15 22:24:09-07	2498405
/	198.51.100.84	GET	200 OK	2016-07-15 22:23:18-07	2498406
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-15 22:23:34-07	2498407
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 22:23:59-07	2498408
/	203.0.113.97	GET	200 OK	2016-07-15 22:23:23-07	2498409
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-15 22:23:51-07	2498410
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 22:24:23-07	2498411
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-15 22:24:11-07	2498412
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-15 22:23:53-07	2498413
/	203.0.113.228	GET	200 OK	2016-07-15 22:23:33-07	2498414
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 22:24:23-07	2498415
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 22:23:51-07	2498416
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-15 22:23:54-07	2498417
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-15 22:23:56-07	2498418
/	192.0.2.77	GET	200 OK	2016-07-15 22:23:39-07	2498419
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-15 22:24:16-07	2498420
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-15 22:23:54-07	2498421
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-15 22:24:00-07	2498422
/	198.51.100.190	GET	200 OK	2016-07-15 22:23:45-07	2498423
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-15 22:24:21-07	2498424
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-15 22:24:40-07	2498425
/	203.0.113.73	GET	200 OK	2016-07-15 22:23:54-07	2498426
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-15 22:24:31-07	2498427
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-15 22:24:44-07	2498428
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-15 22:24:26-07	2498429
/	203.0.113.13	GET	200 OK	2016-07-15 22:24:02-07	2498430
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-15 22:24:21-07	2498431
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-15 22:24:40-07	2498432
/	198.51.100.75	GET	200 OK	2016-07-15 22:24:10-07	2498433
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 22:25:03-07	2498434
/	192.0.2.25	GET	200 OK	2016-07-15 22:24:12-07	2498435
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-15 22:24:42-07	2498436
/	203.0.113.132	GET	200 OK	2016-07-15 22:24:13-07	2498437
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 22:24:55-07	2498438
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-15 22:24:41-07	2498439
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-15 22:24:57-07	2498440
/	192.0.2.131	GET	200 OK	2016-07-15 22:24:16-07	2498441
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-15 22:25:16-07	2498442
/	198.51.100.120	GET	200 OK	2016-07-15 22:24:25-07	2498443
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-15 22:24:44-07	2498444
/	203.0.113.128	GET	200 OK	2016-07-15 22:24:26-07	2498445
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-15 22:25:21-07	2498446
/	198.51.100.207	GET	200 OK	2016-07-15 22:24:30-07	2498447
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-15 22:24:56-07	2498448
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-15 22:25:08-07	2498449
/	198.51.100.164	GET	200 OK	2016-07-15 22:24:40-07	2498450
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-15 22:25:06-07	2498451
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-15 22:25:25-07	2498452
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-15 22:25:28-07	2498453
/	198.51.100.101	GET	200 OK	2016-07-15 22:24:47-07	2498454
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-15 22:25:17-07	2498455
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 22:25:22-07	2498456
/	198.51.100.167	GET	200 OK	2016-07-15 22:24:50-07	2498457
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-15 22:25:09-07	2498458
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-15 22:25:35-07	2498459
/	192.0.2.199	GET	200 OK	2016-07-15 22:24:57-07	2498460
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-15 22:25:21-07	2498461
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 22:25:45-07	2498462
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 22:25:42-07	2498463
/	203.0.113.205	GET	200 OK	2016-07-15 22:25:02-07	2498464
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-15 22:25:19-07	2498465
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 22:25:24-07	2498466
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-15 22:26:02-07	2498467
/	198.51.100.9	GET	200 OK	2016-07-15 22:25:11-07	2498468
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 22:25:36-07	2498469
/article/candidate-is-jerkf	198.51.100.9	GET	404 NOT FOUND	2016-07-15 22:25:32-07	2498470
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-15 22:25:52-07	2498471
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 22:26:08-07	2498472
/	192.0.2.181	GET	200 OK	2016-07-15 22:25:15-07	2498473
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 22:26:04-07	2498474
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-15 22:25:46-07	2498475
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-15 22:26:03-07	2498476
/	192.0.2.172	GET	200 OK	2016-07-15 22:25:22-07	2498477
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-15 22:26:02-07	2498478
/	192.0.2.43	GET	200 OK	2016-07-15 22:25:31-07	2498479
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 22:26:25-07	2498480
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-15 22:25:51-07	2498481
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-15 22:26:03-07	2498482
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-15 22:26:29-07	2498483
/	192.0.2.79	GET	200 OK	2016-07-15 22:25:36-07	2498484
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-15 22:26:09-07	2498485
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 22:25:55-07	2498486
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-15 22:26:35-07	2498487
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-15 22:26:26-07	2498488
/	192.0.2.246	GET	200 OK	2016-07-15 22:25:41-07	2498489
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-15 22:26:19-07	2498490
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 22:26:01-07	2498491
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-15 22:26:18-07	2498492
/	203.0.113.159	GET	200 OK	2016-07-15 22:25:43-07	2498493
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 22:26:23-07	2498494
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-15 22:26:36-07	2498495
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-15 22:26:35-07	2498496
/	192.0.2.106	GET	200 OK	2016-07-15 22:25:44-07	2498497
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 22:26:34-07	2498498
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 22:26:18-07	2498499
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 22:26:19-07	2498500
/	192.0.2.64	GET	200 OK	2016-07-15 22:25:47-07	2498501
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-15 22:26:17-07	2498502
/	192.0.2.110	GET	200 OK	2016-07-15 22:25:57-07	2498503
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-15 22:26:34-07	2498504
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-15 22:26:42-07	2498505
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-15 22:26:41-07	2498506
/	192.0.2.183	GET	200 OK	2016-07-15 22:26:06-07	2498507
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-15 22:26:48-07	2498508
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-15 22:27:05-07	2498509
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-15 22:26:44-07	2498510
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-15 22:26:50-07	2498511
/	198.51.100.49	GET	200 OK	2016-07-15 22:26:10-07	2498512
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-15 22:26:40-07	2498513
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-15 22:26:54-07	2498514
/	198.51.100.131	GET	200 OK	2016-07-15 22:26:15-07	2498515
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 22:27:00-07	2498516
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-15 22:26:52-07	2498517
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-15 22:26:48-07	2498518
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 22:27:06-07	2498519
/	198.51.100.230	GET	200 OK	2016-07-15 22:26:25-07	2498520
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-15 22:26:57-07	2498521
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-15 22:26:49-07	2498522
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-15 22:27:09-07	2498523
/	192.0.2.245	GET	200 OK	2016-07-15 22:26:29-07	2498524
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 22:27:00-07	2498525
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 22:26:53-07	2498526
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-15 22:27:15-07	2498527
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 22:27:06-07	2498528
/	198.51.100.190	GET	200 OK	2016-07-15 22:26:31-07	2498529
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-15 22:26:54-07	2498530
/	198.51.100.27	GET	200 OK	2016-07-15 22:26:32-07	2498531
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 22:26:59-07	2498532
/	203.0.113.68	GET	200 OK	2016-07-15 22:26:42-07	2498533
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-15 22:27:41-07	2498534
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-15 22:27:17-07	2498535
/	192.0.2.67	GET	200 OK	2016-07-15 22:26:50-07	2498536
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-15 22:27:24-07	2498537
/	198.51.100.87	GET	200 OK	2016-07-15 22:26:52-07	2498538
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-15 22:27:44-07	2498539
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-15 22:27:21-07	2498540
/	203.0.113.13	GET	200 OK	2016-07-15 22:26:57-07	2498541
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-15 22:27:23-07	2498542
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-15 22:27:39-07	2498543
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-15 22:27:22-07	2498544
/	198.51.100.34	GET	200 OK	2016-07-15 22:27:05-07	2498545
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-15 22:27:36-07	2498546
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-15 22:27:21-07	2498547
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 22:27:29-07	2498548
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 22:28:03-07	2498549
/	203.0.113.249	GET	200 OK	2016-07-15 22:27:06-07	2498550
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-15 22:27:23-07	2498551
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 22:27:27-07	2498552
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-15 22:27:25-07	2498553
/	192.0.2.149	GET	200 OK	2016-07-15 22:27:11-07	2498554
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-15 22:27:59-07	2498555
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-15 22:27:59-07	2498556
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-15 22:27:35-07	2498557
/	192.0.2.131	GET	200 OK	2016-07-15 22:27:12-07	2498558
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-15 22:27:33-07	2498559
/article/bad-things-gonea	192.0.2.131	GET	404 NOT FOUND	2016-07-15 22:27:59-07	2498560
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-15 22:27:37-07	2498561
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-15 22:27:48-07	2498562
/	198.51.100.47	GET	200 OK	2016-07-15 22:27:18-07	2498563
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 22:27:58-07	2498564
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 22:27:36-07	2498565
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-15 22:27:54-07	2498566
/	192.0.2.101	GET	200 OK	2016-07-15 22:27:19-07	2498567
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-15 22:27:51-07	2498568
/	192.0.2.22	GET	200 OK	2016-07-15 22:27:28-07	2498569
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-15 22:28:02-07	2498570
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-15 22:27:53-07	2498571
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-15 22:28:00-07	2498572
/	192.0.2.176	GET	200 OK	2016-07-15 22:27:29-07	2498573
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-15 22:27:44-07	2498574
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 22:28:18-07	2498575
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-15 22:28:10-07	2498576
/	198.51.100.118	GET	200 OK	2016-07-15 22:27:31-07	2498577
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-15 22:28:17-07	2498578
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-15 22:28:31-07	2498579
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 22:28:01-07	2498580
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-15 22:28:15-07	2498581
/	192.0.2.203	GET	200 OK	2016-07-15 22:27:40-07	2498582
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-15 22:28:10-07	2498583
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 22:27:56-07	2498584
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 22:28:12-07	2498585
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-15 22:28:30-07	2498586
/	192.0.2.38	GET	200 OK	2016-07-15 22:27:45-07	2498587
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-15 22:28:23-07	2498588
/	203.0.113.168	GET	200 OK	2016-07-15 22:27:46-07	2498589
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 22:28:27-07	2498590
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-15 22:28:04-07	2498591
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-15 22:28:37-07	2498592
/	198.51.100.181	GET	200 OK	2016-07-15 22:27:54-07	2498593
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-15 22:28:36-07	2498594
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-15 22:28:22-07	2498595
/	198.51.100.148	GET	200 OK	2016-07-15 22:28:04-07	2498596
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-15 22:28:37-07	2498597
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-15 22:28:21-07	2498598
/	198.51.100.168	GET	200 OK	2016-07-15 22:28:13-07	2498599
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-15 22:28:51-07	2498600
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-15 22:28:48-07	2498601
/	192.0.2.19	GET	200 OK	2016-07-15 22:28:15-07	2498602
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 22:29:15-07	2498603
/	198.51.100.102	GET	200 OK	2016-07-15 22:28:17-07	2498604
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-15 22:29:07-07	2498605
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-15 22:28:58-07	2498606
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-15 22:29:02-07	2498607
/	198.51.100.43	GET	200 OK	2016-07-15 22:28:19-07	2498608
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-15 22:29:04-07	2498609
/	192.0.2.5	GET	200 OK	2016-07-15 22:28:23-07	2498610
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-15 22:28:41-07	2498611
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-15 22:28:48-07	2498612
/	192.0.2.161	GET	200 OK	2016-07-15 22:28:29-07	2498613
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-15 22:29:11-07	2498614
/	198.51.100.193	GET	200 OK	2016-07-15 22:28:31-07	2498615
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-15 22:29:29-07	2498616
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-15 22:29:11-07	2498617
/	192.0.2.245	GET	200 OK	2016-07-15 22:28:37-07	2498618
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 22:29:26-07	2498619
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-15 22:28:53-07	2498620
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-15 22:29:27-07	2498621
/	192.0.2.225	GET	200 OK	2016-07-15 22:28:40-07	2498622
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-15 22:29:07-07	2498623
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-15 22:29:33-07	2498624
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-15 22:28:57-07	2498625
/	203.0.113.32	GET	200 OK	2016-07-15 22:28:50-07	2498626
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-15 22:29:06-07	2498627
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-15 22:29:10-07	2498628
/	192.0.2.125	GET	200 OK	2016-07-15 22:28:58-07	2498629
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-15 22:29:26-07	2498630
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-15 22:29:37-07	2498631
/	192.0.2.140	GET	200 OK	2016-07-15 22:28:59-07	2498632
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-15 22:29:36-07	2498633
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-15 22:29:40-07	2498634
/	198.51.100.204	GET	200 OK	2016-07-15 22:29:09-07	2498635
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 22:30:02-07	2498636
/	198.51.100.118	GET	200 OK	2016-07-15 22:29:17-07	2498637
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-15 22:30:13-07	2498638
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 22:30:13-07	2498639
/	203.0.113.151	GET	200 OK	2016-07-15 22:29:21-07	2498640
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-15 22:30:03-07	2498641
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-15 22:29:48-07	2498642
/	198.51.100.96	GET	200 OK	2016-07-15 22:29:23-07	2498643
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-15 22:30:02-07	2498644
/	198.51.100.9	GET	200 OK	2016-07-15 22:29:25-07	2498645
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-15 22:29:51-07	2498646
/	192.0.2.214	GET	200 OK	2016-07-15 22:29:35-07	2498647
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-15 22:30:14-07	2498648
/	203.0.113.18	GET	200 OK	2016-07-15 22:29:40-07	2498649
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-15 22:30:31-07	2498650
/	198.51.100.221	GET	200 OK	2016-07-15 22:29:46-07	2498651
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-15 22:30:10-07	2498652
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-15 22:30:20-07	2498653
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-15 22:30:42-07	2498654
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-15 22:30:26-07	2498655
/	203.0.113.47	GET	200 OK	2016-07-15 22:29:55-07	2498656
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-15 22:30:19-07	2498657
/	192.0.2.170	GET	200 OK	2016-07-15 22:30:00-07	2498658
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-15 22:31:00-07	2498659
/article/bad-things-gonef	192.0.2.170	GET	404 NOT FOUND	2016-07-15 22:30:37-07	2498660
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-15 22:30:20-07	2498661
/	203.0.113.45	GET	200 OK	2016-07-15 22:30:09-07	2498662
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 22:30:31-07	2498663
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-15 22:30:43-07	2498664
/	198.51.100.11	GET	200 OK	2016-07-15 22:30:17-07	2498665
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 22:30:35-07	2498666
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-15 22:30:55-07	2498667
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 22:30:52-07	2498668
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-15 22:30:42-07	2498669
/	192.0.2.98	GET	200 OK	2016-07-15 22:30:18-07	2498670
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-15 22:30:33-07	2498671
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-15 22:30:46-07	2498672
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-15 22:30:33-07	2498673
/	192.0.2.94	GET	200 OK	2016-07-15 22:30:24-07	2498674
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-15 22:31:10-07	2498675
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-15 22:31:16-07	2498676
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-15 22:30:59-07	2498677
/	203.0.113.82	GET	200 OK	2016-07-15 22:30:29-07	2498678
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-15 22:30:50-07	2498679
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 22:30:51-07	2498680
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-15 22:30:45-07	2498681
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-15 22:31:03-07	2498682
/	192.0.2.145	GET	200 OK	2016-07-15 22:30:38-07	2498683
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-15 22:31:04-07	2498684
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-15 22:31:36-07	2498685
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-15 22:31:21-07	2498686
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-15 22:31:18-07	2498687
/	198.51.100.194	GET	200 OK	2016-07-15 22:30:46-07	2498688
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-15 22:31:10-07	2498689
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-15 22:31:46-07	2498690
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-15 22:31:23-07	2498691
/	198.51.100.8	GET	200 OK	2016-07-15 22:30:54-07	2498692
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-15 22:31:31-07	2498693
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-15 22:31:44-07	2498694
/	192.0.2.62	GET	200 OK	2016-07-15 22:31:03-07	2498695
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-15 22:31:41-07	2498696
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-15 22:31:48-07	2498697
/	192.0.2.16	GET	200 OK	2016-07-15 22:31:13-07	2498698
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-15 22:31:29-07	2498699
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-15 22:31:28-07	2498700
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-15 22:32:13-07	2498701
/	198.51.100.166	GET	200 OK	2016-07-15 22:31:23-07	2498702
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-15 22:31:56-07	2498703
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-15 22:31:46-07	2498704
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-15 22:32:21-07	2498705
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-15 22:31:44-07	2498706
/	203.0.113.93	GET	200 OK	2016-07-15 22:31:29-07	2498707
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 22:32:15-07	2498708
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-15 22:31:55-07	2498709
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 22:32:24-07	2498710
/	203.0.113.113	GET	200 OK	2016-07-15 22:31:33-07	2498711
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-15 22:32:09-07	2498712
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-15 22:32:19-07	2498713
/	198.51.100.75	GET	200 OK	2016-07-15 22:31:35-07	2498714
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-15 22:31:57-07	2498715
/	192.0.2.37	GET	200 OK	2016-07-15 22:31:44-07	2498716
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 22:32:33-07	2498717
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-15 22:32:40-07	2498718
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 22:31:59-07	2498719
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-15 22:32:33-07	2498720
/	192.0.2.46	GET	200 OK	2016-07-15 22:31:46-07	2498721
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-15 22:32:06-07	2498722
/	203.0.113.189	GET	200 OK	2016-07-15 22:31:54-07	2498723
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-15 22:32:17-07	2498724
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-15 22:32:16-07	2498725
/	198.51.100.9	GET	200 OK	2016-07-15 22:31:59-07	2498726
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-15 22:32:18-07	2498727
/	198.51.100.129	GET	200 OK	2016-07-15 22:32:09-07	2498728
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-15 22:32:58-07	2498729
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-15 22:32:34-07	2498730
/	192.0.2.45	GET	200 OK	2016-07-15 22:32:11-07	2498731
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-15 22:32:31-07	2498732
/	198.51.100.242	GET	200 OK	2016-07-15 22:32:16-07	2498733
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-15 22:33:06-07	2498734
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-15 22:32:39-07	2498735
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 22:33:07-07	2498736
/	203.0.113.164	GET	200 OK	2016-07-15 22:32:24-07	2498737
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-15 22:32:50-07	2498738
/	203.0.113.223	GET	200 OK	2016-07-15 22:32:27-07	2498739
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-15 22:32:43-07	2498740
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-15 22:33:00-07	2498741
/	198.51.100.136	GET	200 OK	2016-07-15 22:32:29-07	2498742
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-15 22:32:50-07	2498743
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-15 22:32:53-07	2498744
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-15 22:32:50-07	2498745
/	203.0.113.243	GET	200 OK	2016-07-15 22:32:34-07	2498746
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-15 22:33:07-07	2498747
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-15 22:33:21-07	2498748
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-15 22:32:59-07	2498749
/	192.0.2.123	GET	200 OK	2016-07-15 22:32:39-07	2498750
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-15 22:33:38-07	2498751
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-15 22:33:25-07	2498752
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-15 22:33:25-07	2498753
/	192.0.2.8	GET	200 OK	2016-07-15 22:32:42-07	2498754
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-15 22:33:12-07	2498755
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-15 22:33:08-07	2498756
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 22:33:21-07	2498757
/	192.0.2.54	GET	200 OK	2016-07-15 22:32:50-07	2498758
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-15 22:33:32-07	2498759
/	198.51.100.29	GET	200 OK	2016-07-15 22:32:57-07	2498760
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-15 22:33:33-07	2498761
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-15 22:33:25-07	2498762
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 22:33:56-07	2498763
/	198.51.100.48	GET	200 OK	2016-07-15 22:33:02-07	2498764
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-15 22:33:46-07	2498765
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-15 22:33:21-07	2498766
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-15 22:34:02-07	2498767
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-15 22:34:02-07	2498768
/	198.51.100.134	GET	200 OK	2016-07-15 22:33:12-07	2498769
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-15 22:33:46-07	2498770
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-15 22:33:49-07	2498771
/	192.0.2.207	GET	200 OK	2016-07-15 22:33:20-07	2498772
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-15 22:34:07-07	2498773
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-15 22:33:38-07	2498774
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-15 22:34:04-07	2498775
/	192.0.2.159	GET	200 OK	2016-07-15 22:33:28-07	2498776
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-15 22:33:45-07	2498777
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-15 22:34:27-07	2498778
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-15 22:34:04-07	2498779
/	198.51.100.150	GET	200 OK	2016-07-15 22:33:30-07	2498780
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-15 22:33:54-07	2498781
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-15 22:34:25-07	2498782
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-15 22:33:56-07	2498783
/	203.0.113.129	GET	200 OK	2016-07-15 22:33:40-07	2498784
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 22:34:23-07	2498785
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 22:34:25-07	2498786
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-15 22:34:25-07	2498787
/	203.0.113.237	GET	200 OK	2016-07-15 22:33:48-07	2498788
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 22:34:24-07	2498789
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-15 22:34:27-07	2498790
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 22:34:45-07	2498791
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-15 22:34:44-07	2498792
/	192.0.2.75	GET	200 OK	2016-07-15 22:33:54-07	2498793
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-15 22:34:11-07	2498794
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-15 22:34:39-07	2498795
/	192.0.2.212	GET	200 OK	2016-07-15 22:34:04-07	2498796
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-15 22:34:49-07	2498797
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-15 22:34:22-07	2498798
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 22:34:33-07	2498799
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-15 22:34:54-07	2498800
/	203.0.113.229	GET	200 OK	2016-07-15 22:34:05-07	2498801
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-15 22:34:28-07	2498802
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-15 22:35:04-07	2498803
/	203.0.113.169	GET	200 OK	2016-07-15 22:34:08-07	2498804
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-15 22:34:46-07	2498805
/	203.0.113.53	GET	200 OK	2016-07-15 22:34:13-07	2498806
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-15 22:34:37-07	2498807
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 22:34:32-07	2498808
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-15 22:35:10-07	2498809
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-15 22:34:33-07	2498810
/	203.0.113.78	GET	200 OK	2016-07-15 22:34:15-07	2498811
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 22:34:43-07	2498812
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-15 22:34:39-07	2498813
/	203.0.113.123	GET	200 OK	2016-07-15 22:34:20-07	2498814
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-15 22:34:49-07	2498815
/	198.51.100.223	GET	200 OK	2016-07-15 22:34:29-07	2498816
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-15 22:35:13-07	2498817
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-15 22:35:05-07	2498818
/	198.51.100.191	GET	200 OK	2016-07-15 22:34:30-07	2498819
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 22:34:52-07	2498820
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 22:35:30-07	2498821
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-15 22:35:13-07	2498822
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-15 22:35:01-07	2498823
/	198.51.100.81	GET	200 OK	2016-07-15 22:34:38-07	2498824
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 22:35:38-07	2498825
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 22:35:21-07	2498826
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 22:35:25-07	2498827
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 22:35:20-07	2498828
/	198.51.100.17	GET	200 OK	2016-07-15 22:34:42-07	2498829
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-15 22:35:23-07	2498830
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-15 22:35:33-07	2498831
/	203.0.113.53	GET	200 OK	2016-07-15 22:34:47-07	2498832
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-15 22:35:03-07	2498833
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-15 22:35:25-07	2498834
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-15 22:35:47-07	2498835
/	198.51.100.202	GET	200 OK	2016-07-15 22:34:53-07	2498836
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 22:35:29-07	2498837
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 22:35:42-07	2498838
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-15 22:35:21-07	2498839
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-15 22:35:25-07	2498840
/	192.0.2.228	GET	200 OK	2016-07-15 22:34:57-07	2498841
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-15 22:35:44-07	2498842
/	203.0.113.172	GET	200 OK	2016-07-15 22:35:01-07	2498843
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-15 22:35:28-07	2498844
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-15 22:35:27-07	2498845
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-15 22:35:52-07	2498846
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-15 22:35:37-07	2498847
/	198.51.100.244	GET	200 OK	2016-07-15 22:35:02-07	2498848
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 22:35:53-07	2498849
/	203.0.113.165	GET	200 OK	2016-07-15 22:35:07-07	2498850
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-15 22:35:37-07	2498851
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-15 22:36:06-07	2498852
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-15 22:35:47-07	2498853
/	192.0.2.89	GET	200 OK	2016-07-15 22:35:15-07	2498854
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-15 22:35:51-07	2498855
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-15 22:35:49-07	2498856
/	203.0.113.191	GET	200 OK	2016-07-15 22:35:19-07	2498857
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-15 22:36:09-07	2498858
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 22:35:35-07	2498859
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-15 22:35:42-07	2498860
/	203.0.113.229	GET	200 OK	2016-07-15 22:35:26-07	2498861
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-15 22:36:13-07	2498862
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 22:36:15-07	2498863
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-15 22:36:01-07	2498864
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 22:36:14-07	2498865
/	192.0.2.25	GET	200 OK	2016-07-15 22:35:31-07	2498866
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-15 22:36:12-07	2498867
/	192.0.2.44	GET	200 OK	2016-07-15 22:35:35-07	2498868
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-15 22:35:54-07	2498869
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-15 22:36:07-07	2498870
/	198.51.100.81	GET	200 OK	2016-07-15 22:35:43-07	2498871
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-15 22:36:23-07	2498872
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-15 22:36:20-07	2498873
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-15 22:36:19-07	2498874
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-15 22:36:19-07	2498875
/	192.0.2.194	GET	200 OK	2016-07-15 22:35:53-07	2498876
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-15 22:36:41-07	2498877
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-15 22:36:24-07	2498878
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-15 22:36:48-07	2498879
/	192.0.2.130	GET	200 OK	2016-07-16 07:15:07-07	2518374
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-15 22:36:30-07	2498880
/	192.0.2.69	GET	200 OK	2016-07-15 22:36:01-07	2498881
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-15 22:36:48-07	2498882
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-15 22:36:29-07	2498883
/	198.51.100.211	GET	200 OK	2016-07-15 22:36:03-07	2498884
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 22:36:41-07	2498885
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 22:37:01-07	2498886
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-15 22:36:27-07	2498887
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-15 22:36:48-07	2498888
/	192.0.2.228	GET	200 OK	2016-07-15 22:36:12-07	2498889
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-15 22:36:33-07	2498890
/	198.51.100.70	GET	200 OK	2016-07-15 22:36:15-07	2498891
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 22:37:06-07	2498892
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-15 22:37:08-07	2498893
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-15 22:37:13-07	2498894
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 22:36:57-07	2498895
/	203.0.113.118	GET	200 OK	2016-07-15 22:36:19-07	2498896
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-15 22:37:15-07	2498897
/	192.0.2.117	GET	200 OK	2016-07-15 22:36:24-07	2498898
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 22:37:02-07	2498899
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-15 22:37:22-07	2498900
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-15 22:37:06-07	2498901
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-15 22:37:20-07	2498902
/	192.0.2.25	GET	200 OK	2016-07-15 22:36:30-07	2498903
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-15 22:37:12-07	2498904
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-15 22:37:19-07	2498905
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-15 22:37:28-07	2498906
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-15 22:37:30-07	2498907
/	198.51.100.136	GET	200 OK	2016-07-15 22:36:38-07	2498908
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-15 22:37:18-07	2498909
/	203.0.113.105	GET	200 OK	2016-07-15 22:36:47-07	2498910
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-15 22:37:30-07	2498911
/	203.0.113.55	GET	200 OK	2016-07-15 22:36:49-07	2498912
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-15 22:37:27-07	2498913
/	192.0.2.69	GET	200 OK	2016-07-15 22:36:55-07	2498914
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-15 22:37:26-07	2498915
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-15 22:37:20-07	2498916
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-15 22:37:34-07	2498917
/	203.0.113.154	GET	200 OK	2016-07-15 22:37:00-07	2498918
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-15 22:38:00-07	2498919
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-15 22:37:33-07	2498920
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-15 22:37:27-07	2498921
/	192.0.2.80	GET	200 OK	2016-07-15 22:37:03-07	2498922
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-15 22:37:43-07	2498923
/	203.0.113.218	GET	200 OK	2016-07-15 22:37:13-07	2498924
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-15 22:37:29-07	2498925
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-15 22:37:47-07	2498926
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-15 22:38:03-07	2498927
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-15 22:37:28-07	2498928
/	198.51.100.131	GET	200 OK	2016-07-15 22:37:18-07	2498929
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-15 22:38:00-07	2498930
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-15 22:38:03-07	2498931
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-15 22:37:35-07	2498932
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-15 22:38:04-07	2498933
/	203.0.113.222	GET	200 OK	2016-07-15 22:37:24-07	2498934
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-15 22:37:52-07	2498935
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-15 22:37:42-07	2498936
/	198.51.100.39	GET	200 OK	2016-07-15 22:37:34-07	2498937
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 22:38:00-07	2498938
/	203.0.113.14	GET	200 OK	2016-07-15 22:37:43-07	2498939
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-15 22:38:30-07	2498940
/	192.0.2.197	GET	200 OK	2016-07-15 22:37:44-07	2498941
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-15 22:38:28-07	2498942
/	198.51.100.140	GET	200 OK	2016-07-15 22:37:50-07	2498943
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-15 22:38:28-07	2498944
/	198.51.100.243	GET	200 OK	2016-07-15 22:37:59-07	2498945
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 22:38:16-07	2498946
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-15 22:38:44-07	2498947
/	198.51.100.58	GET	200 OK	2016-07-15 22:38:04-07	2498948
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-15 22:38:33-07	2498949
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-15 22:38:39-07	2498950
/	203.0.113.105	GET	200 OK	2016-07-15 22:38:08-07	2498951
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-15 22:38:38-07	2498952
/	192.0.2.79	GET	200 OK	2016-07-15 22:38:10-07	2498953
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-15 22:38:31-07	2498954
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-15 22:38:25-07	2498955
/	192.0.2.97	GET	200 OK	2016-07-15 22:38:13-07	2498956
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 22:39:05-07	2498957
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-15 22:38:29-07	2498958
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-15 22:38:45-07	2498959
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-15 22:39:06-07	2498960
/	192.0.2.107	GET	200 OK	2016-07-15 22:38:23-07	2498961
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-15 22:39:00-07	2498962
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-15 22:39:11-07	2498963
/	192.0.2.162	GET	200 OK	2016-07-15 22:38:27-07	2498964
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-15 22:39:23-07	2498965
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-15 22:38:52-07	2498966
/	198.51.100.146	GET	200 OK	2016-07-15 22:38:28-07	2498967
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-15 22:38:57-07	2498968
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-15 22:39:21-07	2498969
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-15 22:38:58-07	2498970
/	203.0.113.246	GET	200 OK	2016-07-15 22:38:36-07	2498971
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-15 22:39:17-07	2498972
/	203.0.113.185	GET	200 OK	2016-07-15 22:38:41-07	2498973
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 22:39:29-07	2498974
/	198.51.100.144	GET	200 OK	2016-07-15 22:38:48-07	2498975
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 22:39:46-07	2498976
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 22:39:12-07	2498977
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 22:39:08-07	2498978
/	203.0.113.204	GET	200 OK	2016-07-15 22:38:54-07	2498979
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-15 22:39:23-07	2498980
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-15 22:39:47-07	2498981
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-15 22:39:33-07	2498982
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 22:39:12-07	2498983
/	198.51.100.153	GET	200 OK	2016-07-15 22:38:56-07	2498984
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-15 22:39:16-07	2498985
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-15 22:39:42-07	2498986
/	203.0.113.239	GET	200 OK	2016-07-15 22:39:02-07	2498987
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-15 22:39:31-07	2498988
/	203.0.113.159	GET	200 OK	2016-07-15 22:39:03-07	2498989
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-15 22:39:53-07	2498990
/	198.51.100.242	GET	200 OK	2016-07-15 22:39:09-07	2498991
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-15 22:39:44-07	2498992
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-15 22:39:49-07	2498993
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-15 22:39:25-07	2498994
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-15 22:39:49-07	2498995
/	198.51.100.49	GET	200 OK	2016-07-15 22:39:12-07	2498996
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-15 22:39:55-07	2498997
/	192.0.2.223	GET	200 OK	2016-07-15 22:39:21-07	2498998
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-15 22:39:48-07	2498999
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-15 22:40:15-07	2499000
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-15 22:39:42-07	2499001
/	203.0.113.148	GET	200 OK	2016-07-15 22:39:26-07	2499002
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-15 22:39:58-07	2499003
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-15 22:40:00-07	2499004
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-15 22:39:42-07	2499005
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-15 22:40:05-07	2499006
/	198.51.100.118	GET	200 OK	2016-07-15 22:39:35-07	2499007
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-15 22:40:17-07	2499008
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-15 22:39:56-07	2499009
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-15 22:40:19-07	2499010
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-15 22:40:10-07	2499011
/	198.51.100.21	GET	200 OK	2016-07-15 22:39:43-07	2499012
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 22:40:15-07	2499013
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 22:40:32-07	2499014
/	192.0.2.201	GET	200 OK	2016-07-15 22:39:50-07	2499015
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-15 22:40:05-07	2499016
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 22:40:49-07	2499017
/	192.0.2.141	GET	200 OK	2016-07-15 22:39:59-07	2499018
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-15 22:40:55-07	2499019
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 22:40:52-07	2499020
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 22:40:21-07	2499021
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-15 22:40:46-07	2499022
/	198.51.100.42	GET	200 OK	2016-07-15 22:40:08-07	2499023
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-15 22:41:01-07	2499024
/	198.51.100.21	GET	200 OK	2016-07-15 22:40:09-07	2499025
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 22:40:45-07	2499026
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-15 22:40:45-07	2499027
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 22:41:08-07	2499028
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-15 22:40:27-07	2499029
/	198.51.100.183	GET	200 OK	2016-07-15 22:40:13-07	2499030
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 22:41:06-07	2499031
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 22:40:39-07	2499032
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 22:40:56-07	2499033
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-15 22:41:08-07	2499034
/	198.51.100.188	GET	200 OK	2016-07-15 22:40:21-07	2499035
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-15 22:41:02-07	2499036
/	198.51.100.39	GET	200 OK	2016-07-15 22:40:27-07	2499037
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-15 22:41:16-07	2499038
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 22:40:50-07	2499039
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 22:41:22-07	2499040
/	198.51.100.254	GET	200 OK	2016-07-15 22:40:36-07	2499041
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 22:41:27-07	2499042
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-15 22:41:32-07	2499043
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-15 22:40:59-07	2499044
/	198.51.100.132	GET	200 OK	2016-07-15 22:40:43-07	2499045
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 22:41:35-07	2499046
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-15 22:41:30-07	2499047
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-15 22:41:26-07	2499048
/	203.0.113.183	GET	200 OK	2016-07-15 22:40:51-07	2499049
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-15 22:41:32-07	2499050
/	198.51.100.120	GET	200 OK	2016-07-15 22:40:58-07	2499051
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-15 22:41:30-07	2499052
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-15 22:41:40-07	2499053
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-15 22:41:50-07	2499054
/	203.0.113.108	GET	200 OK	2016-07-15 22:41:04-07	2499055
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-15 22:41:54-07	2499056
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-15 22:41:42-07	2499057
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-15 22:41:55-07	2499058
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-15 22:41:31-07	2499059
/	198.51.100.216	GET	200 OK	2016-07-15 22:41:07-07	2499060
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-15 22:41:36-07	2499061
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-15 22:41:39-07	2499062
/	192.0.2.117	GET	200 OK	2016-07-15 22:41:12-07	2499063
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-15 22:41:47-07	2499064
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-15 22:42:11-07	2499065
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-15 22:41:59-07	2499066
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 22:41:51-07	2499067
/	192.0.2.162	GET	200 OK	2016-07-15 22:41:16-07	2499068
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-15 22:41:47-07	2499069
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-15 22:41:38-07	2499070
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 22:42:01-07	2499072
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-15 22:41:44-07	2499073
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 22:41:54-07	2499074
/	192.0.2.107	GET	200 OK	2016-07-15 22:41:26-07	2499075
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-15 22:42:05-07	2499076
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-15 22:42:11-07	2499077
/	203.0.113.136	GET	200 OK	2016-07-15 22:41:33-07	2499078
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-15 22:42:09-07	2499079
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-15 22:41:56-07	2499080
/	192.0.2.238	GET	200 OK	2016-07-15 22:41:38-07	2499081
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-15 22:41:58-07	2499082
/	203.0.113.8	GET	200 OK	2016-07-15 22:41:41-07	2499083
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-15 22:42:21-07	2499084
/	198.51.100.233	GET	200 OK	2016-07-15 22:41:45-07	2499085
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 22:42:33-07	2499086
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-15 22:42:40-07	2499087
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-15 22:42:20-07	2499088
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 22:42:03-07	2499089
/	203.0.113.204	GET	200 OK	2016-07-15 22:41:51-07	2499090
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 22:42:44-07	2499091
/	198.51.100.181	GET	200 OK	2016-07-15 22:41:57-07	2499092
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-15 22:42:18-07	2499093
/article/bad-things-gonea	198.51.100.181	GET	404 NOT FOUND	2016-07-15 22:42:17-07	2499094
/	192.0.2.133	GET	200 OK	2016-07-15 22:41:58-07	2499095
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-15 22:42:29-07	2499096
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-15 22:42:23-07	2499097
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-15 22:42:31-07	2499098
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-15 22:42:57-07	2499099
/	198.51.100.12	GET	200 OK	2016-07-15 22:41:59-07	2499100
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-15 22:42:41-07	2499101
/	203.0.113.69	GET	200 OK	2016-07-15 22:42:04-07	2499102
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-15 22:42:43-07	2499103
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 22:42:20-07	2499104
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-15 22:42:26-07	2499105
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-15 22:42:29-07	2499106
/	192.0.2.72	GET	200 OK	2016-07-15 22:42:08-07	2499107
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 22:42:41-07	2499108
/	203.0.113.189	GET	200 OK	2016-07-15 22:42:14-07	2499109
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-15 22:42:37-07	2499110
/	198.51.100.78	GET	200 OK	2016-07-15 22:42:23-07	2499111
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-15 22:42:38-07	2499112
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-15 22:43:17-07	2499113
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 22:43:19-07	2499114
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 22:43:16-07	2499115
/	192.0.2.47	GET	200 OK	2016-07-15 22:42:28-07	2499116
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-15 22:43:03-07	2499117
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-15 22:43:25-07	2499118
/	192.0.2.126	GET	200 OK	2016-07-15 22:42:32-07	2499119
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-15 22:42:49-07	2499120
/	203.0.113.109	GET	200 OK	2016-07-15 22:42:34-07	2499121
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-15 22:42:53-07	2499122
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-15 22:43:24-07	2499123
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-15 22:43:19-07	2499124
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-15 22:43:33-07	2499125
/	198.51.100.153	GET	200 OK	2016-07-15 22:42:44-07	2499126
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-15 22:43:00-07	2499127
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-15 22:43:15-07	2499128
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-15 22:43:05-07	2499129
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-15 22:43:10-07	2499130
/	203.0.113.21	GET	200 OK	2016-07-15 22:42:51-07	2499131
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 22:43:22-07	2499132
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 22:43:13-07	2499133
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-15 22:43:29-07	2499134
/	192.0.2.11	GET	200 OK	2016-07-15 22:43:01-07	2499135
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 22:43:43-07	2499136
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 22:43:48-07	2499137
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-15 22:43:27-07	2499138
/	192.0.2.73	GET	200 OK	2016-07-15 22:43:08-07	2499139
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-15 22:43:38-07	2499140
/	203.0.113.238	GET	200 OK	2016-07-15 22:43:09-07	2499141
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-15 22:43:33-07	2499142
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-15 22:43:46-07	2499143
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-15 22:43:50-07	2499144
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-15 22:43:33-07	2499145
/	192.0.2.128	GET	200 OK	2016-07-15 22:43:11-07	2499146
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-15 22:43:54-07	2499147
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-15 22:43:27-07	2499148
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-15 22:44:06-07	2499149
/	192.0.2.68	GET	200 OK	2016-07-15 22:43:15-07	2499150
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-15 22:44:13-07	2499151
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-15 22:44:11-07	2499152
/	203.0.113.107	GET	200 OK	2016-07-15 22:43:18-07	2499153
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-15 22:43:34-07	2499154
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 22:43:49-07	2499155
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-15 22:43:41-07	2499156
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-15 22:44:15-07	2499157
/	203.0.113.129	GET	200 OK	2016-07-15 22:43:19-07	2499158
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-15 22:43:56-07	2499159
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-15 22:44:03-07	2499160
/	203.0.113.236	GET	200 OK	2016-07-15 22:43:29-07	2499161
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-15 22:43:44-07	2499162
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-15 22:43:47-07	2499163
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-15 22:43:58-07	2499164
/	198.51.100.146	GET	200 OK	2016-07-15 22:43:30-07	2499165
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-15 22:44:01-07	2499166
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-15 22:44:27-07	2499168
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-15 22:44:26-07	2499169
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-15 22:44:15-07	2499170
/	203.0.113.133	GET	200 OK	2016-07-15 22:43:39-07	2499171
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 22:44:06-07	2499172
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-15 22:44:05-07	2499173
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-15 22:44:15-07	2499174
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-15 22:44:12-07	2499175
/	198.51.100.21	GET	200 OK	2016-07-15 22:43:44-07	2499176
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 22:44:00-07	2499177
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-15 22:44:14-07	2499178
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-15 22:44:05-07	2499179
/	203.0.113.76	GET	200 OK	2016-07-15 22:43:45-07	2499180
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-15 22:44:00-07	2499181
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-15 22:44:26-07	2499182
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-15 22:44:45-07	2499183
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-15 22:44:08-07	2499184
/	203.0.113.152	GET	200 OK	2016-07-15 22:43:46-07	2499185
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-15 22:44:08-07	2499186
/	198.51.100.70	GET	200 OK	2016-07-15 22:43:48-07	2499187
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-15 22:44:23-07	2499188
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 22:44:48-07	2499189
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 22:44:30-07	2499190
/	203.0.113.142	GET	200 OK	2016-07-15 22:43:58-07	2499191
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-15 22:44:20-07	2499192
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-15 22:44:56-07	2499193
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-15 22:44:34-07	2499194
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-15 22:44:30-07	2499195
/	192.0.2.44	GET	200 OK	2016-07-15 22:44:01-07	2499196
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-15 22:44:52-07	2499197
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-15 22:44:41-07	2499198
/	198.51.100.103	GET	200 OK	2016-07-15 22:44:05-07	2499199
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 22:44:52-07	2499200
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 22:44:42-07	2499201
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-15 22:44:59-07	2499202
/	203.0.113.198	GET	200 OK	2016-07-15 22:44:14-07	2499203
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 22:44:32-07	2499204
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-15 22:44:29-07	2499205
/	203.0.113.188	GET	200 OK	2016-07-15 22:44:24-07	2499206
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-15 22:45:22-07	2499207
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-15 22:45:09-07	2499208
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-15 22:44:55-07	2499209
/	203.0.113.232	GET	200 OK	2016-07-15 22:44:30-07	2499210
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 22:45:29-07	2499211
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 22:45:26-07	2499212
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 22:45:19-07	2499213
/	198.51.100.22	GET	200 OK	2016-07-15 22:44:40-07	2499214
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 22:45:35-07	2499215
/	192.0.2.61	GET	200 OK	2016-07-15 22:44:49-07	2499216
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-15 22:45:27-07	2499217
/	203.0.113.92	GET	200 OK	2016-07-15 22:44:55-07	2499218
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-15 22:45:14-07	2499219
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 22:45:36-07	2499220
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-15 22:45:13-07	2499221
/	203.0.113.199	GET	200 OK	2016-07-15 22:44:58-07	2499222
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-15 22:45:29-07	2499223
/	198.51.100.169	GET	200 OK	2016-07-15 22:44:59-07	2499224
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-15 22:45:38-07	2499225
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-15 22:45:27-07	2499226
/	192.0.2.199	GET	200 OK	2016-07-15 22:45:02-07	2499227
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 22:45:27-07	2499228
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-15 22:45:47-07	2499229
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 22:45:20-07	2499230
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-15 22:45:47-07	2499231
/	192.0.2.182	GET	200 OK	2016-07-15 22:45:12-07	2499232
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-15 22:45:40-07	2499233
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-15 22:45:54-07	2499234
/	192.0.2.113	GET	200 OK	2016-07-15 22:45:22-07	2499235
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-15 22:46:09-07	2499236
/	198.51.100.151	GET	200 OK	2016-07-15 22:45:29-07	2499237
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-15 22:45:46-07	2499238
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-15 22:46:12-07	2499239
/	203.0.113.236	GET	200 OK	2016-07-15 22:45:36-07	2499240
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-15 22:46:04-07	2499241
/	198.51.100.253	GET	200 OK	2016-07-15 22:45:41-07	2499242
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 22:46:36-07	2499243
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 22:46:25-07	2499244
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-15 22:46:00-07	2499245
/	198.51.100.44	GET	200 OK	2016-07-15 22:45:49-07	2499246
/article/bears-love-berriesg	198.51.100.44	GET	404 NOT FOUND	2016-07-15 22:46:19-07	2499247
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-15 22:46:10-07	2499248
/	203.0.113.232	GET	200 OK	2016-07-15 22:45:50-07	2499249
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 22:46:33-07	2499250
/	198.51.100.228	GET	200 OK	2016-07-15 22:45:53-07	2499251
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-15 22:46:49-07	2499252
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-15 22:46:39-07	2499253
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-15 22:46:36-07	2499254
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-15 22:46:44-07	2499255
/	203.0.113.214	GET	200 OK	2016-07-15 22:46:03-07	2499256
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-15 22:46:35-07	2499257
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-15 22:46:33-07	2499258
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-15 22:46:56-07	2499259
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-15 22:46:48-07	2499260
/	192.0.2.117	GET	200 OK	2016-07-15 22:46:11-07	2499261
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-15 22:47:07-07	2499262
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 22:46:45-07	2499263
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-15 22:46:27-07	2499264
/	203.0.113.1	GET	200 OK	2016-07-15 22:46:13-07	2499265
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-15 22:46:54-07	2499266
/	203.0.113.46	GET	200 OK	2016-07-15 22:46:18-07	2499267
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 22:47:00-07	2499268
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-15 22:46:59-07	2499269
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-15 22:47:05-07	2499270
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-15 22:46:45-07	2499271
/	203.0.113.114	GET	200 OK	2016-07-15 22:46:28-07	2499272
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-15 22:47:25-07	2499273
/	198.51.100.62	GET	200 OK	2016-07-15 22:46:32-07	2499274
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-15 22:47:16-07	2499275
/	192.0.2.193	GET	200 OK	2016-07-15 22:46:41-07	2499276
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 22:47:08-07	2499277
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 22:47:16-07	2499278
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-15 22:47:32-07	2499279
/	192.0.2.111	GET	200 OK	2016-07-15 22:46:48-07	2499280
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 22:47:19-07	2499281
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-15 22:47:08-07	2499282
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-15 22:47:34-07	2499283
/	192.0.2.177	GET	200 OK	2016-07-15 22:46:58-07	2499284
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-15 22:47:43-07	2499285
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 22:47:21-07	2499286
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-15 22:47:29-07	2499287
/	198.51.100.84	GET	200 OK	2016-07-15 22:46:59-07	2499288
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 22:47:36-07	2499289
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 22:47:51-07	2499290
/	192.0.2.72	GET	200 OK	2016-07-15 22:47:03-07	2499291
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-15 22:47:38-07	2499292
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-15 22:48:03-07	2499293
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-15 22:47:28-07	2499294
/	198.51.100.127	GET	200 OK	2016-07-15 22:47:04-07	2499295
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-15 22:47:25-07	2499296
/	203.0.113.42	GET	200 OK	2016-07-15 22:47:05-07	2499297
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 22:47:44-07	2499298
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-15 22:47:53-07	2499299
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-15 22:47:50-07	2499300
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 22:47:28-07	2499301
/	192.0.2.18	GET	200 OK	2016-07-15 22:47:14-07	2499302
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-15 22:48:14-07	2499303
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 22:48:01-07	2499304
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-15 22:47:34-07	2499305
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-15 22:47:44-07	2499306
/	192.0.2.133	GET	200 OK	2016-07-15 22:47:24-07	2499307
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-15 22:47:53-07	2499308
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-15 22:47:45-07	2499309
/	192.0.2.1	GET	200 OK	2016-07-15 22:47:32-07	2499310
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-15 22:48:27-07	2499311
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-15 22:48:15-07	2499312
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-15 22:48:01-07	2499313
/	198.51.100.131	GET	200 OK	2016-07-15 22:47:36-07	2499314
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 22:47:51-07	2499315
/	192.0.2.104	GET	200 OK	2016-07-15 22:47:42-07	2499316
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-15 22:48:20-07	2499317
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-15 22:48:26-07	2499318
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-15 22:48:16-07	2499319
/	192.0.2.116	GET	200 OK	2016-07-15 22:47:51-07	2499320
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-15 22:48:23-07	2499321
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 22:48:29-07	2499322
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 22:48:11-07	2499323
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-15 22:48:51-07	2499324
/	203.0.113.75	GET	200 OK	2016-07-15 22:47:58-07	2499325
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 22:48:43-07	2499326
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-15 22:48:48-07	2499327
/	192.0.2.222	GET	200 OK	2016-07-15 22:48:02-07	2499328
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-15 22:48:56-07	2499329
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-15 22:49:00-07	2499330
/	203.0.113.185	GET	200 OK	2016-07-15 22:48:12-07	2499331
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 22:49:08-07	2499332
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 22:48:51-07	2499333
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 22:48:57-07	2499334
/	198.51.100.5	GET	200 OK	2016-07-15 22:48:22-07	2499335
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-15 22:48:44-07	2499336
/	192.0.2.234	GET	200 OK	2016-07-15 22:48:29-07	2499337
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-15 22:48:51-07	2499338
/	198.51.100.42	GET	200 OK	2016-07-15 22:48:34-07	2499339
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-15 22:49:13-07	2499340
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-15 22:49:02-07	2499341
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-15 22:49:28-07	2499342
/	192.0.2.246	GET	200 OK	2016-07-15 22:48:44-07	2499343
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-15 22:49:07-07	2499344
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-15 22:49:31-07	2499345
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-15 22:49:08-07	2499346
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-15 22:49:28-07	2499347
/	192.0.2.171	GET	200 OK	2016-07-15 22:48:49-07	2499348
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-15 22:49:41-07	2499349
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 22:49:34-07	2499350
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 22:49:43-07	2499351
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-15 22:49:12-07	2499352
/	192.0.2.58	GET	200 OK	2016-07-15 22:48:59-07	2499353
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 22:49:51-07	2499354
/	198.51.100.130	GET	200 OK	2016-07-15 22:49:07-07	2499355
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 22:50:05-07	2499356
/	192.0.2.55	GET	200 OK	2016-07-15 22:49:15-07	2499357
/	203.0.113.140	GET	200 OK	2016-07-16 07:17:19-07	2518469
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-15 22:50:12-07	2499358
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 22:49:52-07	2499359
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 22:50:00-07	2499360
/	198.51.100.47	GET	200 OK	2016-07-15 22:49:20-07	2499361
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 22:49:40-07	2499362
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-15 22:50:18-07	2499363
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-15 22:50:04-07	2499364
/	198.51.100.99	GET	200 OK	2016-07-15 22:49:30-07	2499365
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-15 22:50:23-07	2499366
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 22:50:11-07	2499367
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 22:50:17-07	2499368
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 22:49:57-07	2499369
/	192.0.2.96	GET	200 OK	2016-07-15 22:49:40-07	2499370
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-15 22:50:09-07	2499371
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-15 22:50:15-07	2499372
/	198.51.100.34	GET	200 OK	2016-07-15 22:49:43-07	2499373
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 22:50:17-07	2499374
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-15 22:50:26-07	2499375
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-15 22:50:22-07	2499376
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-15 22:50:22-07	2499377
/	192.0.2.31	GET	200 OK	2016-07-15 22:49:45-07	2499378
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-15 22:50:17-07	2499379
/	203.0.113.29	GET	200 OK	2016-07-15 22:49:50-07	2499380
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-15 22:50:20-07	2499381
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-15 22:50:11-07	2499382
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-15 22:50:23-07	2499383
/	192.0.2.72	GET	200 OK	2016-07-15 22:49:52-07	2499384
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-15 22:50:24-07	2499385
/	192.0.2.132	GET	200 OK	2016-07-15 22:49:55-07	2499386
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-15 22:50:29-07	2499387
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-15 22:50:42-07	2499388
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-15 22:50:18-07	2499389
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-15 22:50:24-07	2499390
/	198.51.100.144	GET	200 OK	2016-07-15 22:50:04-07	2499391
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 22:50:45-07	2499392
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 22:50:48-07	2499393
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-15 22:50:29-07	2499394
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-15 22:50:53-07	2499395
/	192.0.2.78	GET	200 OK	2016-07-15 22:50:11-07	2499396
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 22:50:27-07	2499397
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-15 22:51:07-07	2499398
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-15 22:50:35-07	2499399
/	192.0.2.169	GET	200 OK	2016-07-15 22:50:18-07	2499400
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-15 22:51:01-07	2499401
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-15 22:50:39-07	2499402
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-15 22:51:02-07	2499403
/	192.0.2.34	GET	200 OK	2016-07-15 22:50:23-07	2499404
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-15 22:51:13-07	2499405
/	192.0.2.204	GET	200 OK	2016-07-15 22:50:28-07	2499406
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-15 22:51:14-07	2499407
/	198.51.100.118	GET	200 OK	2016-07-15 22:50:37-07	2499408
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-15 22:51:30-07	2499409
/	198.51.100.159	GET	200 OK	2016-07-15 22:50:40-07	2499410
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-15 22:51:30-07	2499411
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 22:51:34-07	2499412
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 22:51:15-07	2499413
/	203.0.113.182	GET	200 OK	2016-07-15 22:50:43-07	2499414
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-15 22:51:22-07	2499415
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-15 22:51:11-07	2499416
/	198.51.100.86	GET	200 OK	2016-07-15 22:50:49-07	2499417
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 22:51:37-07	2499418
/	198.51.100.132	GET	200 OK	2016-07-15 22:50:53-07	2499419
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-15 22:51:11-07	2499420
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-15 22:51:10-07	2499421
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 22:51:10-07	2499422
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 22:51:28-07	2499423
/	198.51.100.227	GET	200 OK	2016-07-15 22:50:58-07	2499424
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 22:51:20-07	2499425
/	203.0.113.225	GET	200 OK	2016-07-15 22:51:08-07	2499426
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 22:52:03-07	2499427
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-15 22:51:34-07	2499428
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-15 22:51:59-07	2499429
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 22:51:42-07	2499430
/	198.51.100.220	GET	200 OK	2016-07-15 22:51:18-07	2499431
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-15 22:51:54-07	2499432
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-15 22:52:06-07	2499433
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-15 22:52:12-07	2499434
/	192.0.2.92	GET	200 OK	2016-07-15 22:51:19-07	2499435
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-15 22:52:09-07	2499436
/	203.0.113.197	GET	200 OK	2016-07-15 22:51:26-07	2499437
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-15 22:52:13-07	2499438
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-15 22:52:17-07	2499439
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-15 22:52:12-07	2499440
/	192.0.2.238	GET	200 OK	2016-07-15 22:51:29-07	2499441
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-15 22:52:14-07	2499442
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-15 22:51:44-07	2499443
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-15 22:52:24-07	2499444
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-15 22:52:09-07	2499445
/	192.0.2.240	GET	200 OK	2016-07-15 22:51:37-07	2499446
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 22:52:36-07	2499447
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-15 22:51:55-07	2499448
/	192.0.2.235	GET	200 OK	2016-07-15 22:51:47-07	2499449
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-15 22:52:21-07	2499450
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-15 22:52:04-07	2499451
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-15 22:52:37-07	2499452
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-15 22:52:25-07	2499453
/	192.0.2.171	GET	200 OK	2016-07-15 22:51:50-07	2499454
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-15 22:52:19-07	2499455
/	192.0.2.159	GET	200 OK	2016-07-15 22:51:55-07	2499456
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-15 22:52:23-07	2499457
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-15 22:52:40-07	2499458
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-15 22:52:14-07	2499459
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-15 22:52:55-07	2499460
/	203.0.113.186	GET	200 OK	2016-07-15 22:52:00-07	2499461
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-15 22:52:33-07	2499462
/	192.0.2.88	GET	200 OK	2016-07-15 22:52:08-07	2499463
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-15 22:52:59-07	2499464
/	203.0.113.93	GET	200 OK	2016-07-15 22:52:17-07	2499465
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-15 22:52:42-07	2499466
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 22:53:01-07	2499467
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-15 22:52:44-07	2499468
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-15 22:52:46-07	2499469
/	203.0.113.178	GET	200 OK	2016-07-15 22:52:22-07	2499470
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-15 22:52:38-07	2499471
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-15 22:53:20-07	2499472
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-15 22:53:14-07	2499473
/	192.0.2.139	GET	200 OK	2016-07-15 22:52:29-07	2499474
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-15 22:52:59-07	2499475
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-15 22:53:29-07	2499476
/	203.0.113.236	GET	200 OK	2016-07-15 22:52:33-07	2499477
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-15 22:53:28-07	2499478
/	198.51.100.131	GET	200 OK	2016-07-15 22:52:38-07	2499479
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 22:53:25-07	2499480
/	198.51.100.117	GET	200 OK	2016-07-15 22:52:43-07	2499481
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-15 22:53:27-07	2499482
/	198.51.100.229	GET	200 OK	2016-07-15 22:52:47-07	2499483
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-15 22:53:13-07	2499484
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-15 22:53:38-07	2499485
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-15 22:53:38-07	2499486
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-15 22:53:41-07	2499487
/	192.0.2.30	GET	200 OK	2016-07-15 22:52:52-07	2499488
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-15 22:53:19-07	2499489
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-15 22:53:39-07	2499490
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-15 22:53:10-07	2499491
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-15 22:53:18-07	2499492
/	198.51.100.52	GET	200 OK	2016-07-15 22:52:59-07	2499493
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 22:53:33-07	2499494
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-15 22:53:28-07	2499495
/	192.0.2.66	GET	200 OK	2016-07-15 22:53:01-07	2499496
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-15 22:53:38-07	2499497
/	203.0.113.135	GET	200 OK	2016-07-15 22:53:03-07	2499498
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 22:53:42-07	2499499
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-15 22:53:32-07	2499500
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-15 22:53:49-07	2499501
/	192.0.2.238	GET	200 OK	2016-07-15 22:53:13-07	2499502
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-15 22:53:33-07	2499503
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-15 22:53:37-07	2499504
/	203.0.113.4	GET	200 OK	2016-07-15 22:53:20-07	2499505
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-15 22:54:06-07	2499506
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-15 22:54:13-07	2499507
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-15 22:54:12-07	2499508
/	192.0.2.50	GET	200 OK	2016-07-15 22:53:24-07	2499509
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-15 22:54:11-07	2499510
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 22:54:19-07	2499511
/	192.0.2.201	GET	200 OK	2016-07-15 22:53:30-07	2499512
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-15 22:54:27-07	2499513
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-15 22:53:55-07	2499514
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-15 22:54:09-07	2499515
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 22:53:45-07	2499516
/	198.51.100.207	GET	200 OK	2016-07-15 22:53:33-07	2499517
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-15 22:54:22-07	2499518
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-15 22:54:17-07	2499519
/	203.0.113.215	GET	200 OK	2016-07-15 22:53:36-07	2499520
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-15 22:54:31-07	2499521
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-15 22:53:53-07	2499522
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-15 22:54:06-07	2499523
/	203.0.113.92	GET	200 OK	2016-07-15 22:53:43-07	2499524
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-15 22:54:32-07	2499525
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 22:54:22-07	2499526
/	192.0.2.248	GET	200 OK	2016-07-15 22:53:49-07	2499527
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-15 22:54:12-07	2499528
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-15 22:54:11-07	2499529
/	198.51.100.18	GET	200 OK	2016-07-15 22:53:51-07	2499530
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-15 22:54:46-07	2499531
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-15 22:54:15-07	2499532
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 22:54:38-07	2499533
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-15 22:54:11-07	2499534
/	192.0.2.150	GET	200 OK	2016-07-15 22:53:53-07	2499535
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 22:54:11-07	2499536
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 22:54:33-07	2499537
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-15 22:54:25-07	2499538
/	198.51.100.113	GET	200 OK	2016-07-15 22:53:55-07	2499539
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-15 22:54:30-07	2499540
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-15 22:54:50-07	2499541
/	203.0.113.114	GET	200 OK	2016-07-15 22:54:05-07	2499542
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 22:54:20-07	2499543
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-15 22:54:42-07	2499544
/	198.51.100.33	GET	200 OK	2016-07-15 22:54:12-07	2499545
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-15 22:54:56-07	2499546
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-15 22:54:38-07	2499547
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 22:54:54-07	2499548
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-15 22:54:49-07	2499549
/	192.0.2.218	GET	200 OK	2016-07-15 22:54:20-07	2499550
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-15 22:55:09-07	2499551
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-15 22:54:55-07	2499552
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-15 22:55:00-07	2499553
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-15 22:55:04-07	2499554
/	198.51.100.238	GET	200 OK	2016-07-15 22:54:30-07	2499555
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-15 22:55:30-07	2499556
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-15 22:54:58-07	2499557
/	203.0.113.240	GET	200 OK	2016-07-15 22:54:33-07	2499558
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 22:55:33-07	2499559
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-15 22:55:22-07	2499560
/	203.0.113.173	GET	200 OK	2016-07-15 22:54:39-07	2499561
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 22:55:16-07	2499562
/	203.0.113.131	GET	200 OK	2016-07-15 22:54:45-07	2499563
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-15 22:55:27-07	2499564
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 22:55:26-07	2499565
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 22:55:40-07	2499566
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-15 22:55:45-07	2499567
/	203.0.113.93	GET	200 OK	2016-07-15 22:54:52-07	2499568
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-15 22:55:42-07	2499569
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-15 22:55:26-07	2499570
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-15 22:55:17-07	2499571
/	192.0.2.201	GET	200 OK	2016-07-15 22:54:58-07	2499572
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-15 22:55:14-07	2499573
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-15 22:55:20-07	2499574
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-15 22:55:18-07	2499575
/	198.51.100.87	GET	200 OK	2016-07-15 22:55:04-07	2499576
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-15 22:56:02-07	2499577
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-15 22:55:33-07	2499578
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-15 22:55:28-07	2499579
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-15 22:56:01-07	2499580
/	192.0.2.111	GET	200 OK	2016-07-15 22:55:06-07	2499581
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-15 22:55:38-07	2499582
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-15 22:55:34-07	2499583
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-15 22:56:02-07	2499584
/	192.0.2.232	GET	200 OK	2016-07-15 22:55:13-07	2499585
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 22:55:38-07	2499586
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-15 22:55:31-07	2499587
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 22:55:54-07	2499588
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-15 22:55:40-07	2499589
/	203.0.113.43	GET	200 OK	2016-07-15 22:55:21-07	2499590
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-15 22:55:58-07	2499591
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-15 22:56:02-07	2499592
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-15 22:55:46-07	2499593
/	203.0.113.226	GET	200 OK	2016-07-15 22:55:31-07	2499594
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-15 22:55:53-07	2499595
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 22:55:49-07	2499596
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 22:56:13-07	2499597
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-15 22:56:13-07	2499598
/	198.51.100.243	GET	200 OK	2016-07-15 22:55:37-07	2499599
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-15 22:55:53-07	2499600
/	198.51.100.72	GET	200 OK	2016-07-15 22:55:39-07	2499601
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-15 22:56:18-07	2499602
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-15 22:56:19-07	2499603
/	192.0.2.232	GET	200 OK	2016-07-15 22:55:43-07	2499604
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-15 22:55:59-07	2499605
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-15 22:56:42-07	2499606
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-15 22:56:14-07	2499607
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-15 22:55:58-07	2499608
/	203.0.113.139	GET	200 OK	2016-07-15 22:55:53-07	2499609
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-15 22:56:36-07	2499610
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-15 22:56:10-07	2499611
/article/candidate-is-jerkt	203.0.113.139	GET	404 NOT FOUND	2016-07-15 22:56:20-07	2499612
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-15 22:56:31-07	2499613
/	192.0.2.50	GET	200 OK	2016-07-15 22:56:03-07	2499614
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-15 22:56:50-07	2499615
/	198.51.100.215	GET	200 OK	2016-07-15 22:56:11-07	2499616
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-15 22:56:28-07	2499617
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-15 22:56:47-07	2499618
/	198.51.100.103	GET	200 OK	2016-07-15 22:56:13-07	2499619
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-15 22:56:43-07	2499620
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-15 22:57:05-07	2499621
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-15 22:56:42-07	2499622
/	203.0.113.193	GET	200 OK	2016-07-15 22:56:18-07	2499623
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-15 22:57:00-07	2499624
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-15 22:56:50-07	2499625
/	198.51.100.142	GET	200 OK	2016-07-15 22:56:21-07	2499626
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-15 22:56:47-07	2499627
/	192.0.2.159	GET	200 OK	2016-07-15 22:56:24-07	2499628
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-15 22:56:50-07	2499629
/	203.0.113.251	GET	200 OK	2016-07-15 22:56:34-07	2499630
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 22:57:33-07	2499631
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-15 22:57:18-07	2499632
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-15 22:57:13-07	2499633
/	198.51.100.110	GET	200 OK	2016-07-15 22:56:43-07	2499634
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-15 22:56:58-07	2499635
/	203.0.113.92	GET	200 OK	2016-07-15 22:56:51-07	2499636
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-15 22:57:28-07	2499637
/	192.0.2.229	GET	200 OK	2016-07-15 22:56:55-07	2499638
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-15 22:57:38-07	2499639
/	192.0.2.65	GET	200 OK	2016-07-15 22:57:05-07	2499640
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 22:57:46-07	2499641
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-15 22:58:00-07	2499642
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-15 22:58:00-07	2499644
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 22:57:35-07	2499645
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-15 22:57:30-07	2499646
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-15 22:58:05-07	2499647
/	203.0.113.244	GET	200 OK	2016-07-15 22:57:21-07	2499648
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 22:57:40-07	2499649
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-15 22:58:00-07	2499650
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 22:57:52-07	2499651
/	192.0.2.97	GET	200 OK	2016-07-15 22:57:31-07	2499652
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-15 22:58:19-07	2499653
/	192.0.2.115	GET	200 OK	2016-07-15 22:57:32-07	2499654
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-15 22:57:47-07	2499655
/	198.51.100.9	GET	200 OK	2016-07-15 22:57:36-07	2499656
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-15 22:58:25-07	2499657
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-15 22:57:53-07	2499658
/	203.0.113.46	GET	200 OK	2016-07-15 22:57:40-07	2499659
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-15 22:58:25-07	2499660
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-15 22:58:33-07	2499661
/	203.0.113.207	GET	200 OK	2016-07-15 22:57:44-07	2499662
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-15 22:58:12-07	2499663
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-15 22:58:29-07	2499664
/	198.51.100.248	GET	200 OK	2016-07-15 22:57:54-07	2499665
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-15 22:58:40-07	2499666
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 22:58:30-07	2499667
/	198.51.100.233	GET	200 OK	2016-07-15 22:57:56-07	2499668
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-15 22:58:17-07	2499669
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-15 22:58:26-07	2499670
/	198.51.100.175	GET	200 OK	2016-07-15 22:58:05-07	2499671
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-15 22:58:42-07	2499672
/	198.51.100.196	GET	200 OK	2016-07-15 22:58:11-07	2499673
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-15 22:58:51-07	2499674
/	198.51.100.189	GET	200 OK	2016-07-15 22:58:14-07	2499675
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-15 22:58:45-07	2499676
/	192.0.2.107	GET	200 OK	2016-07-15 22:58:23-07	2499677
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-15 22:58:46-07	2499678
/	203.0.113.5	GET	200 OK	2016-07-15 22:58:25-07	2499679
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-15 22:59:05-07	2499680
/	203.0.113.135	GET	200 OK	2016-07-15 22:58:28-07	2499681
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-15 22:58:59-07	2499682
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-15 22:58:59-07	2499683
/	203.0.113.173	GET	200 OK	2016-07-15 22:58:30-07	2499684
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-15 22:58:55-07	2499685
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-15 22:59:15-07	2499686
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-15 22:59:13-07	2499687
/	203.0.113.42	GET	200 OK	2016-07-15 22:58:37-07	2499688
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-15 22:59:15-07	2499689
/	192.0.2.247	GET	200 OK	2016-07-15 22:58:44-07	2499690
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 22:59:12-07	2499691
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-15 22:59:28-07	2499692
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 22:59:03-07	2499693
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-15 22:59:26-07	2499694
/	198.51.100.69	GET	200 OK	2016-07-15 22:58:47-07	2499695
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-15 22:59:28-07	2499696
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-15 22:59:26-07	2499697
/	203.0.113.140	GET	200 OK	2016-07-15 22:58:56-07	2499698
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 22:59:27-07	2499699
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-15 22:59:37-07	2499700
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-15 22:59:15-07	2499701
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 22:59:47-07	2499702
/	192.0.2.39	GET	200 OK	2016-07-15 22:59:01-07	2499703
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 22:59:56-07	2499704
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 22:59:31-07	2499705
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-15 22:59:17-07	2499706
/	198.51.100.227	GET	200 OK	2016-07-15 22:59:09-07	2499707
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-15 22:59:56-07	2499708
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-15 22:59:47-07	2499709
/	198.51.100.4	GET	200 OK	2016-07-15 22:59:13-07	2499710
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-15 22:59:33-07	2499711
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-15 22:59:47-07	2499712
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-15 23:00:05-07	2499713
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-15 22:59:40-07	2499714
/	203.0.113.61	GET	200 OK	2016-07-15 22:59:22-07	2499715
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-15 23:00:18-07	2499716
/	198.51.100.150	GET	200 OK	2016-07-15 22:59:24-07	2499717
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-15 23:00:15-07	2499718
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-15 22:59:55-07	2499719
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-15 22:59:40-07	2499720
/	203.0.113.128	GET	200 OK	2016-07-15 22:59:26-07	2499721
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-15 22:59:43-07	2499722
/	203.0.113.145	GET	200 OK	2016-07-15 22:59:30-07	2499723
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-15 23:00:22-07	2499724
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-15 22:59:46-07	2499725
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-15 22:59:55-07	2499726
/	203.0.113.140	GET	200 OK	2016-07-15 22:59:35-07	2499727
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-15 22:59:55-07	2499728
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-15 23:00:08-07	2499729
/	203.0.113.224	GET	200 OK	2016-07-15 22:59:36-07	2499730
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-15 22:59:59-07	2499731
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 23:00:17-07	2499732
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-15 23:00:17-07	2499733
/	203.0.113.212	GET	200 OK	2016-07-15 22:59:45-07	2499734
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-15 23:00:10-07	2499735
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-15 23:00:03-07	2499736
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-15 23:00:40-07	2499737
/	203.0.113.23	GET	200 OK	2016-07-15 22:59:48-07	2499738
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 23:00:14-07	2499739
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-15 23:00:45-07	2499740
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-15 23:00:31-07	2499741
/	203.0.113.174	GET	200 OK	2016-07-15 22:59:50-07	2499742
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 23:00:28-07	2499743
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 23:00:05-07	2499744
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-15 23:00:37-07	2499745
/	192.0.2.121	GET	200 OK	2016-07-15 22:59:52-07	2499746
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-15 23:00:23-07	2499747
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-15 23:00:24-07	2499748
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-15 23:00:37-07	2499749
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-15 23:00:25-07	2499750
/	203.0.113.109	GET	200 OK	2016-07-15 22:59:54-07	2499751
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-15 23:00:27-07	2499752
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-15 23:00:29-07	2499753
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-15 23:00:38-07	2499754
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-15 23:00:17-07	2499755
/	198.51.100.23	GET	200 OK	2016-07-15 22:59:59-07	2499756
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-15 23:00:39-07	2499757
/	198.51.100.140	GET	200 OK	2016-07-15 23:00:03-07	2499758
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 23:00:41-07	2499759
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-15 23:00:18-07	2499760
/	192.0.2.59	GET	200 OK	2016-07-15 23:00:12-07	2499761
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-15 23:01:12-07	2499762
/article/bears-love-berriesj	192.0.2.59	GET	404 NOT FOUND	2016-07-15 23:00:42-07	2499763
/	198.51.100.140	GET	200 OK	2016-07-15 23:00:16-07	2499764
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-15 23:00:50-07	2499765
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-15 23:00:49-07	2499766
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-15 23:00:41-07	2499767
/	192.0.2.43	GET	200 OK	2016-07-15 23:00:17-07	2499768
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-15 23:00:32-07	2499769
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-15 23:00:52-07	2499770
/	198.51.100.37	GET	200 OK	2016-07-15 23:00:24-07	2499771
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-15 23:01:13-07	2499772
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-15 23:01:20-07	2499773
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-15 23:00:40-07	2499774
/	192.0.2.176	GET	200 OK	2016-07-15 23:00:30-07	2499775
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-15 23:01:27-07	2499776
/	192.0.2.175	GET	200 OK	2016-07-15 23:00:35-07	2499777
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-15 23:01:20-07	2499778
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-15 23:01:11-07	2499779
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-15 23:01:12-07	2499780
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-15 23:01:00-07	2499781
/	198.51.100.247	GET	200 OK	2016-07-15 23:00:39-07	2499782
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-15 23:01:29-07	2499783
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-15 23:01:39-07	2499784
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-15 23:01:07-07	2499785
/	192.0.2.162	GET	200 OK	2016-07-15 23:00:47-07	2499786
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-15 23:01:30-07	2499787
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-15 23:01:21-07	2499788
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 23:01:34-07	2499789
/	198.51.100.44	GET	200 OK	2016-07-15 23:00:52-07	2499790
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-15 23:01:22-07	2499791
/	203.0.113.159	GET	200 OK	2016-07-15 23:00:55-07	2499792
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-15 23:01:16-07	2499793
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-15 23:01:12-07	2499794
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-15 23:01:24-07	2499795
/	192.0.2.160	GET	200 OK	2016-07-15 23:00:57-07	2499796
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 23:01:35-07	2499797
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-15 23:01:32-07	2499798
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-15 23:01:44-07	2499799
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-15 23:01:20-07	2499800
/	203.0.113.177	GET	200 OK	2016-07-15 23:01:01-07	2499801
/article/bears-love-berriesu	203.0.113.177	GET	404 NOT FOUND	2016-07-15 23:01:43-07	2499802
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-15 23:01:52-07	2499803
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-15 23:01:16-07	2499804
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-15 23:01:55-07	2499805
/	192.0.2.28	GET	200 OK	2016-07-15 23:01:11-07	2499806
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-15 23:01:57-07	2499807
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-15 23:02:03-07	2499808
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-15 23:01:32-07	2499809
/	192.0.2.92	GET	200 OK	2016-07-15 23:01:13-07	2499810
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-15 23:01:55-07	2499811
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-15 23:01:38-07	2499812
/	203.0.113.24	GET	200 OK	2016-07-15 23:01:19-07	2499813
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-15 23:02:19-07	2499814
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-15 23:02:15-07	2499815
/	192.0.2.102	GET	200 OK	2016-07-15 23:01:24-07	2499816
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-15 23:02:12-07	2499817
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-15 23:01:59-07	2499818
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-15 23:02:16-07	2499819
/	203.0.113.251	GET	200 OK	2016-07-15 23:01:32-07	2499820
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-15 23:02:06-07	2499821
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-15 23:01:49-07	2499822
/	198.51.100.93	GET	200 OK	2016-07-15 23:01:34-07	2499823
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-15 23:02:13-07	2499824
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-15 23:01:53-07	2499825
/	198.51.100.159	GET	200 OK	2016-07-15 23:01:44-07	2499826
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-15 23:02:34-07	2499827
/	192.0.2.39	GET	200 OK	2016-07-15 23:01:49-07	2499828
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-15 23:02:20-07	2499829
/	203.0.113.178	GET	200 OK	2016-07-15 23:01:57-07	2499830
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-15 23:02:16-07	2499831
/	198.51.100.108	GET	200 OK	2016-07-15 23:02:03-07	2499832
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-15 23:02:25-07	2499833
/	203.0.113.108	GET	200 OK	2016-07-15 23:02:08-07	2499834
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-15 23:02:23-07	2499835
/	203.0.113.28	GET	200 OK	2016-07-15 23:02:15-07	2499836
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-15 23:02:46-07	2499837
/	198.51.100.27	GET	200 OK	2016-07-15 23:02:18-07	2499838
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-15 23:03:04-07	2499839
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 23:03:00-07	2499840
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-15 23:03:04-07	2499841
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 23:03:08-07	2499842
/	203.0.113.150	GET	200 OK	2016-07-15 23:02:20-07	2499843
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-15 23:03:13-07	2499844
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-15 23:02:48-07	2499845
/	203.0.113.192	GET	200 OK	2016-07-15 23:02:25-07	2499846
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 23:02:46-07	2499847
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-15 23:03:08-07	2499848
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-15 23:03:04-07	2499849
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-15 23:03:14-07	2499850
/	192.0.2.112	GET	200 OK	2016-07-15 23:02:27-07	2499851
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-15 23:03:21-07	2499852
/	198.51.100.196	GET	200 OK	2016-07-15 23:02:34-07	2499853
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-15 23:03:24-07	2499854
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-15 23:03:10-07	2499855
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 23:02:55-07	2499856
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-15 23:02:55-07	2499857
/	198.51.100.84	GET	200 OK	2016-07-15 23:02:37-07	2499858
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-15 23:03:05-07	2499859
/	198.51.100.186	GET	200 OK	2016-07-15 23:02:42-07	2499860
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-15 23:03:05-07	2499861
/	192.0.2.100	GET	200 OK	2016-07-15 23:02:45-07	2499862
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-15 23:03:30-07	2499863
/	198.51.100.23	GET	200 OK	2016-07-15 23:02:55-07	2499864
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-15 23:03:32-07	2499865
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-15 23:03:20-07	2499866
/	198.51.100.24	GET	200 OK	2016-07-15 23:03:02-07	2499867
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 23:03:32-07	2499868
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-15 23:03:31-07	2499869
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-15 23:03:33-07	2499870
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-15 23:03:29-07	2499871
/	192.0.2.94	GET	200 OK	2016-07-15 23:03:11-07	2499872
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 23:03:52-07	2499873
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 23:03:57-07	2499874
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-15 23:03:58-07	2499875
/	198.51.100.30	GET	200 OK	2016-07-15 23:03:13-07	2499876
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-15 23:03:52-07	2499877
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-15 23:03:28-07	2499878
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-15 23:04:13-07	2499879
/	192.0.2.20	GET	200 OK	2016-07-15 23:03:15-07	2499880
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-15 23:03:57-07	2499881
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-15 23:03:51-07	2499882
/	198.51.100.20	GET	200 OK	2016-07-15 23:03:18-07	2499883
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-15 23:03:59-07	2499884
/	192.0.2.78	GET	200 OK	2016-07-15 23:03:28-07	2499885
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 23:04:02-07	2499886
/	198.51.100.156	GET	200 OK	2016-07-15 23:03:33-07	2499887
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 23:03:57-07	2499888
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-15 23:04:31-07	2499889
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-15 23:04:19-07	2499890
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-15 23:03:52-07	2499891
/	198.51.100.39	GET	200 OK	2016-07-15 23:03:37-07	2499892
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-15 23:03:53-07	2499893
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-15 23:04:15-07	2499894
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-15 23:04:20-07	2499895
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-15 23:04:02-07	2499896
/	198.51.100.29	GET	200 OK	2016-07-15 23:03:40-07	2499897
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-15 23:04:28-07	2499898
/	192.0.2.51	GET	200 OK	2016-07-15 23:03:45-07	2499899
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-15 23:04:26-07	2499900
/	192.0.2.250	GET	200 OK	2016-07-15 23:03:50-07	2499901
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 23:04:50-07	2499902
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-15 23:04:10-07	2499903
/	198.51.100.88	GET	200 OK	2016-07-15 23:03:59-07	2499904
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-15 23:04:18-07	2499905
/	203.0.113.69	GET	200 OK	2016-07-15 23:04:02-07	2499906
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-15 23:04:24-07	2499907
/	203.0.113.211	GET	200 OK	2016-07-15 23:04:06-07	2499908
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-15 23:04:59-07	2499909
/	198.51.100.162	GET	200 OK	2016-07-15 23:04:11-07	2499910
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-15 23:04:54-07	2499911
/	203.0.113.89	GET	200 OK	2016-07-15 23:04:13-07	2499912
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-15 23:04:39-07	2499913
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-15 23:05:08-07	2499914
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-15 23:04:53-07	2499915
/	192.0.2.219	GET	200 OK	2016-07-15 23:04:16-07	2499916
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 23:05:16-07	2499917
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 23:04:57-07	2499918
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-15 23:04:38-07	2499919
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-15 23:04:53-07	2499920
/	203.0.113.92	GET	200 OK	2016-07-15 23:04:21-07	2499921
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-15 23:04:44-07	2499922
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-15 23:04:57-07	2499923
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-15 23:05:07-07	2499924
/	198.51.100.196	GET	200 OK	2016-07-15 23:04:28-07	2499925
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-15 23:05:15-07	2499926
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-15 23:05:23-07	2499927
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-15 23:04:44-07	2499928
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-15 23:04:44-07	2499929
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-15 23:05:23-07	2499931
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-15 23:05:03-07	2499932
/	198.51.100.197	GET	200 OK	2016-07-15 23:04:45-07	2499933
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-15 23:05:14-07	2499934
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 23:05:27-07	2499935
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-15 23:05:01-07	2499936
/	203.0.113.230	GET	200 OK	2016-07-15 23:04:51-07	2499937
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-15 23:05:45-07	2499938
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-15 23:05:06-07	2499939
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-15 23:05:39-07	2499940
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-15 23:05:43-07	2499941
/	192.0.2.100	GET	200 OK	2016-07-15 23:04:56-07	2499942
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-15 23:05:39-07	2499943
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-15 23:05:53-07	2499944
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-15 23:05:11-07	2499945
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-15 23:05:28-07	2499946
/	198.51.100.125	GET	200 OK	2016-07-15 23:04:58-07	2499947
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-15 23:05:30-07	2499948
/	192.0.2.36	GET	200 OK	2016-07-15 23:05:06-07	2499949
/article/trouble-for-troubledf	192.0.2.36	GET	404 NOT FOUND	2016-07-15 23:05:22-07	2499950
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-15 23:05:55-07	2499951
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-15 23:05:49-07	2499952
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-15 23:06:01-07	2499953
/	192.0.2.19	GET	200 OK	2016-07-15 23:05:08-07	2499954
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-15 23:05:58-07	2499955
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-15 23:05:37-07	2499956
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-15 23:06:06-07	2499957
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-15 23:06:07-07	2499958
/	192.0.2.146	GET	200 OK	2016-07-15 23:05:13-07	2499959
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 23:05:58-07	2499960
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-15 23:05:39-07	2499961
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 23:06:09-07	2499962
/	203.0.113.65	GET	200 OK	2016-07-15 23:05:15-07	2499963
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-15 23:05:59-07	2499964
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-15 23:05:55-07	2499965
/	198.51.100.68	GET	200 OK	2016-07-15 23:05:19-07	2499966
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-15 23:06:02-07	2499967
/	192.0.2.191	GET	200 OK	2016-07-15 23:05:29-07	2499968
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-15 23:06:18-07	2499969
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-15 23:06:09-07	2499970
/	198.51.100.231	GET	200 OK	2016-07-15 23:05:32-07	2499971
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-15 23:05:53-07	2499972
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-15 23:06:15-07	2499973
/	198.51.100.53	GET	200 OK	2016-07-15 23:05:33-07	2499974
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-15 23:05:55-07	2499975
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-15 23:06:10-07	2499976
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-15 23:05:55-07	2499977
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-15 23:05:58-07	2499978
/	192.0.2.8	GET	200 OK	2016-07-15 23:05:39-07	2499979
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 23:06:13-07	2499980
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-15 23:06:32-07	2499981
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-15 23:06:27-07	2499982
/	203.0.113.118	GET	200 OK	2016-07-15 23:05:47-07	2499983
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-15 23:06:47-07	2499984
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-15 23:06:46-07	2499985
/	192.0.2.233	GET	200 OK	2016-07-15 23:05:56-07	2499986
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 23:06:36-07	2499987
/	203.0.113.215	GET	200 OK	2016-07-15 23:06:06-07	2499988
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-15 23:06:22-07	2499989
/	203.0.113.234	GET	200 OK	2016-07-15 23:06:14-07	2499990
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-15 23:06:55-07	2499991
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-15 23:07:04-07	2499992
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-15 23:06:58-07	2499993
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-15 23:07:14-07	2499994
/	198.51.100.59	GET	200 OK	2016-07-15 23:06:15-07	2499995
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 23:06:34-07	2499996
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-15 23:06:44-07	2499997
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-15 23:06:53-07	2499998
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-15 23:06:51-07	2499999
/	192.0.2.148	GET	200 OK	2016-07-15 23:06:24-07	2500000
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-15 23:07:13-07	2500001
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-15 23:06:51-07	2500002
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-15 23:07:10-07	2500003
/	198.51.100.252	GET	200 OK	2016-07-15 23:06:25-07	2500004
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-15 23:07:07-07	2500005
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-15 23:07:20-07	2500006
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-15 23:07:17-07	2500007
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-15 23:07:25-07	2500008
/	192.0.2.2	GET	200 OK	2016-07-15 23:06:26-07	2500009
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-15 23:07:21-07	2500010
/	198.51.100.247	GET	200 OK	2016-07-15 23:06:29-07	2500011
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-15 23:07:10-07	2500012
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-15 23:07:01-07	2500013
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-15 23:07:18-07	2500014
/	198.51.100.112	GET	200 OK	2016-07-15 23:06:36-07	2500015
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-15 23:07:02-07	2500016
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-15 23:07:01-07	2500017
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-15 23:07:01-07	2500018
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-15 23:07:35-07	2500019
/	203.0.113.151	GET	200 OK	2016-07-15 23:06:46-07	2500020
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-15 23:07:35-07	2500021
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 23:07:11-07	2500022
/	203.0.113.115	GET	200 OK	2016-07-15 23:06:52-07	2500023
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-15 23:07:32-07	2500024
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 23:07:11-07	2500026
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-15 23:07:39-07	2500027
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-15 23:07:39-07	2500028
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-15 23:07:33-07	2500029
/	198.51.100.180	GET	200 OK	2016-07-15 23:06:55-07	2500030
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-15 23:07:25-07	2500031
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-15 23:07:38-07	2500032
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-15 23:07:13-07	2500033
/	198.51.100.3	GET	200 OK	2016-07-15 23:07:05-07	2500034
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-15 23:07:52-07	2500035
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-15 23:07:42-07	2500036
/	198.51.100.27	GET	200 OK	2016-07-15 23:07:10-07	2500037
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 23:07:37-07	2500038
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 23:07:33-07	2500039
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-15 23:07:31-07	2500040
/	203.0.113.214	GET	200 OK	2016-07-15 23:07:12-07	2500041
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-15 23:07:38-07	2500042
/	203.0.113.210	GET	200 OK	2016-07-15 23:07:13-07	2500043
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-15 23:07:55-07	2500044
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-15 23:07:37-07	2500045
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-15 23:08:01-07	2500046
/	198.51.100.134	GET	200 OK	2016-07-15 23:07:21-07	2500047
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 23:08:00-07	2500048
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-15 23:08:09-07	2500049
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-15 23:08:01-07	2500050
/	198.51.100.111	GET	200 OK	2016-07-15 23:07:23-07	2500051
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 23:07:49-07	2500052
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 23:08:18-07	2500053
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 23:08:21-07	2500054
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 23:08:05-07	2500055
/	203.0.113.233	GET	200 OK	2016-07-15 23:07:30-07	2500056
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-15 23:07:45-07	2500057
/	198.51.100.115	GET	200 OK	2016-07-15 23:07:40-07	2500058
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-15 23:07:57-07	2500059
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-15 23:08:25-07	2500060
/	203.0.113.21	GET	200 OK	2016-07-15 23:07:44-07	2500061
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 23:08:35-07	2500062
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 23:08:34-07	2500063
/	203.0.113.159	GET	200 OK	2016-07-15 23:07:50-07	2500064
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-15 23:08:19-07	2500065
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-15 23:08:41-07	2500066
/	198.51.100.93	GET	200 OK	2016-07-15 23:07:56-07	2500067
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-15 23:08:22-07	2500068
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-15 23:08:37-07	2500069
/	192.0.2.185	GET	200 OK	2016-07-15 23:07:58-07	2500070
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-15 23:08:14-07	2500071
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-15 23:08:44-07	2500072
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-15 23:08:24-07	2500073
/	203.0.113.166	GET	200 OK	2016-07-15 23:08:05-07	2500074
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-15 23:08:34-07	2500075
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-15 23:08:36-07	2500076
/	192.0.2.71	GET	200 OK	2016-07-15 23:08:06-07	2500077
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-15 23:08:22-07	2500078
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-15 23:08:48-07	2500079
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-15 23:09:00-07	2500080
/	203.0.113.107	GET	200 OK	2016-07-15 23:08:16-07	2500081
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-15 23:09:01-07	2500082
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-15 23:08:51-07	2500083
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-15 23:09:14-07	2500084
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 23:08:44-07	2500085
/	198.51.100.34	GET	200 OK	2016-07-15 23:08:19-07	2500086
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-15 23:09:15-07	2500087
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-15 23:08:56-07	2500088
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-15 23:08:55-07	2500089
/	203.0.113.99	GET	200 OK	2016-07-15 23:08:21-07	2500090
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-15 23:08:51-07	2500091
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-15 23:09:12-07	2500092
/	203.0.113.85	GET	200 OK	2016-07-15 23:08:27-07	2500093
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-15 23:08:53-07	2500094
/	192.0.2.21	GET	200 OK	2016-07-15 23:08:34-07	2500095
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-15 23:09:07-07	2500096
/	198.51.100.179	GET	200 OK	2016-07-15 23:08:36-07	2500097
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-15 23:09:23-07	2500098
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-15 23:09:06-07	2500099
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-15 23:09:35-07	2500100
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-15 23:09:25-07	2500101
/	203.0.113.95	GET	200 OK	2016-07-15 23:08:39-07	2500102
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 23:09:22-07	2500103
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-15 23:09:10-07	2500104
/	192.0.2.90	GET	200 OK	2016-07-15 23:08:45-07	2500105
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 23:09:40-07	2500106
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-15 23:09:32-07	2500107
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-15 23:09:22-07	2500108
/	198.51.100.7	GET	200 OK	2016-07-15 23:08:53-07	2500109
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-15 23:09:53-07	2500110
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 23:09:31-07	2500111
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-15 23:09:41-07	2500112
/	198.51.100.197	GET	200 OK	2016-07-15 23:08:58-07	2500113
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-15 23:09:40-07	2500114
/	198.51.100.212	GET	200 OK	2016-07-15 23:09:03-07	2500115
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-15 23:09:46-07	2500116
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-15 23:09:53-07	2500117
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-15 23:09:47-07	2500118
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-15 23:09:21-07	2500119
/	203.0.113.101	GET	200 OK	2016-07-15 23:09:11-07	2500120
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-15 23:09:59-07	2500121
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-15 23:09:34-07	2500122
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-15 23:10:08-07	2500123
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-15 23:10:01-07	2500124
/	192.0.2.11	GET	200 OK	2016-07-15 23:09:14-07	2500125
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-15 23:09:49-07	2500126
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 23:10:04-07	2500127
/	198.51.100.16	GET	200 OK	2016-07-15 23:09:18-07	2500128
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-15 23:09:57-07	2500129
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-15 23:09:36-07	2500130
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-15 23:09:37-07	2500131
/	198.51.100.22	GET	200 OK	2016-07-15 23:09:20-07	2500132
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-15 23:09:44-07	2500133
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-15 23:10:15-07	2500134
/	203.0.113.196	GET	200 OK	2016-07-15 23:09:30-07	2500135
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 23:10:26-07	2500136
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-15 23:10:08-07	2500137
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-15 23:10:09-07	2500138
/	203.0.113.225	GET	200 OK	2016-07-15 23:09:31-07	2500139
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-15 23:10:24-07	2500140
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-15 23:10:05-07	2500141
/	203.0.113.30	GET	200 OK	2016-07-15 23:09:41-07	2500142
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-15 23:10:34-07	2500143
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-15 23:10:04-07	2500144
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-15 23:10:16-07	2500145
/	203.0.113.137	GET	200 OK	2016-07-15 23:09:51-07	2500146
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 23:10:37-07	2500147
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-15 23:10:38-07	2500148
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-15 23:10:10-07	2500149
/	192.0.2.222	GET	200 OK	2016-07-15 23:10:00-07	2500150
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-15 23:10:49-07	2500151
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-15 23:10:29-07	2500152
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-15 23:10:55-07	2500153
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-15 23:10:25-07	2500154
/	198.51.100.1	GET	200 OK	2016-07-15 23:10:03-07	2500155
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 23:10:51-07	2500156
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 23:10:50-07	2500157
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-15 23:10:28-07	2500158
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-15 23:10:52-07	2500159
/	192.0.2.114	GET	200 OK	2016-07-15 23:10:05-07	2500160
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-15 23:10:39-07	2500161
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-15 23:11:00-07	2500162
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-15 23:10:34-07	2500163
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-15 23:10:49-07	2500164
/	192.0.2.106	GET	200 OK	2016-07-15 23:10:11-07	2500165
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-15 23:11:02-07	2500166
/	198.51.100.181	GET	200 OK	2016-07-15 23:10:14-07	2500167
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-15 23:10:43-07	2500168
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-15 23:10:37-07	2500169
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-15 23:10:52-07	2500170
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-15 23:10:29-07	2500171
/	203.0.113.140	GET	200 OK	2016-07-15 23:10:24-07	2500172
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-15 23:10:42-07	2500173
/	203.0.113.29	GET	200 OK	2016-07-15 23:10:33-07	2500174
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-15 23:11:06-07	2500175
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-15 23:11:33-07	2500176
/	203.0.113.132	GET	200 OK	2016-07-15 23:10:38-07	2500177
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-15 23:11:29-07	2500178
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-15 23:11:09-07	2500179
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 23:10:54-07	2500180
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-15 23:11:04-07	2500181
/	203.0.113.231	GET	200 OK	2016-07-15 23:10:44-07	2500182
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 23:10:59-07	2500183
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-15 23:11:44-07	2500184
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-15 23:11:20-07	2500185
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-15 23:11:16-07	2500186
/	198.51.100.236	GET	200 OK	2016-07-15 23:10:53-07	2500187
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-15 23:11:16-07	2500188
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-15 23:11:27-07	2500189
/	203.0.113.223	GET	200 OK	2016-07-15 23:10:57-07	2500190
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-15 23:11:57-07	2500191
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-15 23:11:21-07	2500192
/	198.51.100.79	GET	200 OK	2016-07-15 23:11:06-07	2500193
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-15 23:12:02-07	2500194
/	192.0.2.112	GET	200 OK	2016-07-15 23:11:14-07	2500195
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 23:11:46-07	2500196
/	192.0.2.31	GET	200 OK	2016-07-15 23:11:16-07	2500197
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-15 23:11:47-07	2500198
/	198.51.100.216	GET	200 OK	2016-07-15 23:11:17-07	2500199
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-15 23:11:34-07	2500200
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-15 23:12:10-07	2500201
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-15 23:12:14-07	2500202
/	203.0.113.25	GET	200 OK	2016-07-15 23:11:18-07	2500203
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-15 23:12:10-07	2500204
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-15 23:11:55-07	2500205
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-15 23:12:15-07	2500206
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-15 23:12:16-07	2500207
/	198.51.100.70	GET	200 OK	2016-07-15 23:11:25-07	2500208
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-15 23:11:40-07	2500209
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-15 23:12:19-07	2500210
/	198.51.100.115	GET	200 OK	2016-07-15 23:11:31-07	2500211
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 23:12:11-07	2500212
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-15 23:12:30-07	2500213
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-15 23:12:07-07	2500214
/	198.51.100.80	GET	200 OK	2016-07-15 23:11:38-07	2500215
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-15 23:12:07-07	2500216
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-15 23:11:54-07	2500217
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-15 23:12:04-07	2500218
/	192.0.2.172	GET	200 OK	2016-07-15 23:11:39-07	2500219
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-15 23:12:05-07	2500220
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-15 23:12:01-07	2500221
/	203.0.113.109	GET	200 OK	2016-07-15 23:11:41-07	2500222
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-15 23:12:33-07	2500223
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-15 23:12:33-07	2500224
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-15 23:12:41-07	2500225
/	198.51.100.165	GET	200 OK	2016-07-15 23:11:47-07	2500226
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-15 23:12:21-07	2500227
/	198.51.100.219	GET	200 OK	2016-07-15 23:11:56-07	2500228
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-15 23:12:43-07	2500229
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-15 23:12:34-07	2500230
/	192.0.2.82	GET	200 OK	2016-07-15 23:12:00-07	2500231
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-15 23:12:19-07	2500232
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-15 23:12:41-07	2500233
/	192.0.2.239	GET	200 OK	2016-07-15 23:12:06-07	2500234
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-15 23:13:03-07	2500235
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-15 23:13:01-07	2500236
/	192.0.2.12	GET	200 OK	2016-07-15 23:12:12-07	2500237
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-15 23:12:41-07	2500238
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-15 23:12:56-07	2500239
/	203.0.113.197	GET	200 OK	2016-07-15 23:12:18-07	2500240
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 23:12:59-07	2500241
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 23:13:05-07	2500242
/	192.0.2.211	GET	200 OK	2016-07-15 23:12:23-07	2500243
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-15 23:13:11-07	2500244
/	192.0.2.46	GET	200 OK	2016-07-15 23:12:27-07	2500245
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-15 23:13:02-07	2500246
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-15 23:12:59-07	2500247
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 23:13:14-07	2500248
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-15 23:13:13-07	2500249
/	203.0.113.181	GET	200 OK	2016-07-15 23:12:31-07	2500250
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-15 23:13:23-07	2500251
/	198.51.100.47	GET	200 OK	2016-07-15 23:12:41-07	2500252
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 23:13:03-07	2500253
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-15 23:13:29-07	2500254
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-15 23:12:56-07	2500255
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-15 23:13:41-07	2500256
/	198.51.100.177	GET	200 OK	2016-07-15 23:12:42-07	2500257
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-15 23:13:04-07	2500258
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-15 23:13:35-07	2500259
/	203.0.113.115	GET	200 OK	2016-07-15 23:12:46-07	2500260
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-15 23:13:05-07	2500261
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-15 23:13:16-07	2500262
/	192.0.2.224	GET	200 OK	2016-07-15 23:12:53-07	2500263
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-15 23:13:13-07	2500264
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-15 23:13:39-07	2500265
/	198.51.100.116	GET	200 OK	2016-07-15 23:13:01-07	2500266
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-15 23:13:20-07	2500267
/	198.51.100.232	GET	200 OK	2016-07-15 23:13:09-07	2500268
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-15 23:13:32-07	2500269
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 23:13:29-07	2500270
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 23:14:01-07	2500271
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-15 23:13:31-07	2500272
/	203.0.113.205	GET	200 OK	2016-07-15 23:13:11-07	2500273
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-15 23:13:43-07	2500274
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-15 23:14:07-07	2500275
/	203.0.113.185	GET	200 OK	2016-07-15 23:13:13-07	2500276
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-15 23:13:28-07	2500277
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 23:13:44-07	2500278
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 23:13:57-07	2500279
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 23:13:54-07	2500280
/	198.51.100.232	GET	200 OK	2016-07-15 23:13:15-07	2500281
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-15 23:13:42-07	2500282
/	203.0.113.85	GET	200 OK	2016-07-15 23:13:21-07	2500283
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-15 23:13:41-07	2500284
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 23:13:51-07	2500285
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 23:14:18-07	2500286
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-15 23:13:51-07	2500287
/	198.51.100.60	GET	200 OK	2016-07-15 23:13:25-07	2500288
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 23:14:14-07	2500289
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-15 23:13:45-07	2500290
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-15 23:14:17-07	2500291
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-15 23:13:54-07	2500292
/	192.0.2.151	GET	200 OK	2016-07-15 23:13:35-07	2500293
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-15 23:14:23-07	2500294
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-15 23:14:31-07	2500295
/	192.0.2.20	GET	200 OK	2016-07-15 23:13:36-07	2500296
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-15 23:14:20-07	2500297
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-15 23:13:54-07	2500298
/	203.0.113.206	GET	200 OK	2016-07-15 23:13:45-07	2500299
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 23:14:38-07	2500300
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 23:14:29-07	2500301
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-15 23:14:20-07	2500302
/	192.0.2.152	GET	200 OK	2016-07-15 23:13:50-07	2500303
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-15 23:14:45-07	2500304
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-15 23:14:33-07	2500305
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 23:14:41-07	2500306
/	192.0.2.86	GET	200 OK	2016-07-15 23:13:55-07	2500307
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-15 23:14:29-07	2500308
/	198.51.100.91	GET	200 OK	2016-07-15 23:14:00-07	2500309
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-15 23:14:17-07	2500310
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-15 23:14:52-07	2500311
/	203.0.113.38	GET	200 OK	2016-07-15 23:14:07-07	2500312
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-15 23:14:44-07	2500313
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-15 23:14:54-07	2500314
/article/balloon-goons-doomedf	203.0.113.38	GET	404 NOT FOUND	2016-07-15 23:15:07-07	2500315
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-15 23:14:30-07	2500316
/	192.0.2.112	GET	200 OK	2016-07-15 23:14:16-07	2500317
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-15 23:14:56-07	2500318
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-15 23:15:10-07	2500319
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-15 23:14:52-07	2500320
/	203.0.113.254	GET	200 OK	2016-07-15 23:14:25-07	2500321
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-15 23:14:47-07	2500322
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 23:14:56-07	2500323
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-15 23:14:57-07	2500324
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-15 23:15:08-07	2500325
/	203.0.113.63	GET	200 OK	2016-07-15 23:14:31-07	2500326
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-15 23:15:00-07	2500327
/	203.0.113.186	GET	200 OK	2016-07-15 23:14:38-07	2500328
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-15 23:15:03-07	2500329
/	203.0.113.156	GET	200 OK	2016-07-15 23:14:48-07	2500330
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-15 23:15:30-07	2500331
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-15 23:15:17-07	2500332
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 23:15:04-07	2500333
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-15 23:15:33-07	2500334
/	192.0.2.214	GET	200 OK	2016-07-15 23:14:51-07	2500335
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-15 23:15:31-07	2500336
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-15 23:15:39-07	2500337
/	192.0.2.118	GET	200 OK	2016-07-15 23:14:59-07	2500338
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-15 23:15:30-07	2500339
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-15 23:15:32-07	2500340
/	198.51.100.195	GET	200 OK	2016-07-15 23:15:06-07	2500341
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 23:15:29-07	2500342
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 23:16:05-07	2500343
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-15 23:16:02-07	2500344
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-15 23:15:24-07	2500345
/	192.0.2.53	GET	200 OK	2016-07-15 23:15:13-07	2500346
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-15 23:15:40-07	2500347
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-15 23:15:35-07	2500348
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-15 23:15:36-07	2500349
/	203.0.113.15	GET	200 OK	2016-07-15 23:15:22-07	2500350
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-15 23:15:54-07	2500351
/	198.51.100.112	GET	200 OK	2016-07-15 23:15:31-07	2500352
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-15 23:16:19-07	2500353
/	203.0.113.7	GET	200 OK	2016-07-15 23:15:33-07	2500354
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-15 23:15:56-07	2500355
/	198.51.100.13	GET	200 OK	2016-07-15 23:15:36-07	2500356
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-15 23:16:20-07	2500357
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-15 23:15:54-07	2500358
/	198.51.100.204	GET	200 OK	2016-07-15 23:15:40-07	2500359
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-15 23:15:55-07	2500360
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 23:15:59-07	2500361
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-15 23:16:25-07	2500362
/	192.0.2.243	GET	200 OK	2016-07-15 23:15:50-07	2500363
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-15 23:16:42-07	2500364
/	198.51.100.244	GET	200 OK	2016-07-15 23:15:59-07	2500365
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-15 23:16:17-07	2500366
/	198.51.100.70	GET	200 OK	2016-07-15 23:16:03-07	2500367
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-15 23:16:19-07	2500368
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-15 23:16:29-07	2500369
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-15 23:17:00-07	2500370
/	203.0.113.162	GET	200 OK	2016-07-15 23:16:10-07	2500371
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-15 23:16:54-07	2500372
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-15 23:16:37-07	2500373
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-15 23:16:48-07	2500374
/	198.51.100.32	GET	200 OK	2016-07-15 23:16:17-07	2500375
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-15 23:17:13-07	2500376
/	198.51.100.245	GET	200 OK	2016-07-15 23:16:25-07	2500377
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-15 23:17:00-07	2500378
/	198.51.100.13	GET	200 OK	2016-07-15 23:16:32-07	2500379
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 23:17:12-07	2500380
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 23:17:12-07	2500381
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 23:17:14-07	2500382
/	192.0.2.185	GET	200 OK	2016-07-15 23:16:37-07	2500383
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-15 23:17:29-07	2500384
/	198.51.100.196	GET	200 OK	2016-07-15 23:16:42-07	2500385
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-15 23:17:17-07	2500386
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 23:17:34-07	2500387
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-15 23:17:14-07	2500388
/	192.0.2.132	GET	200 OK	2016-07-15 23:16:52-07	2500389
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-15 23:17:08-07	2500390
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-15 23:17:35-07	2500391
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-15 23:17:27-07	2500392
/	192.0.2.128	GET	200 OK	2016-07-15 23:17:01-07	2500393
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-15 23:17:22-07	2500394
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-15 23:17:43-07	2500395
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-15 23:17:51-07	2500396
/	192.0.2.130	GET	200 OK	2016-07-15 23:17:09-07	2500397
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-15 23:17:35-07	2500398
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-15 23:17:29-07	2500399
/	203.0.113.152	GET	200 OK	2016-07-15 23:17:11-07	2500400
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-15 23:18:10-07	2500401
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-15 23:17:43-07	2500402
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-15 23:17:51-07	2500403
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-15 23:17:34-07	2500404
/	203.0.113.189	GET	200 OK	2016-07-15 23:17:12-07	2500405
/	198.51.100.113	GET	200 OK	2016-07-16 07:37:45-07	2519227
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-15 23:17:59-07	2500406
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-15 23:17:28-07	2500407
/	203.0.113.12	GET	200 OK	2016-07-15 23:17:15-07	2500408
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-15 23:17:49-07	2500409
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 23:17:45-07	2500410
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-15 23:17:33-07	2500411
/	192.0.2.233	GET	200 OK	2016-07-15 23:17:22-07	2500412
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 23:17:44-07	2500413
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 23:18:13-07	2500414
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-15 23:17:49-07	2500415
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 23:17:51-07	2500416
/	192.0.2.253	GET	200 OK	2016-07-15 23:17:26-07	2500417
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-15 23:18:01-07	2500418
/	192.0.2.165	GET	200 OK	2016-07-15 23:17:30-07	2500419
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-15 23:17:51-07	2500420
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 23:17:58-07	2500421
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 23:17:46-07	2500422
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-15 23:17:51-07	2500423
/	198.51.100.138	GET	200 OK	2016-07-15 23:17:31-07	2500424
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-15 23:18:21-07	2500425
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-15 23:17:48-07	2500426
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-15 23:18:09-07	2500427
/	203.0.113.81	GET	200 OK	2016-07-15 23:17:38-07	2500428
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-15 23:18:12-07	2500429
/	203.0.113.187	GET	200 OK	2016-07-15 23:17:48-07	2500430
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-15 23:18:24-07	2500431
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-15 23:18:16-07	2500432
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-15 23:18:46-07	2500433
/	192.0.2.84	GET	200 OK	2016-07-15 23:17:49-07	2500434
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-15 23:18:07-07	2500435
/	203.0.113.174	GET	200 OK	2016-07-15 23:17:58-07	2500436
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 23:18:18-07	2500437
/	198.51.100.20	GET	200 OK	2016-07-15 23:18:06-07	2500438
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-15 23:18:43-07	2500439
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-15 23:18:48-07	2500440
/	203.0.113.121	GET	200 OK	2016-07-15 23:18:14-07	2500441
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-15 23:19:07-07	2500442
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-15 23:18:33-07	2500443
/	198.51.100.22	GET	200 OK	2016-07-15 23:18:16-07	2500444
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-15 23:19:14-07	2500445
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-15 23:18:35-07	2500446
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 23:18:31-07	2500447
/	192.0.2.146	GET	200 OK	2016-07-15 23:18:18-07	2500448
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-15 23:18:44-07	2500449
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-15 23:19:16-07	2500450
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-15 23:18:46-07	2500451
/	198.51.100.31	GET	200 OK	2016-07-15 23:18:20-07	2500452
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-15 23:19:02-07	2500453
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-15 23:18:37-07	2500454
/	198.51.100.111	GET	200 OK	2016-07-15 23:18:21-07	2500455
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 23:18:37-07	2500456
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-15 23:18:53-07	2500457
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-15 23:18:49-07	2500458
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-15 23:18:48-07	2500459
/	198.51.100.134	GET	200 OK	2016-07-15 23:18:25-07	2500460
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 23:19:16-07	2500461
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-15 23:19:05-07	2500462
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-15 23:19:14-07	2500463
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-15 23:19:22-07	2500464
/	203.0.113.162	GET	200 OK	2016-07-15 23:18:29-07	2500465
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-15 23:19:23-07	2500466
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 23:18:55-07	2500467
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 23:18:56-07	2500468
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-15 23:18:49-07	2500469
/	203.0.113.70	GET	200 OK	2016-07-15 23:18:39-07	2500470
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-15 23:19:18-07	2500471
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-15 23:19:22-07	2500472
/	203.0.113.32	GET	200 OK	2016-07-15 23:18:42-07	2500473
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-15 23:19:10-07	2500474
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-15 23:19:11-07	2500475
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-15 23:19:39-07	2500476
/	198.51.100.112	GET	200 OK	2016-07-15 23:18:48-07	2500477
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-15 23:19:09-07	2500478
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-15 23:19:45-07	2500479
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-15 23:19:32-07	2500480
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-15 23:19:05-07	2500481
/	192.0.2.240	GET	200 OK	2016-07-15 23:18:55-07	2500482
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-15 23:19:37-07	2500483
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-15 23:19:43-07	2500484
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-15 23:19:25-07	2500485
/	198.51.100.123	GET	200 OK	2016-07-15 23:19:00-07	2500486
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-15 23:19:59-07	2500487
/	198.51.100.220	GET	200 OK	2016-07-15 23:19:09-07	2500488
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-15 23:20:09-07	2500489
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 23:20:02-07	2500490
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-15 23:20:01-07	2500491
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 23:20:08-07	2500492
/	203.0.113.78	GET	200 OK	2016-07-15 23:19:13-07	2500493
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-15 23:19:48-07	2500494
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-15 23:20:08-07	2500495
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-15 23:19:34-07	2500496
/	192.0.2.72	GET	200 OK	2016-07-15 23:19:14-07	2500497
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-15 23:19:51-07	2500498
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-15 23:20:07-07	2500499
/	198.51.100.130	GET	200 OK	2016-07-15 23:19:19-07	2500500
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-15 23:19:55-07	2500501
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-15 23:20:08-07	2500502
/	192.0.2.243	GET	200 OK	2016-07-15 23:19:24-07	2500503
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-15 23:20:14-07	2500504
/	198.51.100.218	GET	200 OK	2016-07-15 23:19:31-07	2500505
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-15 23:20:13-07	2500506
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-15 23:20:30-07	2500507
/	192.0.2.109	GET	200 OK	2016-07-15 23:19:40-07	2500508
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-15 23:20:15-07	2500509
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-15 23:20:00-07	2500510
/	203.0.113.35	GET	200 OK	2016-07-15 23:19:46-07	2500511
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-15 23:20:46-07	2500512
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 23:20:40-07	2500513
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-15 23:20:24-07	2500514
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-15 23:20:36-07	2500515
/	203.0.113.44	GET	200 OK	2016-07-15 23:19:48-07	2500516
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-15 23:20:04-07	2500517
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-15 23:20:09-07	2500518
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-15 23:20:17-07	2500519
/	198.51.100.206	GET	200 OK	2016-07-15 23:19:50-07	2500520
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 23:20:09-07	2500521
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-15 23:20:26-07	2500522
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-15 23:20:24-07	2500523
/	203.0.113.146	GET	200 OK	2016-07-15 23:19:52-07	2500524
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-15 23:20:52-07	2500525
/	203.0.113.232	GET	200 OK	2016-07-15 23:19:59-07	2500526
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-15 23:20:20-07	2500527
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-15 23:20:54-07	2500528
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-15 23:20:19-07	2500529
/	198.51.100.55	GET	200 OK	2016-07-15 23:20:02-07	2500530
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 23:20:22-07	2500531
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-15 23:20:37-07	2500532
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-15 23:20:35-07	2500533
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-15 23:20:52-07	2500534
/	203.0.113.71	GET	200 OK	2016-07-15 23:20:06-07	2500535
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-15 23:21:02-07	2500536
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-15 23:20:40-07	2500537
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-15 23:20:28-07	2500538
/	198.51.100.57	GET	200 OK	2016-07-15 23:20:10-07	2500539
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-15 23:20:47-07	2500540
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 23:20:44-07	2500541
/	192.0.2.104	GET	200 OK	2016-07-15 23:20:11-07	2500542
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-15 23:21:00-07	2500543
/	198.51.100.224	GET	200 OK	2016-07-15 23:20:21-07	2500544
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-15 23:20:36-07	2500545
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-15 23:21:01-07	2500546
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-15 23:21:17-07	2500547
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-15 23:20:56-07	2500548
/	203.0.113.60	GET	200 OK	2016-07-15 23:20:25-07	2500549
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-15 23:20:59-07	2500550
/	203.0.113.197	GET	200 OK	2016-07-15 23:20:33-07	2500551
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-15 23:21:04-07	2500552
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 23:20:58-07	2500553
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-15 23:21:15-07	2500554
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-15 23:20:51-07	2500555
/	192.0.2.160	GET	200 OK	2016-07-15 23:20:42-07	2500556
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-15 23:21:10-07	2500557
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-15 23:21:39-07	2500558
/	198.51.100.101	GET	200 OK	2016-07-15 23:20:46-07	2500559
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-15 23:21:24-07	2500560
/	192.0.2.102	GET	200 OK	2016-07-15 23:20:53-07	2500561
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-15 23:21:17-07	2500562
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-15 23:21:51-07	2500563
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-15 23:21:33-07	2500564
/article/bears-love-berriesg	192.0.2.102	GET	404 NOT FOUND	2016-07-15 23:21:50-07	2500565
/	198.51.100.54	GET	200 OK	2016-07-15 23:21:02-07	2500566
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-15 23:21:40-07	2500567
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 23:21:48-07	2500568
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-15 23:21:17-07	2500569
/	203.0.113.73	GET	200 OK	2016-07-15 23:21:06-07	2500570
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-15 23:22:02-07	2500571
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-15 23:21:23-07	2500572
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-15 23:22:05-07	2500573
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-15 23:21:50-07	2500574
/	203.0.113.159	GET	200 OK	2016-07-15 23:21:11-07	2500575
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-15 23:21:50-07	2500576
/	192.0.2.106	GET	200 OK	2016-07-15 23:21:17-07	2500577
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-15 23:21:57-07	2500578
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-15 23:21:32-07	2500579
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-15 23:22:03-07	2500580
/	198.51.100.8	GET	200 OK	2016-07-15 23:21:23-07	2500581
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-15 23:22:04-07	2500582
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-15 23:21:45-07	2500583
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-15 23:21:38-07	2500584
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-15 23:21:47-07	2500585
/	203.0.113.193	GET	200 OK	2016-07-15 23:21:25-07	2500586
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-15 23:22:23-07	2500587
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-15 23:21:57-07	2500588
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-15 23:22:18-07	2500589
/	203.0.113.206	GET	200 OK	2016-07-15 23:21:31-07	2500590
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-15 23:22:05-07	2500591
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 23:22:07-07	2500592
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 23:22:02-07	2500593
/	192.0.2.176	GET	200 OK	2016-07-15 23:21:33-07	2500594
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 23:22:23-07	2500595
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-15 23:21:59-07	2500596
/	203.0.113.111	GET	200 OK	2016-07-15 23:21:34-07	2500597
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 23:22:21-07	2500598
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-15 23:22:14-07	2500599
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-15 23:22:14-07	2500600
/	203.0.113.119	GET	200 OK	2016-07-15 23:21:43-07	2500601
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-15 23:22:06-07	2500602
/	203.0.113.67	GET	200 OK	2016-07-15 23:21:53-07	2500603
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-15 23:22:38-07	2500604
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-15 23:22:16-07	2500605
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-15 23:22:35-07	2500606
/	203.0.113.142	GET	200 OK	2016-07-15 23:22:00-07	2500607
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-15 23:22:28-07	2500608
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-15 23:22:23-07	2500609
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-15 23:22:17-07	2500610
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-15 23:22:35-07	2500611
/	198.51.100.27	GET	200 OK	2016-07-15 23:22:05-07	2500612
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 23:22:59-07	2500613
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-15 23:22:46-07	2500614
/	203.0.113.102	GET	200 OK	2016-07-15 23:22:08-07	2500615
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-15 23:22:44-07	2500616
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 23:22:38-07	2500617
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-15 23:22:59-07	2500618
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-15 23:22:38-07	2500619
/	198.51.100.16	GET	200 OK	2016-07-15 23:22:09-07	2500620
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-15 23:23:07-07	2500621
/	198.51.100.25	GET	200 OK	2016-07-15 23:22:15-07	2500622
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-15 23:22:55-07	2500623
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-15 23:22:59-07	2500624
/	198.51.100.131	GET	200 OK	2016-07-15 23:22:22-07	2500625
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-15 23:23:15-07	2500626
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-15 23:22:46-07	2500627
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-15 23:23:08-07	2500628
/	192.0.2.111	GET	200 OK	2016-07-15 23:22:30-07	2500629
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-15 23:22:57-07	2500630
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-15 23:23:17-07	2500631
/	203.0.113.185	GET	200 OK	2016-07-15 23:22:39-07	2500632
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-15 23:23:29-07	2500633
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-15 23:23:34-07	2500634
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 23:22:54-07	2500635
/	192.0.2.177	GET	200 OK	2016-07-15 23:22:42-07	2500636
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-15 23:23:38-07	2500637
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 23:23:33-07	2500638
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 23:23:09-07	2500639
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-15 23:23:32-07	2500640
/	198.51.100.212	GET	200 OK	2016-07-15 23:22:51-07	2500641
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-15 23:23:43-07	2500642
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-15 23:23:29-07	2500643
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-15 23:23:32-07	2500644
/	198.51.100.67	GET	200 OK	2016-07-15 23:22:58-07	2500645
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-15 23:23:14-07	2500646
/	203.0.113.83	GET	200 OK	2016-07-15 23:23:07-07	2500647
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-15 23:23:49-07	2500648
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-15 23:23:33-07	2500649
/	192.0.2.55	GET	200 OK	2016-07-15 23:23:16-07	2500650
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-15 23:24:07-07	2500651
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-15 23:23:57-07	2500652
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-15 23:24:12-07	2500653
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-15 23:23:36-07	2500654
/	203.0.113.181	GET	200 OK	2016-07-15 23:23:19-07	2500655
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-15 23:23:43-07	2500656
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-15 23:23:34-07	2500657
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-15 23:24:15-07	2500658
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-15 23:23:51-07	2500659
/	192.0.2.225	GET	200 OK	2016-07-15 23:23:25-07	2500660
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-15 23:24:23-07	2500661
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-15 23:23:43-07	2500662
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-15 23:24:12-07	2500663
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-15 23:24:15-07	2500664
/	198.51.100.1	GET	200 OK	2016-07-15 23:23:33-07	2500665
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 23:24:13-07	2500666
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-15 23:24:17-07	2500667
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-15 23:24:03-07	2500668
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-15 23:24:16-07	2500669
/	192.0.2.229	GET	200 OK	2016-07-15 23:23:38-07	2500670
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 23:24:20-07	2500671
/	198.51.100.141	GET	200 OK	2016-07-15 23:23:39-07	2500672
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-15 23:24:25-07	2500673
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 23:24:27-07	2500674
/	203.0.113.191	GET	200 OK	2016-07-15 23:23:41-07	2500675
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 23:24:00-07	2500676
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 23:24:00-07	2500677
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-15 23:24:32-07	2500678
/	198.51.100.170	GET	200 OK	2016-07-15 23:23:49-07	2500679
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 23:24:04-07	2500680
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-15 23:24:41-07	2500681
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 23:24:49-07	2500682
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-15 23:24:21-07	2500683
/	203.0.113.17	GET	200 OK	2016-07-15 23:23:53-07	2500684
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-15 23:24:46-07	2500685
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-15 23:24:29-07	2500686
/	198.51.100.178	GET	200 OK	2016-07-15 23:24:01-07	2500687
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 23:24:49-07	2500688
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-15 23:24:57-07	2500689
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-15 23:24:19-07	2500690
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-15 23:24:52-07	2500691
/	203.0.113.174	GET	200 OK	2016-07-15 23:24:06-07	2500692
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-15 23:24:30-07	2500693
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-15 23:25:04-07	2500694
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-15 23:24:53-07	2500695
/	192.0.2.7	GET	200 OK	2016-07-15 23:24:15-07	2500696
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-15 23:25:02-07	2500697
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-15 23:25:05-07	2500698
/	198.51.100.50	GET	200 OK	2016-07-15 23:24:17-07	2500699
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-15 23:24:47-07	2500700
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-15 23:24:56-07	2500701
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-15 23:24:34-07	2500702
/	203.0.113.16	GET	200 OK	2016-07-15 23:24:23-07	2500703
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-15 23:25:12-07	2500704
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-15 23:25:00-07	2500705
/	198.51.100.248	GET	200 OK	2016-07-15 23:24:31-07	2500706
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-15 23:25:07-07	2500707
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-15 23:25:13-07	2500708
/	198.51.100.31	GET	200 OK	2016-07-15 23:24:32-07	2500709
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-15 23:24:51-07	2500710
/	203.0.113.202	GET	200 OK	2016-07-15 23:24:36-07	2500711
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-15 23:24:58-07	2500712
/	198.51.100.220	GET	200 OK	2016-07-15 23:24:41-07	2500713
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 23:24:56-07	2500714
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-15 23:25:23-07	2500715
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-15 23:25:19-07	2500716
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-15 23:25:07-07	2500717
/	198.51.100.94	GET	200 OK	2016-07-15 23:24:49-07	2500718
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-15 23:25:13-07	2500719
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 23:25:34-07	2500720
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-15 23:25:29-07	2500721
/	192.0.2.188	GET	200 OK	2016-07-15 23:24:53-07	2500722
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-15 23:25:37-07	2500723
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-15 23:25:28-07	2500724
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-15 23:25:21-07	2500725
/	203.0.113.125	GET	200 OK	2016-07-15 23:24:54-07	2500726
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 23:25:22-07	2500727
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-15 23:25:30-07	2500728
/	192.0.2.244	GET	200 OK	2016-07-15 23:25:00-07	2500729
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 23:25:47-07	2500730
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-15 23:25:28-07	2500731
/	192.0.2.49	GET	200 OK	2016-07-15 23:25:05-07	2500732
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-15 23:25:47-07	2500733
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-15 23:25:52-07	2500734
/	192.0.2.119	GET	200 OK	2016-07-15 23:25:09-07	2500735
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-15 23:25:30-07	2500736
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-15 23:26:05-07	2500737
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-15 23:25:58-07	2500738
/	192.0.2.56	GET	200 OK	2016-07-15 23:25:12-07	2500739
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-15 23:26:01-07	2500740
/	192.0.2.211	GET	200 OK	2016-07-15 23:25:16-07	2500741
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 23:25:40-07	2500742
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 23:26:00-07	2500743
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 23:25:46-07	2500744
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-15 23:26:14-07	2500745
/	203.0.113.164	GET	200 OK	2016-07-15 23:25:19-07	2500746
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-15 23:26:06-07	2500747
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-15 23:26:13-07	2500748
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 23:26:11-07	2500749
/	203.0.113.232	GET	200 OK	2016-07-15 23:25:22-07	2500750
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-15 23:25:50-07	2500751
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-15 23:25:54-07	2500752
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 23:26:02-07	2500753
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-15 23:26:00-07	2500754
/	203.0.113.89	GET	200 OK	2016-07-15 23:25:32-07	2500755
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 23:26:03-07	2500756
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 23:26:18-07	2500757
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-15 23:26:03-07	2500758
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-15 23:26:02-07	2500759
/	192.0.2.210	GET	200 OK	2016-07-15 23:25:37-07	2500760
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-15 23:26:37-07	2500761
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-15 23:25:58-07	2500762
/	198.51.100.170	GET	200 OK	2016-07-15 23:25:39-07	2500763
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-15 23:25:54-07	2500764
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-15 23:26:01-07	2500765
/	192.0.2.206	GET	200 OK	2016-07-15 23:25:47-07	2500766
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-15 23:26:35-07	2500767
/	198.51.100.221	GET	200 OK	2016-07-15 23:25:54-07	2500768
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-15 23:26:18-07	2500769
/	203.0.113.134	GET	200 OK	2016-07-15 23:26:02-07	2500770
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-15 23:26:50-07	2500771
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-15 23:26:28-07	2500772
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-15 23:26:45-07	2500773
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-15 23:26:37-07	2500774
/	203.0.113.95	GET	200 OK	2016-07-15 23:26:06-07	2500775
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-15 23:26:23-07	2500776
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-15 23:26:42-07	2500777
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-15 23:26:22-07	2500778
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-15 23:26:59-07	2500779
/	198.51.100.35	GET	200 OK	2016-07-15 23:26:08-07	2500780
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-15 23:26:38-07	2500781
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-15 23:27:08-07	2500782
/	192.0.2.189	GET	200 OK	2016-07-15 23:26:10-07	2500783
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-15 23:27:08-07	2500784
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-15 23:26:52-07	2500785
/	198.51.100.147	GET	200 OK	2016-07-15 23:26:13-07	2500786
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-15 23:27:03-07	2500787
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-15 23:26:40-07	2500788
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 23:26:28-07	2500789
/	192.0.2.26	GET	200 OK	2016-07-15 23:26:18-07	2500790
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-15 23:26:34-07	2500791
/	203.0.113.87	GET	200 OK	2016-07-15 23:26:21-07	2500792
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 23:26:40-07	2500793
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-15 23:26:55-07	2500794
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-15 23:26:36-07	2500795
/	198.51.100.145	GET	200 OK	2016-07-15 23:26:27-07	2500796
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-15 23:27:14-07	2500797
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-15 23:26:50-07	2500798
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-15 23:26:52-07	2500799
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-15 23:26:46-07	2500800
/	198.51.100.86	GET	200 OK	2016-07-15 23:26:30-07	2500801
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-15 23:27:21-07	2500802
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-15 23:27:20-07	2500803
/	203.0.113.96	GET	200 OK	2016-07-15 23:26:31-07	2500804
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-15 23:27:16-07	2500805
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-15 23:27:17-07	2500806
/	192.0.2.120	GET	200 OK	2016-07-15 23:26:33-07	2500807
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-15 23:26:53-07	2500808
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-15 23:26:55-07	2500809
/	198.51.100.132	GET	200 OK	2016-07-15 23:26:35-07	2500810
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-15 23:27:03-07	2500811
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-15 23:27:00-07	2500812
/	198.51.100.37	GET	200 OK	2016-07-15 23:26:44-07	2500813
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-15 23:27:01-07	2500814
/	198.51.100.70	GET	200 OK	2016-07-15 23:26:51-07	2500815
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-15 23:27:33-07	2500816
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-15 23:27:44-07	2500817
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 23:27:15-07	2500818
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-15 23:27:34-07	2500819
/	198.51.100.71	GET	200 OK	2016-07-15 23:26:54-07	2500820
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-15 23:27:52-07	2500821
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-15 23:27:11-07	2500822
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-15 23:27:45-07	2500823
/	198.51.100.14	GET	200 OK	2016-07-15 23:27:03-07	2500824
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-15 23:27:19-07	2500825
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-15 23:27:22-07	2500826
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-15 23:27:45-07	2500827
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-15 23:27:39-07	2500828
/	203.0.113.51	GET	200 OK	2016-07-15 23:27:09-07	2500829
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-15 23:27:36-07	2500830
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-15 23:28:08-07	2500831
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-15 23:27:45-07	2500832
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-15 23:27:34-07	2500833
/	203.0.113.243	GET	200 OK	2016-07-15 23:27:12-07	2500834
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-15 23:27:27-07	2500835
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-15 23:28:12-07	2500836
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-15 23:28:03-07	2500837
/	198.51.100.4	GET	200 OK	2016-07-15 23:27:15-07	2500838
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-15 23:27:58-07	2500839
/	198.51.100.147	GET	200 OK	2016-07-15 23:27:17-07	2500840
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-15 23:27:53-07	2500841
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-15 23:27:49-07	2500842
/	198.51.100.69	GET	200 OK	2016-07-15 23:27:25-07	2500843
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-15 23:27:45-07	2500844
/	198.51.100.234	GET	200 OK	2016-07-15 23:27:28-07	2500845
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-15 23:28:27-07	2500846
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 23:27:52-07	2500847
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-15 23:28:23-07	2500848
/	192.0.2.221	GET	200 OK	2016-07-15 23:27:38-07	2500849
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-15 23:28:20-07	2500850
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-15 23:28:30-07	2500851
/	192.0.2.211	GET	200 OK	2016-07-15 23:27:42-07	2500852
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 23:28:06-07	2500853
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 23:28:05-07	2500854
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-15 23:28:01-07	2500855
/	203.0.113.143	GET	200 OK	2016-07-15 23:27:48-07	2500856
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-15 23:28:37-07	2500857
/	198.51.100.150	GET	200 OK	2016-07-15 23:27:53-07	2500858
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-15 23:28:08-07	2500859
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-15 23:28:20-07	2500860
/	203.0.113.131	GET	200 OK	2016-07-15 23:27:57-07	2500861
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-15 23:28:49-07	2500862
/	192.0.2.73	GET	200 OK	2016-07-15 23:27:59-07	2500863
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-15 23:28:29-07	2500864
/	198.51.100.57	GET	200 OK	2016-07-15 23:28:04-07	2500865
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-15 23:28:39-07	2500866
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-15 23:28:59-07	2500867
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-15 23:28:44-07	2500868
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-15 23:28:23-07	2500869
/	192.0.2.57	GET	200 OK	2016-07-15 23:28:10-07	2500870
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-15 23:28:34-07	2500871
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-15 23:29:02-07	2500872
/	192.0.2.94	GET	200 OK	2016-07-15 23:28:17-07	2500873
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 23:28:58-07	2500874
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 23:28:56-07	2500875
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 23:28:46-07	2500876
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-15 23:28:59-07	2500877
/	192.0.2.179	GET	200 OK	2016-07-15 23:28:27-07	2500878
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 23:29:06-07	2500879
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-15 23:29:20-07	2500880
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-15 23:28:49-07	2500881
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-15 23:28:46-07	2500882
/	192.0.2.158	GET	200 OK	2016-07-15 23:28:37-07	2500883
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 23:28:59-07	2500884
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-15 23:29:04-07	2500885
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-15 23:29:09-07	2500886
/	203.0.113.85	GET	200 OK	2016-07-15 23:28:45-07	2500887
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 23:29:35-07	2500888
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 23:29:39-07	2500889
/	198.51.100.160	GET	200 OK	2016-07-15 23:28:49-07	2500890
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-15 23:29:30-07	2500891
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 23:29:45-07	2500892
/	198.51.100.150	GET	200 OK	2016-07-15 23:28:52-07	2500893
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-15 23:29:26-07	2500894
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-15 23:29:38-07	2500895
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-15 23:29:46-07	2500896
/	198.51.100.225	GET	200 OK	2016-07-15 23:29:01-07	2500897
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-15 23:29:58-07	2500898
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-15 23:29:42-07	2500899
/	198.51.100.251	GET	200 OK	2016-07-15 23:29:09-07	2500900
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-15 23:29:49-07	2500901
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-15 23:29:31-07	2500902
/	203.0.113.61	GET	200 OK	2016-07-15 23:29:16-07	2500903
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-15 23:30:06-07	2500904
/	203.0.113.155	GET	200 OK	2016-07-15 23:29:25-07	2500905
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-15 23:30:04-07	2500906
/	198.51.100.27	GET	200 OK	2016-07-15 23:29:34-07	2500907
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-15 23:30:01-07	2500908
/	192.0.2.230	GET	200 OK	2016-07-15 23:29:37-07	2500909
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-15 23:30:37-07	2500910
/	198.51.100.201	GET	200 OK	2016-07-15 23:29:40-07	2500911
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-15 23:30:26-07	2500912
/	203.0.113.194	GET	200 OK	2016-07-15 23:29:46-07	2500913
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-15 23:30:35-07	2500914
/	203.0.113.147	GET	200 OK	2016-07-15 23:29:54-07	2500915
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-15 23:30:31-07	2500916
/	198.51.100.99	GET	200 OK	2016-07-15 23:30:02-07	2500917
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 23:30:46-07	2500918
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-15 23:30:23-07	2500919
/	192.0.2.250	GET	200 OK	2016-07-15 23:30:11-07	2500920
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-15 23:30:55-07	2500921
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-15 23:30:42-07	2500922
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-15 23:31:07-07	2500923
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-15 23:30:45-07	2500924
/	192.0.2.150	GET	200 OK	2016-07-15 23:30:20-07	2500925
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-15 23:31:12-07	2500926
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-15 23:31:20-07	2500927
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-15 23:30:58-07	2500928
/	203.0.113.144	GET	200 OK	2016-07-15 23:30:21-07	2500929
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-15 23:30:45-07	2500930
/article/candidate-is-jerkp	203.0.113.144	GET	404 NOT FOUND	2016-07-15 23:31:21-07	2500931
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 23:30:39-07	2500932
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-15 23:31:07-07	2500933
/	192.0.2.114	GET	200 OK	2016-07-15 23:30:28-07	2500934
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-15 23:30:59-07	2500935
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-15 23:30:43-07	2500936
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-15 23:31:20-07	2500937
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-15 23:31:08-07	2500938
/	203.0.113.242	GET	200 OK	2016-07-15 23:30:38-07	2500939
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-15 23:30:54-07	2500940
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-15 23:31:04-07	2500941
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-15 23:31:20-07	2500942
/	203.0.113.161	GET	200 OK	2016-07-15 23:30:45-07	2500943
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-15 23:31:44-07	2500944
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-15 23:31:08-07	2500945
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-15 23:31:18-07	2500946
/	192.0.2.199	GET	200 OK	2016-07-15 23:30:48-07	2500947
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-15 23:31:38-07	2500948
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-15 23:31:19-07	2500949
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-15 23:31:25-07	2500950
/	203.0.113.21	GET	200 OK	2016-07-15 23:30:52-07	2500951
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-15 23:31:31-07	2500952
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-15 23:31:33-07	2500953
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-15 23:31:42-07	2500954
/	198.51.100.253	GET	200 OK	2016-07-15 23:31:01-07	2500955
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 23:31:44-07	2500956
/	192.0.2.49	GET	200 OK	2016-07-15 23:31:08-07	2500957
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-15 23:31:58-07	2500958
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-15 23:32:08-07	2500959
/	198.51.100.54	GET	200 OK	2016-07-15 23:31:15-07	2500960
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-15 23:32:15-07	2500961
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-15 23:31:51-07	2500962
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-15 23:31:41-07	2500963
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-15 23:32:11-07	2500964
/	192.0.2.209	GET	200 OK	2016-07-15 23:31:19-07	2500965
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-15 23:31:43-07	2500966
/	203.0.113.61	GET	200 OK	2016-07-15 23:31:21-07	2500967
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-15 23:32:09-07	2500968
/	198.51.100.69	GET	200 OK	2016-07-15 23:31:22-07	2500969
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-15 23:31:42-07	2500970
/	203.0.113.192	GET	200 OK	2016-07-15 23:31:32-07	2500971
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-15 23:32:15-07	2500972
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-15 23:31:59-07	2500973
/	198.51.100.203	GET	200 OK	2016-07-15 23:31:33-07	2500974
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 23:32:27-07	2500975
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 23:32:01-07	2500976
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-15 23:32:21-07	2500977
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-15 23:31:50-07	2500978
/	198.51.100.41	GET	200 OK	2016-07-15 23:31:37-07	2500979
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-15 23:32:05-07	2500980
/	198.51.100.10	GET	200 OK	2016-07-15 23:31:41-07	2500981
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 23:32:18-07	2500982
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 23:32:27-07	2500983
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-15 23:32:35-07	2500984
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-15 23:32:00-07	2500985
/	192.0.2.94	GET	200 OK	2016-07-15 23:31:50-07	2500986
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-15 23:32:15-07	2500987
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 23:32:46-07	2500988
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-15 23:32:39-07	2500989
/	198.51.100.239	GET	200 OK	2016-07-15 23:31:59-07	2500990
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-15 23:32:53-07	2500991
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-15 23:32:38-07	2500992
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-15 23:32:23-07	2500993
/	192.0.2.155	GET	200 OK	2016-07-15 23:32:09-07	2500994
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-15 23:32:30-07	2500995
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-15 23:32:38-07	2500996
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-15 23:32:32-07	2500997
/	203.0.113.137	GET	200 OK	2016-07-15 23:32:14-07	2500998
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-15 23:33:05-07	2500999
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-15 23:33:00-07	2501000
/	198.51.100.231	GET	200 OK	2016-07-15 23:32:17-07	2501001
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-15 23:32:59-07	2501002
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-15 23:33:02-07	2501003
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-15 23:33:08-07	2501004
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-15 23:32:47-07	2501005
/	203.0.113.151	GET	200 OK	2016-07-15 23:32:19-07	2501006
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-15 23:32:59-07	2501007
/	203.0.113.180	GET	200 OK	2016-07-15 23:32:28-07	2501008
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-15 23:33:19-07	2501009
/	198.51.100.219	GET	200 OK	2016-07-15 23:32:36-07	2501010
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 23:32:55-07	2501011
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 23:32:55-07	2501012
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-15 23:33:23-07	2501013
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-15 23:33:34-07	2501014
/	203.0.113.217	GET	200 OK	2016-07-15 23:32:37-07	2501015
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-15 23:33:14-07	2501016
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-15 23:33:30-07	2501017
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-15 23:33:30-07	2501018
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-15 23:33:09-07	2501019
/	203.0.113.191	GET	200 OK	2016-07-15 23:32:46-07	2501020
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-15 23:33:02-07	2501021
/	203.0.113.24	GET	200 OK	2016-07-15 23:32:53-07	2501022
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-15 23:33:51-07	2501023
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 23:33:20-07	2501024
/	198.51.100.105	GET	200 OK	2016-07-15 23:32:56-07	2501025
/article/so-many-bearsl	198.51.100.105	GET	404 NOT FOUND	2016-07-15 23:33:26-07	2501026
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-15 23:33:15-07	2501027
/	203.0.113.110	GET	200 OK	2016-07-15 23:33:00-07	2501028
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-15 23:33:51-07	2501029
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-15 23:33:32-07	2501030
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-15 23:33:24-07	2501031
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 23:33:45-07	2501032
/	203.0.113.37	GET	200 OK	2016-07-15 23:33:01-07	2501033
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-15 23:34:00-07	2501034
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-15 23:33:29-07	2501035
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-15 23:33:38-07	2501036
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-15 23:33:22-07	2501037
/	203.0.113.219	GET	200 OK	2016-07-15 23:33:08-07	2501038
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-15 23:33:40-07	2501039
/	192.0.2.94	GET	200 OK	2016-07-15 23:33:16-07	2501040
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-15 23:34:14-07	2501041
/	192.0.2.104	GET	200 OK	2016-07-15 23:33:21-07	2501042
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-15 23:34:19-07	2501043
/	192.0.2.171	GET	200 OK	2016-07-15 23:33:22-07	2501044
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 23:33:38-07	2501045
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 23:33:42-07	2501046
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-15 23:34:13-07	2501047
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-15 23:34:12-07	2501048
/	198.51.100.196	GET	200 OK	2016-07-15 23:33:30-07	2501049
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-15 23:34:25-07	2501050
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-15 23:34:30-07	2501051
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-15 23:34:02-07	2501052
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-15 23:33:57-07	2501053
/	203.0.113.165	GET	200 OK	2016-07-15 23:33:39-07	2501054
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-15 23:34:10-07	2501055
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 23:34:37-07	2501056
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-15 23:34:22-07	2501057
/	203.0.113.143	GET	200 OK	2016-07-15 23:33:41-07	2501058
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-15 23:34:32-07	2501059
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-15 23:34:18-07	2501060
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-15 23:34:24-07	2501061
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-15 23:34:00-07	2501062
/	203.0.113.211	GET	200 OK	2016-07-15 23:33:43-07	2501063
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-15 23:34:37-07	2501064
/	198.51.100.171	GET	200 OK	2016-07-15 23:33:46-07	2501065
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 23:34:07-07	2501066
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-15 23:34:29-07	2501067
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 23:34:12-07	2501068
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-15 23:34:33-07	2501069
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-15 23:34:35-07	2501071
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-15 23:34:21-07	2501072
/	198.51.100.135	GET	200 OK	2016-07-15 23:33:58-07	2501073
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-15 23:34:30-07	2501074
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-15 23:34:50-07	2501075
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-15 23:34:41-07	2501076
/	203.0.113.185	GET	200 OK	2016-07-15 23:33:59-07	2501077
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-15 23:34:59-07	2501078
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-15 23:34:53-07	2501079
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-15 23:34:55-07	2501080
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-15 23:34:14-07	2501081
/	198.51.100.105	GET	200 OK	2016-07-15 23:34:00-07	2501082
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-15 23:34:18-07	2501083
/	198.51.100.75	GET	200 OK	2016-07-15 23:34:07-07	2501084
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 23:34:45-07	2501085
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-15 23:34:26-07	2501086
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-15 23:35:04-07	2501087
/	192.0.2.238	GET	200 OK	2016-07-15 23:34:15-07	2501088
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-15 23:34:59-07	2501089
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-15 23:35:00-07	2501090
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-15 23:34:34-07	2501091
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-15 23:34:58-07	2501092
/	192.0.2.196	GET	200 OK	2016-07-15 23:34:23-07	2501093
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-15 23:34:43-07	2501094
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 23:34:50-07	2501095
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-15 23:34:57-07	2501096
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-15 23:34:48-07	2501097
/	198.51.100.28	GET	200 OK	2016-07-15 23:34:31-07	2501098
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-15 23:35:08-07	2501099
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-15 23:35:10-07	2501100
/	198.51.100.11	GET	200 OK	2016-07-15 23:34:33-07	2501101
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-15 23:34:58-07	2501102
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-15 23:35:03-07	2501103
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-15 23:35:30-07	2501104
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 23:35:22-07	2501105
/	192.0.2.101	GET	200 OK	2016-07-15 23:34:35-07	2501106
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-15 23:35:32-07	2501107
/	198.51.100.61	GET	200 OK	2016-07-15 23:34:40-07	2501108
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-15 23:35:15-07	2501109
/	203.0.113.88	GET	200 OK	2016-07-15 23:34:48-07	2501110
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-15 23:35:18-07	2501111
/	192.0.2.136	GET	200 OK	2016-07-15 23:34:52-07	2501112
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-15 23:35:17-07	2501113
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-15 23:35:34-07	2501114
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-15 23:35:08-07	2501115
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-15 23:35:52-07	2501116
/	203.0.113.251	GET	200 OK	2016-07-15 23:35:02-07	2501117
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-15 23:35:19-07	2501118
/	192.0.2.6	GET	200 OK	2016-07-15 23:35:11-07	2501119
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-15 23:35:49-07	2501120
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-15 23:35:44-07	2501121
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 23:35:39-07	2501122
/	198.51.100.173	GET	200 OK	2016-07-15 23:35:18-07	2501123
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-15 23:35:50-07	2501124
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-15 23:35:35-07	2501125
/	192.0.2.178	GET	200 OK	2016-07-15 23:35:28-07	2501126
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-15 23:36:05-07	2501127
/	198.51.100.174	GET	200 OK	2016-07-15 23:35:35-07	2501128
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-15 23:35:53-07	2501129
/	198.51.100.153	GET	200 OK	2016-07-15 23:35:37-07	2501130
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-15 23:36:15-07	2501131
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-15 23:36:14-07	2501132
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 23:36:13-07	2501133
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-15 23:36:13-07	2501134
/	192.0.2.78	GET	200 OK	2016-07-15 23:35:41-07	2501135
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-15 23:36:40-07	2501136
/	203.0.113.196	GET	200 OK	2016-07-15 23:35:51-07	2501137
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-15 23:36:25-07	2501138
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-15 23:36:44-07	2501139
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-15 23:36:23-07	2501140
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-15 23:36:42-07	2501141
/	203.0.113.216	GET	200 OK	2016-07-15 23:35:52-07	2501142
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-15 23:36:46-07	2501143
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-15 23:36:51-07	2501144
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 23:36:50-07	2501145
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-15 23:36:43-07	2501146
/	198.51.100.203	GET	200 OK	2016-07-15 23:35:56-07	2501147
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 23:36:48-07	2501148
/	192.0.2.17	GET	200 OK	2016-07-15 23:36:03-07	2501149
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-15 23:36:29-07	2501150
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-15 23:36:36-07	2501151
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 23:36:25-07	2501152
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 23:36:33-07	2501153
/	198.51.100.11	GET	200 OK	2016-07-15 23:36:12-07	2501154
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-15 23:37:03-07	2501155
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-15 23:36:30-07	2501156
/	198.51.100.183	GET	200 OK	2016-07-15 23:36:14-07	2501157
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-15 23:36:57-07	2501158
/	198.51.100.55	GET	200 OK	2016-07-15 23:36:21-07	2501159
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-15 23:36:38-07	2501160
/	203.0.113.9	GET	200 OK	2016-07-15 23:36:24-07	2501161
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-15 23:37:24-07	2501162
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-15 23:37:09-07	2501163
/	198.51.100.64	GET	200 OK	2016-07-15 23:36:34-07	2501164
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 23:37:11-07	2501165
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-15 23:37:35-07	2501167
/	203.0.113.7	GET	200 OK	2016-07-15 23:36:42-07	2501168
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-15 23:37:05-07	2501169
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-15 23:37:25-07	2501170
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-15 23:37:13-07	2501171
/	198.51.100.73	GET	200 OK	2016-07-15 23:36:48-07	2501172
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-15 23:37:43-07	2501173
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-15 23:37:27-07	2501174
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-15 23:37:28-07	2501175
/	198.51.100.222	GET	200 OK	2016-07-15 23:36:50-07	2501176
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 23:37:30-07	2501177
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-15 23:37:07-07	2501178
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 23:37:42-07	2501179
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 23:37:44-07	2501180
/	192.0.2.17	GET	200 OK	2016-07-15 23:36:53-07	2501181
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-15 23:37:53-07	2501182
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-15 23:37:25-07	2501183
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-15 23:37:16-07	2501184
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-15 23:37:40-07	2501185
/	203.0.113.176	GET	200 OK	2016-07-15 23:36:58-07	2501186
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-15 23:37:29-07	2501187
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-15 23:37:37-07	2501188
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-15 23:37:17-07	2501189
/	203.0.113.221	GET	200 OK	2016-07-15 23:37:05-07	2501190
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 23:37:28-07	2501191
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-15 23:38:00-07	2501192
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 23:37:20-07	2501193
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-15 23:37:30-07	2501194
/	192.0.2.104	GET	200 OK	2016-07-15 23:37:14-07	2501195
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-15 23:38:05-07	2501196
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-15 23:37:49-07	2501197
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-15 23:38:12-07	2501198
/	203.0.113.110	GET	200 OK	2016-07-15 23:37:20-07	2501199
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 23:37:40-07	2501200
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-15 23:38:01-07	2501201
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-15 23:38:19-07	2501202
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-15 23:38:07-07	2501203
/	198.51.100.36	GET	200 OK	2016-07-15 23:37:27-07	2501204
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-15 23:38:14-07	2501205
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-15 23:38:22-07	2501206
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-15 23:37:54-07	2501207
/	192.0.2.240	GET	200 OK	2016-07-15 23:37:36-07	2501208
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-15 23:38:31-07	2501209
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-15 23:38:24-07	2501210
/	203.0.113.244	GET	200 OK	2016-07-15 23:37:41-07	2501211
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-15 23:38:16-07	2501212
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-15 23:38:19-07	2501213
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-15 23:38:33-07	2501214
/	203.0.113.9	GET	200 OK	2016-07-15 23:37:50-07	2501215
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 23:38:23-07	2501216
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-15 23:38:11-07	2501217
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-15 23:38:35-07	2501218
/	192.0.2.184	GET	200 OK	2016-07-15 23:38:00-07	2501219
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-15 23:38:22-07	2501220
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-15 23:38:48-07	2501221
/	203.0.113.143	GET	200 OK	2016-07-15 23:38:02-07	2501222
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-15 23:38:41-07	2501223
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-15 23:38:41-07	2501224
/	192.0.2.170	GET	200 OK	2016-07-15 23:38:08-07	2501225
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-15 23:39:08-07	2501226
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-15 23:38:30-07	2501227
/	198.51.100.50	GET	200 OK	2016-07-15 23:38:10-07	2501228
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-15 23:38:54-07	2501229
/	203.0.113.90	GET	200 OK	2016-07-15 23:38:18-07	2501230
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-15 23:38:44-07	2501231
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-15 23:39:06-07	2501232
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-15 23:38:33-07	2501233
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-15 23:38:59-07	2501234
/	203.0.113.216	GET	200 OK	2016-07-15 23:38:20-07	2501235
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-15 23:38:58-07	2501236
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-15 23:38:36-07	2501237
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-15 23:39:07-07	2501238
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-15 23:38:49-07	2501239
/	192.0.2.49	GET	200 OK	2016-07-15 23:38:21-07	2501240
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-15 23:38:54-07	2501241
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-15 23:38:58-07	2501242
/	203.0.113.98	GET	200 OK	2016-07-15 23:38:29-07	2501243
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-15 23:39:28-07	2501244
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-15 23:39:18-07	2501245
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-15 23:38:46-07	2501246
/	198.51.100.43	GET	200 OK	2016-07-15 23:38:35-07	2501247
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-15 23:39:04-07	2501248
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-15 23:39:34-07	2501249
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-15 23:39:11-07	2501250
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-15 23:39:17-07	2501251
/	198.51.100.13	GET	200 OK	2016-07-15 23:38:39-07	2501252
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-15 23:39:33-07	2501253
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-15 23:39:29-07	2501254
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-15 23:39:10-07	2501255
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-15 23:39:06-07	2501256
/	198.51.100.134	GET	200 OK	2016-07-15 23:38:45-07	2501257
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-15 23:39:30-07	2501258
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-15 23:39:29-07	2501259
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-15 23:39:23-07	2501260
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-15 23:39:10-07	2501261
/	192.0.2.176	GET	200 OK	2016-07-15 23:38:51-07	2501262
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-15 23:39:41-07	2501263
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-15 23:39:36-07	2501264
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-15 23:39:27-07	2501265
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-15 23:39:14-07	2501266
/	203.0.113.229	GET	200 OK	2016-07-15 23:38:54-07	2501267
/article/bears-love-berriesa	203.0.113.229	GET	404 NOT FOUND	2016-07-15 23:39:50-07	2501268
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-15 23:39:14-07	2501269
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-15 23:39:36-07	2501270
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-15 23:39:19-07	2501271
/	192.0.2.40	GET	200 OK	2016-07-15 23:39:01-07	2501272
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 23:39:17-07	2501273
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-15 23:39:37-07	2501274
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-15 23:39:24-07	2501275
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-15 23:39:33-07	2501276
/	192.0.2.11	GET	200 OK	2016-07-15 23:39:11-07	2501277
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-15 23:39:50-07	2501278
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-15 23:40:11-07	2501279
/	198.51.100.94	GET	200 OK	2016-07-15 23:39:20-07	2501280
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 23:39:37-07	2501281
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-15 23:39:37-07	2501282
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-15 23:40:02-07	2501283
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-15 23:40:00-07	2501284
/	192.0.2.245	GET	200 OK	2016-07-15 23:39:30-07	2501285
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-15 23:39:52-07	2501286
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-15 23:40:20-07	2501287
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-15 23:40:05-07	2501288
/	203.0.113.157	GET	200 OK	2016-07-15 23:39:38-07	2501289
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-15 23:40:02-07	2501290
/	198.51.100.250	GET	200 OK	2016-07-15 23:39:39-07	2501291
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-15 23:40:09-07	2501292
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-15 23:40:17-07	2501293
/	192.0.2.10	GET	200 OK	2016-07-15 23:39:44-07	2501294
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-15 23:40:35-07	2501295
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 23:40:18-07	2501296
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-15 23:40:30-07	2501297
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-15 23:40:24-07	2501298
/	203.0.113.153	GET	200 OK	2016-07-15 23:39:47-07	2501299
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-15 23:40:07-07	2501300
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-15 23:40:44-07	2501301
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-15 23:40:08-07	2501302
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-15 23:40:07-07	2501303
/	198.51.100.46	GET	200 OK	2016-07-15 23:39:55-07	2501304
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-15 23:40:27-07	2501305
/	192.0.2.24	GET	200 OK	2016-07-15 23:40:05-07	2501306
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-15 23:40:34-07	2501307
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 23:40:25-07	2501308
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-15 23:40:44-07	2501309
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-15 23:41:01-07	2501310
/	192.0.2.151	GET	200 OK	2016-07-15 23:40:14-07	2501311
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-15 23:40:38-07	2501312
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-15 23:40:55-07	2501313
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-15 23:41:14-07	2501314
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-15 23:40:34-07	2501315
/	198.51.100.21	GET	200 OK	2016-07-15 23:40:22-07	2501316
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 23:41:06-07	2501317
/	203.0.113.24	GET	200 OK	2016-07-15 23:40:25-07	2501318
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-15 23:41:09-07	2501319
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-15 23:40:52-07	2501320
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-15 23:41:09-07	2501321
/	192.0.2.172	GET	200 OK	2016-07-15 23:40:35-07	2501322
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-15 23:40:55-07	2501323
/	192.0.2.33	GET	200 OK	2016-07-15 23:40:42-07	2501324
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-15 23:41:21-07	2501325
/	192.0.2.41	GET	200 OK	2016-07-15 23:40:50-07	2501326
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-15 23:41:45-07	2501327
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-15 23:41:37-07	2501328
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-15 23:41:16-07	2501329
/	203.0.113.165	GET	200 OK	2016-07-15 23:40:53-07	2501330
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-15 23:41:39-07	2501331
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-15 23:41:13-07	2501332
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-15 23:41:10-07	2501333
/	192.0.2.168	GET	200 OK	2016-07-15 23:40:54-07	2501334
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-15 23:41:38-07	2501335
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-15 23:41:51-07	2501336
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-15 23:41:46-07	2501337
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-15 23:41:20-07	2501338
/	192.0.2.148	GET	200 OK	2016-07-15 23:41:00-07	2501339
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-15 23:41:16-07	2501340
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-15 23:41:39-07	2501341
/	203.0.113.45	GET	200 OK	2016-07-15 23:41:02-07	2501342
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 23:42:00-07	2501343
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-15 23:41:35-07	2501344
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-15 23:41:27-07	2501345
/	203.0.113.139	GET	200 OK	2016-07-15 23:41:04-07	2501346
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-15 23:41:27-07	2501347
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-15 23:41:43-07	2501348
/	192.0.2.61	GET	200 OK	2016-07-15 23:41:11-07	2501349
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-15 23:41:50-07	2501350
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-15 23:42:07-07	2501351
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-15 23:41:26-07	2501352
/	198.51.100.246	GET	200 OK	2016-07-15 23:41:14-07	2501353
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-15 23:41:58-07	2501354
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-15 23:41:39-07	2501355
/	203.0.113.229	GET	200 OK	2016-07-15 23:41:21-07	2501356
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 23:42:05-07	2501357
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-15 23:41:54-07	2501358
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-15 23:41:56-07	2501359
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-15 23:42:08-07	2501360
/	203.0.113.175	GET	200 OK	2016-07-15 23:41:28-07	2501361
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-15 23:42:16-07	2501362
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-15 23:42:01-07	2501363
/article/goats-eat-googlesj	203.0.113.175	GET	404 NOT FOUND	2016-07-15 23:41:43-07	2501364
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-15 23:42:11-07	2501365
/	192.0.2.4	GET	200 OK	2016-07-15 23:41:34-07	2501366
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-15 23:42:03-07	2501367
/	198.51.100.51	GET	200 OK	2016-07-15 23:41:37-07	2501368
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 23:42:20-07	2501369
/	192.0.2.59	GET	200 OK	2016-07-15 23:41:44-07	2501370
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-15 23:42:37-07	2501371
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-15 23:42:02-07	2501372
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 23:42:32-07	2501373
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-15 23:42:15-07	2501374
/	192.0.2.117	GET	200 OK	2016-07-15 23:41:51-07	2501375
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-15 23:42:50-07	2501376
/	198.51.100.209	GET	200 OK	2016-07-15 23:42:00-07	2501377
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-15 23:42:47-07	2501378
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-15 23:42:31-07	2501379
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-15 23:42:17-07	2501380
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-15 23:42:30-07	2501381
/	198.51.100.28	GET	200 OK	2016-07-15 23:42:08-07	2501382
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-15 23:42:37-07	2501383
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-15 23:42:46-07	2501384
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-15 23:43:08-07	2501385
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-15 23:42:33-07	2501386
/	203.0.113.203	GET	200 OK	2016-07-15 23:42:16-07	2501387
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 23:43:08-07	2501388
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-15 23:43:05-07	2501389
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-15 23:42:55-07	2501390
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-15 23:42:36-07	2501391
/	198.51.100.220	GET	200 OK	2016-07-15 23:42:17-07	2501392
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-15 23:42:36-07	2501393
/	203.0.113.136	GET	200 OK	2016-07-15 23:42:22-07	2501394
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-15 23:43:16-07	2501395
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-15 23:42:44-07	2501396
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-15 23:43:07-07	2501397
/	192.0.2.59	GET	200 OK	2016-07-15 23:42:29-07	2501398
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-15 23:43:18-07	2501399
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-15 23:43:01-07	2501400
/	203.0.113.166	GET	200 OK	2016-07-15 23:42:36-07	2501401
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-15 23:43:18-07	2501402
/	192.0.2.158	GET	200 OK	2016-07-15 23:42:41-07	2501403
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-15 23:43:32-07	2501404
/	203.0.113.220	GET	200 OK	2016-07-15 23:42:51-07	2501405
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-15 23:43:16-07	2501406
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-15 23:43:36-07	2501407
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-15 23:43:48-07	2501408
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-15 23:43:23-07	2501409
/	192.0.2.58	GET	200 OK	2016-07-15 23:42:55-07	2501410
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-15 23:43:46-07	2501411
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-15 23:43:52-07	2501412
/	192.0.2.191	GET	200 OK	2016-07-15 23:42:56-07	2501413
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-15 23:43:41-07	2501414
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-15 23:43:30-07	2501415
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-15 23:43:32-07	2501416
/	203.0.113.65	GET	200 OK	2016-07-15 23:43:06-07	2501417
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-15 23:43:36-07	2501418
/	203.0.113.95	GET	200 OK	2016-07-15 23:43:10-07	2501419
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 23:43:29-07	2501420
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-15 23:43:50-07	2501421
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-15 23:43:50-07	2501422
/	192.0.2.85	GET	200 OK	2016-07-15 23:43:13-07	2501423
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-15 23:44:06-07	2501424
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-15 23:44:05-07	2501425
/	192.0.2.195	GET	200 OK	2016-07-15 23:43:20-07	2501426
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-15 23:44:01-07	2501427
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-15 23:43:40-07	2501428
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-15 23:43:50-07	2501429
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-15 23:43:45-07	2501430
/	192.0.2.208	GET	200 OK	2016-07-15 23:43:28-07	2501431
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-15 23:44:06-07	2501432
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-15 23:44:13-07	2501433
/	192.0.2.143	GET	200 OK	2016-07-15 23:43:34-07	2501434
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-15 23:44:16-07	2501435
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-15 23:44:03-07	2501436
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-15 23:44:32-07	2501437
/	192.0.2.193	GET	200 OK	2016-07-15 23:43:40-07	2501438
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-15 23:44:24-07	2501439
/	198.51.100.114	GET	200 OK	2016-07-15 23:43:42-07	2501440
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-15 23:43:57-07	2501441
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-15 23:44:30-07	2501442
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-15 23:44:03-07	2501443
/	192.0.2.209	GET	200 OK	2016-07-15 23:43:47-07	2501444
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 23:44:42-07	2501445
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 23:44:35-07	2501446
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-15 23:44:17-07	2501447
/	192.0.2.28	GET	200 OK	2016-07-15 23:43:48-07	2501448
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 23:44:47-07	2501449
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 23:44:28-07	2501450
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-15 23:44:48-07	2501451
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-15 23:44:11-07	2501452
/	203.0.113.164	GET	200 OK	2016-07-15 23:43:54-07	2501453
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-15 23:44:15-07	2501454
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-15 23:44:50-07	2501455
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-15 23:44:19-07	2501456
/	203.0.113.52	GET	200 OK	2016-07-15 23:43:57-07	2501457
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-15 23:44:27-07	2501458
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-15 23:44:24-07	2501459
/	203.0.113.151	GET	200 OK	2016-07-15 23:43:58-07	2501460
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-15 23:44:14-07	2501461
/	192.0.2.28	GET	200 OK	2016-07-15 23:43:59-07	2501462
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-15 23:44:26-07	2501463
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-15 23:44:14-07	2501464
/	192.0.2.250	GET	200 OK	2016-07-15 23:44:08-07	2501465
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-15 23:45:04-07	2501466
/	198.51.100.31	GET	200 OK	2016-07-15 23:44:15-07	2501467
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-15 23:45:11-07	2501468
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-15 23:44:58-07	2501469
/	203.0.113.85	GET	200 OK	2016-07-15 23:44:22-07	2501470
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 23:45:09-07	2501471
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-15 23:45:02-07	2501472
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-15 23:44:37-07	2501473
/	198.51.100.201	GET	200 OK	2016-07-15 23:44:28-07	2501474
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-15 23:44:54-07	2501475
/	192.0.2.65	GET	200 OK	2016-07-15 23:44:30-07	2501476
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-15 23:45:18-07	2501477
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 23:44:46-07	2501478
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-15 23:44:55-07	2501479
/	192.0.2.27	GET	200 OK	2016-07-15 23:44:40-07	2501480
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-15 23:45:02-07	2501481
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-15 23:45:36-07	2501482
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-15 23:45:10-07	2501483
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-15 23:45:00-07	2501484
/	192.0.2.165	GET	200 OK	2016-07-15 23:44:46-07	2501485
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-15 23:45:13-07	2501486
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-15 23:45:20-07	2501487
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-15 23:45:26-07	2501488
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-15 23:45:46-07	2501489
/	192.0.2.18	GET	200 OK	2016-07-15 23:44:52-07	2501490
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-15 23:45:36-07	2501491
/	203.0.113.172	GET	200 OK	2016-07-15 23:44:57-07	2501492
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-15 23:45:55-07	2501493
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-15 23:45:17-07	2501494
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-15 23:45:22-07	2501495
/	203.0.113.69	GET	200 OK	2016-07-15 23:45:00-07	2501496
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-15 23:45:15-07	2501497
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-15 23:45:16-07	2501498
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-15 23:45:57-07	2501499
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-15 23:45:48-07	2501500
/	192.0.2.244	GET	200 OK	2016-07-15 23:45:02-07	2501501
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-15 23:45:40-07	2501502
/	198.51.100.138	GET	200 OK	2016-07-15 23:45:05-07	2501503
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 23:45:21-07	2501504
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-15 23:45:58-07	2501505
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-15 23:45:23-07	2501506
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-15 23:46:03-07	2501507
/	192.0.2.244	GET	200 OK	2016-07-15 23:45:07-07	2501508
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-15 23:45:43-07	2501509
/	198.51.100.197	GET	200 OK	2016-07-15 23:45:13-07	2501510
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-15 23:45:29-07	2501511
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 23:45:53-07	2501512
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-15 23:45:51-07	2501513
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-15 23:45:41-07	2501514
/	203.0.113.133	GET	200 OK	2016-07-15 23:45:19-07	2501515
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-15 23:46:13-07	2501516
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-15 23:45:46-07	2501517
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-15 23:45:43-07	2501518
/	203.0.113.189	GET	200 OK	2016-07-15 23:45:22-07	2501519
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-15 23:45:53-07	2501520
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-15 23:45:42-07	2501521
/	192.0.2.93	GET	200 OK	2016-07-15 23:45:30-07	2501522
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-15 23:45:51-07	2501523
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-15 23:45:49-07	2501524
/	192.0.2.13	GET	200 OK	2016-07-15 23:45:33-07	2501525
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-15 23:46:30-07	2501526
/	203.0.113.156	GET	200 OK	2016-07-15 23:45:39-07	2501527
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-15 23:46:15-07	2501528
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-15 23:46:39-07	2501529
/	192.0.2.9	GET	200 OK	2016-07-15 23:45:49-07	2501530
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-15 23:46:38-07	2501531
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-15 23:46:36-07	2501532
/	192.0.2.28	GET	200 OK	2016-07-15 23:45:53-07	2501533
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 23:46:23-07	2501534
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-15 23:46:46-07	2501535
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-15 23:46:08-07	2501536
/	203.0.113.49	GET	200 OK	2016-07-15 23:46:01-07	2501537
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-15 23:46:23-07	2501538
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-15 23:46:21-07	2501539
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-15 23:46:58-07	2501540
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-15 23:46:43-07	2501541
/	192.0.2.45	GET	200 OK	2016-07-15 23:46:03-07	2501542
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-15 23:46:25-07	2501543
/	203.0.113.14	GET	200 OK	2016-07-15 23:46:09-07	2501544
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-15 23:47:03-07	2501545
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 23:46:26-07	2501546
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 23:46:41-07	2501547
/	198.51.100.103	GET	200 OK	2016-07-15 23:46:15-07	2501548
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-15 23:47:02-07	2501549
/	192.0.2.200	GET	200 OK	2016-07-15 23:46:19-07	2501550
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-15 23:47:14-07	2501551
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-15 23:46:35-07	2501552
/	192.0.2.28	GET	200 OK	2016-07-15 23:46:21-07	2501553
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-15 23:47:04-07	2501554
/	192.0.2.104	GET	200 OK	2016-07-15 23:46:24-07	2501555
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-15 23:46:39-07	2501556
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-15 23:46:42-07	2501557
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-15 23:46:48-07	2501558
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-15 23:47:05-07	2501559
/	198.51.100.195	GET	200 OK	2016-07-15 23:46:28-07	2501560
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-15 23:47:10-07	2501561
/	192.0.2.98	GET	200 OK	2016-07-15 23:46:29-07	2501562
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-15 23:47:28-07	2501563
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-15 23:46:59-07	2501564
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-15 23:47:15-07	2501565
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-15 23:47:09-07	2501566
/	198.51.100.92	GET	200 OK	2016-07-15 23:46:38-07	2501567
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-15 23:47:29-07	2501568
/	203.0.113.106	GET	200 OK	2016-07-15 23:46:45-07	2501569
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-15 23:47:19-07	2501570
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-15 23:47:06-07	2501571
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-15 23:47:25-07	2501572
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-15 23:47:45-07	2501573
/	203.0.113.237	GET	200 OK	2016-07-15 23:46:48-07	2501574
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-15 23:47:35-07	2501575
/	203.0.113.44	GET	200 OK	2016-07-15 23:46:58-07	2501576
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-15 23:47:43-07	2501577
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-15 23:47:31-07	2501578
/	198.51.100.64	GET	200 OK	2016-07-15 23:47:05-07	2501579
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 23:47:52-07	2501580
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 23:47:45-07	2501581
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-15 23:47:57-07	2501582
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-15 23:47:53-07	2501583
/	198.51.100.208	GET	200 OK	2016-07-15 23:47:12-07	2501584
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-15 23:47:54-07	2501585
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-15 23:48:00-07	2501586
/	203.0.113.122	GET	200 OK	2016-07-15 23:47:18-07	2501587
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-15 23:48:01-07	2501588
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-15 23:47:58-07	2501589
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-15 23:48:13-07	2501590
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-15 23:47:51-07	2501591
/	198.51.100.89	GET	200 OK	2016-07-15 23:47:27-07	2501592
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-15 23:47:54-07	2501593
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-15 23:48:16-07	2501594
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-15 23:47:56-07	2501595
/	198.51.100.131	GET	200 OK	2016-07-15 23:47:35-07	2501596
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-15 23:48:18-07	2501597
/	198.51.100.133	GET	200 OK	2016-07-15 23:47:38-07	2501598
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-15 23:48:11-07	2501599
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-15 23:48:09-07	2501600
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-15 23:47:58-07	2501601
/	198.51.100.85	GET	200 OK	2016-07-15 23:47:40-07	2501602
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-15 23:48:36-07	2501603
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-15 23:48:27-07	2501604
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-15 23:48:20-07	2501605
/	192.0.2.169	GET	200 OK	2016-07-15 23:47:43-07	2501606
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-15 23:48:42-07	2501607
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-15 23:48:26-07	2501608
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-15 23:48:02-07	2501609
/	203.0.113.186	GET	200 OK	2016-07-15 23:47:51-07	2501610
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-15 23:48:20-07	2501611
/	192.0.2.100	GET	200 OK	2016-07-15 23:47:53-07	2501612
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-15 23:48:18-07	2501613
/	198.51.100.249	GET	200 OK	2016-07-15 23:48:00-07	2501614
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-15 23:48:47-07	2501615
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-15 23:48:29-07	2501616
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-15 23:48:23-07	2501617
/	192.0.2.80	GET	200 OK	2016-07-15 23:48:03-07	2501618
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-15 23:48:23-07	2501619
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 23:48:28-07	2501620
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-15 23:48:32-07	2501621
/	203.0.113.224	GET	200 OK	2016-07-15 23:48:05-07	2501622
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 23:49:00-07	2501623
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-15 23:48:41-07	2501624
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-15 23:48:43-07	2501625
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-15 23:49:04-07	2501626
/	192.0.2.248	GET	200 OK	2016-07-15 23:48:12-07	2501627
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-15 23:48:37-07	2501628
/	203.0.113.42	GET	200 OK	2016-07-15 23:48:14-07	2501629
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-15 23:49:08-07	2501630
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-15 23:49:10-07	2501631
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-15 23:48:56-07	2501632
/	192.0.2.12	GET	200 OK	2016-07-15 23:48:22-07	2501633
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-15 23:49:03-07	2501634
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-15 23:48:55-07	2501635
/	203.0.113.14	GET	200 OK	2016-07-15 23:48:30-07	2501636
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-15 23:48:45-07	2501637
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 23:49:19-07	2501638
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-15 23:49:21-07	2501639
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-15 23:49:19-07	2501640
/	198.51.100.252	GET	200 OK	2016-07-15 23:48:36-07	2501641
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-15 23:49:31-07	2501642
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-15 23:48:54-07	2501643
/	203.0.113.38	GET	200 OK	2016-07-15 23:48:41-07	2501644
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-15 23:49:02-07	2501645
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-15 23:49:35-07	2501646
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-15 23:49:34-07	2501647
/	198.51.100.131	GET	200 OK	2016-07-15 23:48:48-07	2501648
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-15 23:49:05-07	2501649
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-15 23:49:33-07	2501650
/	192.0.2.65	GET	200 OK	2016-07-15 23:48:56-07	2501651
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-15 23:49:30-07	2501652
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 23:49:36-07	2501653
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-15 23:49:23-07	2501654
/	192.0.2.205	GET	200 OK	2016-07-15 23:48:58-07	2501655
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-15 23:49:46-07	2501656
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-15 23:49:55-07	2501657
/	203.0.113.37	GET	200 OK	2016-07-15 23:49:00-07	2501658
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-15 23:49:57-07	2501659
/	203.0.113.202	GET	200 OK	2016-07-15 23:49:04-07	2501660
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 23:50:03-07	2501661
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-15 23:49:40-07	2501662
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-15 23:49:32-07	2501663
/	198.51.100.78	GET	200 OK	2016-07-15 23:49:12-07	2501664
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-15 23:49:43-07	2501665
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-15 23:49:29-07	2501666
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-15 23:50:04-07	2501667
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-15 23:49:33-07	2501668
/	192.0.2.80	GET	200 OK	2016-07-15 23:49:15-07	2501669
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 23:49:38-07	2501670
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-15 23:49:54-07	2501671
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 23:49:44-07	2501672
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-15 23:49:43-07	2501673
/	192.0.2.139	GET	200 OK	2016-07-15 23:49:21-07	2501674
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-15 23:50:11-07	2501675
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-15 23:49:45-07	2501676
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-15 23:49:53-07	2501677
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-15 23:50:20-07	2501678
/	203.0.113.28	GET	200 OK	2016-07-15 23:49:29-07	2501679
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-15 23:50:09-07	2501680
/	192.0.2.6	GET	200 OK	2016-07-15 23:49:39-07	2501681
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-15 23:50:24-07	2501682
/	192.0.2.105	GET	200 OK	2016-07-15 23:49:45-07	2501683
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 23:50:37-07	2501684
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-15 23:50:35-07	2501685
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-15 23:50:33-07	2501686
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-15 23:50:36-07	2501687
/	203.0.113.140	GET	200 OK	2016-07-15 23:49:46-07	2501688
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-15 23:50:11-07	2501689
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-15 23:50:42-07	2501690
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-15 23:50:26-07	2501691
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-15 23:50:10-07	2501692
/	192.0.2.121	GET	200 OK	2016-07-15 23:49:47-07	2501693
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-15 23:50:35-07	2501694
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-15 23:50:31-07	2501695
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-15 23:50:31-07	2501696
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-15 23:50:13-07	2501697
/	198.51.100.225	GET	200 OK	2016-07-15 23:49:49-07	2501698
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-15 23:50:22-07	2501699
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-15 23:50:38-07	2501700
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-15 23:50:06-07	2501701
/	203.0.113.108	GET	200 OK	2016-07-15 23:49:53-07	2501702
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-15 23:50:53-07	2501703
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-15 23:50:47-07	2501704
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-15 23:50:30-07	2501705
/	192.0.2.48	GET	200 OK	2016-07-15 23:50:03-07	2501706
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-15 23:51:02-07	2501707
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-15 23:50:21-07	2501708
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-15 23:50:33-07	2501709
/	198.51.100.127	GET	200 OK	2016-07-15 23:50:13-07	2501710
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 23:51:02-07	2501711
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-15 23:50:42-07	2501712
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-15 23:50:50-07	2501713
/	192.0.2.87	GET	200 OK	2016-07-15 23:50:17-07	2501714
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-15 23:50:37-07	2501715
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-15 23:50:36-07	2501716
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-15 23:50:52-07	2501717
/	203.0.113.107	GET	200 OK	2016-07-15 23:50:24-07	2501718
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-15 23:51:01-07	2501719
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-15 23:50:54-07	2501720
/	203.0.113.240	GET	200 OK	2016-07-15 23:50:26-07	2501721
/article/media-obsessed-with-bearsf	203.0.113.240	GET	404 NOT FOUND	2016-07-15 23:51:25-07	2501722
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 23:51:21-07	2501723
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-15 23:50:44-07	2501724
/	203.0.113.204	GET	200 OK	2016-07-15 23:50:34-07	2501725
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-15 23:51:29-07	2501726
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 23:51:23-07	2501727
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-15 23:50:50-07	2501728
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-15 23:50:56-07	2501729
/	192.0.2.103	GET	200 OK	2016-07-15 23:50:37-07	2501730
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 23:51:23-07	2501731
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 23:51:16-07	2501732
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-15 23:50:59-07	2501733
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-15 23:51:27-07	2501735
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-15 23:51:30-07	2501736
/	198.51.100.154	GET	200 OK	2016-07-15 23:50:55-07	2501737
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-15 23:51:34-07	2501738
/	198.51.100.51	GET	200 OK	2016-07-15 23:51:03-07	2501739
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-15 23:51:25-07	2501740
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 23:51:45-07	2501741
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-15 23:51:53-07	2501742
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-15 23:51:29-07	2501743
/	198.51.100.241	GET	200 OK	2016-07-15 23:51:07-07	2501744
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-15 23:52:04-07	2501745
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-15 23:51:58-07	2501746
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-15 23:51:43-07	2501747
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-15 23:51:45-07	2501748
/	192.0.2.237	GET	200 OK	2016-07-15 23:51:08-07	2501749
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-15 23:51:29-07	2501750
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 23:51:33-07	2501751
/article/bears-love-berriesj	192.0.2.237	GET	404 NOT FOUND	2016-07-15 23:51:41-07	2501752
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-15 23:52:00-07	2501753
/	192.0.2.15	GET	200 OK	2016-07-15 23:51:12-07	2501754
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-15 23:51:48-07	2501755
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-15 23:51:34-07	2501756
/	192.0.2.157	GET	200 OK	2016-07-15 23:51:21-07	2501757
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-15 23:52:18-07	2501758
/	192.0.2.35	GET	200 OK	2016-07-15 23:51:23-07	2501759
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-15 23:51:42-07	2501760
/	198.51.100.25	GET	200 OK	2016-07-15 23:51:32-07	2501761
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-15 23:52:17-07	2501762
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-15 23:52:03-07	2501763
/	198.51.100.46	GET	200 OK	2016-07-15 23:51:35-07	2501764
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-15 23:51:52-07	2501765
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-15 23:52:26-07	2501766
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-15 23:52:33-07	2501767
/	198.51.100.16	GET	200 OK	2016-07-15 23:51:42-07	2501768
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-15 23:52:30-07	2501769
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-15 23:52:01-07	2501770
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-15 23:52:41-07	2501771
/	203.0.113.13	GET	200 OK	2016-07-15 23:51:51-07	2501772
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-15 23:52:43-07	2501773
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-15 23:52:18-07	2501774
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-15 23:52:47-07	2501775
/	203.0.113.206	GET	200 OK	2016-07-15 23:51:52-07	2501776
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-15 23:52:16-07	2501777
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-15 23:52:27-07	2501778
/	192.0.2.129	GET	200 OK	2016-07-15 23:52:00-07	2501779
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-15 23:52:39-07	2501780
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 23:52:38-07	2501781
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-15 23:52:37-07	2501782
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-15 23:52:31-07	2501783
/	203.0.113.39	GET	200 OK	2016-07-15 23:52:02-07	2501784
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 23:52:51-07	2501785
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-15 23:52:35-07	2501786
/	198.51.100.87	GET	200 OK	2016-07-15 23:52:09-07	2501787
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-15 23:52:52-07	2501788
/	203.0.113.23	GET	200 OK	2016-07-15 23:52:14-07	2501789
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 23:52:46-07	2501790
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-15 23:53:08-07	2501791
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-15 23:53:01-07	2501792
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-15 23:52:50-07	2501793
/	198.51.100.209	GET	200 OK	2016-07-15 23:52:24-07	2501794
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-15 23:52:42-07	2501795
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-15 23:53:02-07	2501796
/	198.51.100.56	GET	200 OK	2016-07-15 23:52:34-07	2501797
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-15 23:53:24-07	2501798
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-15 23:53:08-07	2501799
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-15 23:53:32-07	2501800
/	198.51.100.90	GET	200 OK	2016-07-15 23:52:42-07	2501801
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-15 23:53:29-07	2501802
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-15 23:53:25-07	2501803
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-15 23:52:57-07	2501804
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-15 23:53:18-07	2501805
/	198.51.100.189	GET	200 OK	2016-07-15 23:52:52-07	2501806
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-15 23:53:39-07	2501807
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-15 23:53:10-07	2501808
/	192.0.2.226	GET	200 OK	2016-07-15 23:52:56-07	2501809
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-15 23:53:14-07	2501810
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-15 23:53:31-07	2501811
/	192.0.2.92	GET	200 OK	2016-07-15 23:53:00-07	2501812
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-15 23:53:59-07	2501813
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-15 23:53:57-07	2501814
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-15 23:53:22-07	2501815
/	192.0.2.104	GET	200 OK	2016-07-15 23:53:07-07	2501816
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-15 23:53:38-07	2501817
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-15 23:53:43-07	2501818
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-15 23:53:57-07	2501819
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-15 23:53:42-07	2501820
/	198.51.100.160	GET	200 OK	2016-07-15 23:53:16-07	2501821
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-15 23:53:54-07	2501822
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-15 23:54:11-07	2501823
/	192.0.2.196	GET	200 OK	2016-07-15 23:53:25-07	2501824
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-15 23:53:59-07	2501825
/	192.0.2.177	GET	200 OK	2016-07-15 23:53:34-07	2501826
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-15 23:54:07-07	2501827
/	192.0.2.105	GET	200 OK	2016-07-15 23:53:40-07	2501828
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-15 23:54:13-07	2501829
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-15 23:54:05-07	2501830
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-15 23:54:20-07	2501831
/	198.51.100.63	GET	200 OK	2016-07-15 23:53:41-07	2501832
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-15 23:54:35-07	2501833
/	192.0.2.50	GET	200 OK	2016-07-15 23:53:49-07	2501834
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-15 23:54:31-07	2501835
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-15 23:54:13-07	2501836
/	192.0.2.111	GET	200 OK	2016-07-15 23:53:54-07	2501837
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-15 23:54:36-07	2501838
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-15 23:54:46-07	2501839
/	203.0.113.3	GET	200 OK	2016-07-15 23:53:59-07	2501840
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-15 23:54:46-07	2501841
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-15 23:54:52-07	2501842
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-15 23:54:37-07	2501843
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-15 23:54:23-07	2501844
/	203.0.113.98	GET	200 OK	2016-07-15 23:54:05-07	2501845
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-15 23:54:48-07	2501846
/	198.51.100.21	GET	200 OK	2016-07-15 23:54:07-07	2501847
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-15 23:55:00-07	2501848
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 23:54:33-07	2501849
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-15 23:54:33-07	2501850
/	198.51.100.203	GET	200 OK	2016-07-15 23:54:08-07	2501851
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 23:54:30-07	2501852
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-15 23:54:52-07	2501853
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 23:55:02-07	2501854
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-15 23:54:45-07	2501855
/	198.51.100.162	GET	200 OK	2016-07-15 23:54:16-07	2501856
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-15 23:55:07-07	2501857
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-15 23:54:46-07	2501858
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-15 23:54:48-07	2501859
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-15 23:54:55-07	2501860
/	192.0.2.210	GET	200 OK	2016-07-15 23:54:17-07	2501861
/article/candidate-is-jerkq	192.0.2.210	GET	404 NOT FOUND	2016-07-15 23:54:46-07	2501862
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-15 23:55:17-07	2501863
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-15 23:54:55-07	2501864
/	192.0.2.229	GET	200 OK	2016-07-15 23:54:27-07	2501865
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-15 23:55:14-07	2501866
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-15 23:54:54-07	2501867
/	192.0.2.31	GET	200 OK	2016-07-15 23:54:31-07	2501868
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-15 23:55:02-07	2501869
/	198.51.100.209	GET	200 OK	2016-07-15 23:54:34-07	2501870
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-15 23:55:33-07	2501871
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-15 23:55:03-07	2501872
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-15 23:55:05-07	2501873
/	203.0.113.58	GET	200 OK	2016-07-15 23:54:44-07	2501874
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-15 23:55:00-07	2501875
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-15 23:55:18-07	2501876
/	198.51.100.147	GET	200 OK	2016-07-15 23:54:51-07	2501877
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-15 23:55:24-07	2501878
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-15 23:55:26-07	2501879
/	203.0.113.219	GET	200 OK	2016-07-15 23:54:58-07	2501880
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-15 23:55:33-07	2501881
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 23:55:35-07	2501882
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-15 23:55:13-07	2501883
/	198.51.100.141	GET	200 OK	2016-07-15 23:54:59-07	2501884
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-15 23:55:51-07	2501885
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-15 23:55:50-07	2501886
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-15 23:55:15-07	2501887
/	203.0.113.201	GET	200 OK	2016-07-15 23:55:06-07	2501888
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-15 23:55:41-07	2501889
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 23:56:03-07	2501890
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-15 23:55:53-07	2501891
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-15 23:55:24-07	2501892
/	203.0.113.55	GET	200 OK	2016-07-15 23:55:13-07	2501893
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-15 23:56:06-07	2501894
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-15 23:56:06-07	2501895
/	192.0.2.73	GET	200 OK	2016-07-15 23:55:23-07	2501896
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-15 23:56:15-07	2501897
/	192.0.2.234	GET	200 OK	2016-07-15 23:55:27-07	2501898
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-15 23:55:45-07	2501899
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-15 23:56:04-07	2501900
/	192.0.2.83	GET	200 OK	2016-07-15 23:55:35-07	2501901
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-15 23:56:10-07	2501902
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-15 23:56:25-07	2501903
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-15 23:55:52-07	2501904
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-15 23:56:31-07	2501905
/	198.51.100.143	GET	200 OK	2016-07-15 23:55:36-07	2501906
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-15 23:56:26-07	2501907
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-15 23:55:51-07	2501908
/	203.0.113.186	GET	200 OK	2016-07-15 23:55:41-07	2501909
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-15 23:56:02-07	2501910
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-15 23:56:36-07	2501911
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-15 23:56:07-07	2501912
/	198.51.100.222	GET	200 OK	2016-07-15 23:55:43-07	2501913
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-15 23:56:43-07	2501914
/	192.0.2.31	GET	200 OK	2016-07-15 23:55:48-07	2501915
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-15 23:56:39-07	2501916
/	203.0.113.240	GET	200 OK	2016-07-15 23:55:49-07	2501917
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 23:56:14-07	2501918
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-15 23:56:20-07	2501919
/	192.0.2.227	GET	200 OK	2016-07-15 23:55:52-07	2501920
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-15 23:56:33-07	2501921
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-15 23:56:31-07	2501922
/	203.0.113.12	GET	200 OK	2016-07-15 23:56:00-07	2501923
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 23:56:30-07	2501924
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-15 23:56:43-07	2501925
/	192.0.2.172	GET	200 OK	2016-07-15 23:56:07-07	2501926
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-15 23:56:35-07	2501927
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-15 23:56:22-07	2501928
/	192.0.2.211	GET	200 OK	2016-07-15 23:56:17-07	2501929
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-15 23:56:48-07	2501930
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-15 23:56:39-07	2501931
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-15 23:57:12-07	2501932
/	203.0.113.253	GET	200 OK	2016-07-15 23:56:23-07	2501933
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 23:57:03-07	2501934
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-15 23:57:20-07	2501935
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-15 23:57:19-07	2501936
/	203.0.113.253	GET	200 OK	2016-07-15 23:56:30-07	2501937
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-15 23:57:11-07	2501938
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-15 23:57:04-07	2501939
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-15 23:57:26-07	2501940
/	192.0.2.3	GET	200 OK	2016-07-15 23:56:36-07	2501941
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-15 23:57:27-07	2501942
/	198.51.100.44	GET	200 OK	2016-07-15 23:56:40-07	2501943
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-15 23:57:12-07	2501944
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-15 23:57:08-07	2501945
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-15 23:57:12-07	2501946
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-15 23:56:59-07	2501947
/	192.0.2.87	GET	200 OK	2016-07-15 23:56:47-07	2501948
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-15 23:57:02-07	2501949
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-15 23:57:07-07	2501950
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-15 23:57:39-07	2501951
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-15 23:57:02-07	2501952
/	192.0.2.10	GET	200 OK	2016-07-15 23:56:57-07	2501953
/article/bad-things-goneg	192.0.2.10	GET	404 NOT FOUND	2016-07-15 23:57:51-07	2501954
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-15 23:57:20-07	2501955
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-15 23:57:21-07	2501956
/	198.51.100.65	GET	200 OK	2016-07-15 23:57:02-07	2501957
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-15 23:57:53-07	2501958
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-15 23:57:43-07	2501959
/	192.0.2.26	GET	200 OK	2016-07-15 23:57:06-07	2501960
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-15 23:57:53-07	2501961
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-15 23:57:35-07	2501962
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-15 23:57:45-07	2501963
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-15 23:57:42-07	2501964
/	198.51.100.156	GET	200 OK	2016-07-15 23:57:07-07	2501965
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-15 23:58:02-07	2501966
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-15 23:57:55-07	2501967
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-15 23:57:41-07	2501968
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-15 23:57:58-07	2501969
/	192.0.2.143	GET	200 OK	2016-07-15 23:57:08-07	2501970
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-15 23:57:31-07	2501971
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-15 23:57:54-07	2501972
/	198.51.100.253	GET	200 OK	2016-07-15 23:57:18-07	2501973
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-15 23:57:35-07	2501974
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-15 23:58:03-07	2501975
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-15 23:57:55-07	2501976
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-15 23:57:46-07	2501977
/	203.0.113.97	GET	200 OK	2016-07-15 23:57:28-07	2501978
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-15 23:58:17-07	2501979
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-15 23:58:26-07	2501980
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-15 23:58:20-07	2501981
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-15 23:58:21-07	2501982
/	203.0.113.118	GET	200 OK	2016-07-15 23:57:35-07	2501983
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-15 23:57:51-07	2501984
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-15 23:57:51-07	2501985
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 23:58:15-07	2501986
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-15 23:58:00-07	2501987
/	203.0.113.94	GET	200 OK	2016-07-15 23:57:37-07	2501988
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 23:58:00-07	2501989
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-15 23:58:30-07	2501990
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-15 23:58:19-07	2501991
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-15 23:57:55-07	2501992
/	203.0.113.27	GET	200 OK	2016-07-15 23:57:41-07	2501993
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-15 23:58:24-07	2501994
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-15 23:58:32-07	2501995
/	192.0.2.103	GET	200 OK	2016-07-15 23:57:51-07	2501996
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-15 23:58:27-07	2501997
/	192.0.2.125	GET	200 OK	2016-07-15 23:57:53-07	2501998
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-15 23:58:32-07	2501999
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-15 23:58:35-07	2502000
/	203.0.113.190	GET	200 OK	2016-07-15 23:57:54-07	2502001
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-15 23:58:41-07	2502002
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-15 23:58:53-07	2502003
/	192.0.2.90	GET	200 OK	2016-07-15 23:58:01-07	2502004
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-15 23:58:16-07	2502005
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-15 23:58:16-07	2502006
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-15 23:58:28-07	2502007
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-15 23:58:29-07	2502008
/	192.0.2.152	GET	200 OK	2016-07-15 23:58:07-07	2502009
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 23:58:51-07	2502010
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-15 23:58:23-07	2502011
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-15 23:58:46-07	2502012
/	198.51.100.252	GET	200 OK	2016-07-15 23:58:16-07	2502013
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-15 23:58:48-07	2502014
/	198.51.100.72	GET	200 OK	2016-07-15 23:58:19-07	2502015
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-15 23:59:12-07	2502016
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-15 23:58:43-07	2502017
/	198.51.100.22	GET	200 OK	2016-07-15 23:58:25-07	2502018
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-15 23:59:09-07	2502019
/	203.0.113.244	GET	200 OK	2016-07-15 23:58:29-07	2502020
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-15 23:58:56-07	2502021
/	203.0.113.231	GET	200 OK	2016-07-15 23:58:39-07	2502022
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-15 23:59:14-07	2502023
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-15 23:59:18-07	2502024
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-15 23:59:35-07	2502025
/	192.0.2.162	GET	200 OK	2016-07-15 23:58:49-07	2502026
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-15 23:59:24-07	2502027
/	192.0.2.229	GET	200 OK	2016-07-15 23:58:53-07	2502028
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-15 23:59:31-07	2502029
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-15 23:59:28-07	2502030
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-15 23:59:31-07	2502031
/	203.0.113.254	GET	200 OK	2016-07-15 23:59:00-07	2502032
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-15 23:59:27-07	2502033
/	192.0.2.233	GET	200 OK	2016-07-15 23:59:07-07	2502034
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 23:59:32-07	2502035
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-15 23:59:48-07	2502036
/	192.0.2.130	GET	200 OK	2016-07-15 23:59:16-07	2502037
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-15 23:59:44-07	2502038
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-16 00:00:05-07	2502039
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-15 23:59:50-07	2502040
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-16 00:00:00-07	2502041
/	203.0.113.91	GET	200 OK	2016-07-15 23:59:26-07	2502042
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-16 00:00:06-07	2502043
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-16 00:00:13-07	2502044
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 00:00:24-07	2502045
/	198.51.100.214	GET	200 OK	2016-07-15 23:59:35-07	2502046
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-16 00:00:32-07	2502047
/	198.51.100.133	GET	200 OK	2016-07-15 23:59:41-07	2502048
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 00:00:13-07	2502049
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 00:00:28-07	2502050
/	198.51.100.99	GET	200 OK	2016-07-15 23:59:43-07	2502051
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 00:00:37-07	2502052
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 00:00:28-07	2502053
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 00:00:26-07	2502054
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-16 00:00:37-07	2502055
/	203.0.113.67	GET	200 OK	2016-07-15 23:59:50-07	2502056
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-16 00:00:15-07	2502057
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-16 00:00:05-07	2502058
/	198.51.100.180	GET	200 OK	2016-07-15 23:59:54-07	2502059
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 00:00:13-07	2502060
/	203.0.113.80	GET	200 OK	2016-07-15 23:59:58-07	2502061
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 00:00:26-07	2502062
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-16 00:00:56-07	2502063
/	192.0.2.16	GET	200 OK	2016-07-16 00:00:01-07	2502064
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-16 00:00:49-07	2502065
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-16 00:00:23-07	2502066
/	198.51.100.240	GET	200 OK	2016-07-16 00:00:11-07	2502067
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-16 00:00:56-07	2502068
/	203.0.113.239	GET	200 OK	2016-07-16 00:00:21-07	2502069
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-16 00:01:19-07	2502070
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-16 00:01:16-07	2502071
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 00:00:42-07	2502072
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 00:01:19-07	2502073
/	198.51.100.22	GET	200 OK	2016-07-16 00:00:29-07	2502074
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-16 00:01:01-07	2502075
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-16 00:01:13-07	2502076
/	192.0.2.242	GET	200 OK	2016-07-16 00:00:38-07	2502077
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 00:01:36-07	2502078
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-16 00:00:54-07	2502079
/article/trouble-for-troubledg	192.0.2.242	GET	404 NOT FOUND	2016-07-16 00:01:20-07	2502080
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-16 00:01:10-07	2502081
/	198.51.100.61	GET	200 OK	2016-07-16 00:00:41-07	2502082
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 00:01:40-07	2502083
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-16 00:01:33-07	2502084
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 00:01:04-07	2502085
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-16 00:01:22-07	2502086
/	198.51.100.102	GET	200 OK	2016-07-16 00:00:48-07	2502087
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 00:01:47-07	2502088
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 00:01:34-07	2502089
/	192.0.2.220	GET	200 OK	2016-07-16 00:00:51-07	2502090
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 00:01:45-07	2502091
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-16 00:01:38-07	2502092
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-16 00:01:22-07	2502093
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-16 00:01:27-07	2502094
/	192.0.2.106	GET	200 OK	2016-07-16 00:00:59-07	2502095
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-16 00:01:48-07	2502096
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-16 00:01:18-07	2502097
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-16 00:01:19-07	2502098
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-16 00:01:32-07	2502099
/	203.0.113.215	GET	200 OK	2016-07-16 00:01:03-07	2502100
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-16 00:01:58-07	2502101
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-16 00:01:27-07	2502102
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-16 00:01:28-07	2502103
/	203.0.113.88	GET	200 OK	2016-07-16 00:01:11-07	2502104
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 00:01:28-07	2502105
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-16 00:01:46-07	2502106
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 00:02:08-07	2502107
/	198.51.100.30	GET	200 OK	2016-07-16 00:01:17-07	2502108
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-16 00:02:04-07	2502109
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-16 00:02:15-07	2502110
/	192.0.2.177	GET	200 OK	2016-07-16 00:01:18-07	2502111
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 00:02:07-07	2502112
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-16 00:02:03-07	2502113
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-16 00:02:12-07	2502114
/	203.0.113.195	GET	200 OK	2016-07-16 00:01:24-07	2502115
/article/candidate-is-jerkp	203.0.113.195	GET	404 NOT FOUND	2016-07-16 00:02:20-07	2502116
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-16 00:01:59-07	2502117
/	203.0.113.159	GET	200 OK	2016-07-16 00:01:26-07	2502118
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 00:02:05-07	2502119
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 00:02:18-07	2502120
/	198.51.100.161	GET	200 OK	2016-07-16 00:01:30-07	2502121
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-16 00:02:00-07	2502122
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-16 00:01:49-07	2502123
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-16 00:02:07-07	2502124
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-16 00:02:18-07	2502125
/	192.0.2.249	GET	200 OK	2016-07-16 00:01:34-07	2502126
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-16 00:02:12-07	2502127
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-16 00:02:18-07	2502128
/	192.0.2.191	GET	200 OK	2016-07-16 00:01:38-07	2502129
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 00:02:21-07	2502130
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-16 00:02:29-07	2502131
/	192.0.2.99	GET	200 OK	2016-07-16 00:01:47-07	2502132
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-16 00:02:31-07	2502133
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-16 00:02:06-07	2502134
/	192.0.2.73	GET	200 OK	2016-07-16 00:01:48-07	2502135
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-16 00:02:17-07	2502136
/	198.51.100.246	GET	200 OK	2016-07-16 00:01:49-07	2502137
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-16 00:02:21-07	2502138
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-16 00:02:09-07	2502139
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-16 00:02:26-07	2502140
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-16 00:02:45-07	2502141
/	192.0.2.209	GET	200 OK	2016-07-16 00:01:59-07	2502142
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-16 00:02:50-07	2502143
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-16 00:02:25-07	2502144
/	192.0.2.23	GET	200 OK	2016-07-16 00:02:00-07	2502145
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-16 00:02:28-07	2502146
/	192.0.2.162	GET	200 OK	2016-07-16 00:02:07-07	2502147
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-16 00:02:23-07	2502148
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-16 00:02:36-07	2502149
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 00:02:59-07	2502150
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-16 00:02:40-07	2502151
/	203.0.113.228	GET	200 OK	2016-07-16 00:02:13-07	2502152
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 00:03:04-07	2502153
/	198.51.100.125	GET	200 OK	2016-07-16 00:02:22-07	2502154
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-16 00:02:44-07	2502155
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-16 00:03:18-07	2502156
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-16 00:03:22-07	2502157
/	203.0.113.129	GET	200 OK	2016-07-16 00:02:24-07	2502158
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-16 00:03:11-07	2502159
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 00:03:07-07	2502160
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-16 00:02:57-07	2502161
/	192.0.2.29	GET	200 OK	2016-07-16 00:02:25-07	2502162
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-16 00:03:14-07	2502163
/	203.0.113.49	GET	200 OK	2016-07-16 00:02:32-07	2502164
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-16 00:02:58-07	2502165
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-16 00:03:26-07	2502166
/	192.0.2.100	GET	200 OK	2016-07-16 00:02:39-07	2502167
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-16 00:03:23-07	2502168
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-16 00:03:10-07	2502169
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-16 00:03:15-07	2502170
/	198.51.100.254	GET	200 OK	2016-07-16 00:02:45-07	2502171
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 00:03:01-07	2502172
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 00:03:38-07	2502173
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 00:03:36-07	2502174
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 00:03:21-07	2502175
/	198.51.100.163	GET	200 OK	2016-07-16 00:02:54-07	2502176
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-16 00:03:19-07	2502177
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 00:03:49-07	2502178
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 00:03:50-07	2502179
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 00:03:31-07	2502180
/	198.51.100.137	GET	200 OK	2016-07-16 00:02:57-07	2502181
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-16 00:03:18-07	2502182
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-16 00:03:35-07	2502183
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-16 00:03:48-07	2502184
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-16 00:03:21-07	2502185
/	198.51.100.147	GET	200 OK	2016-07-16 00:03:01-07	2502186
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-16 00:04:00-07	2502187
/	198.51.100.91	GET	200 OK	2016-07-16 00:03:08-07	2502188
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-16 00:03:43-07	2502189
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-16 00:03:48-07	2502190
/	192.0.2.26	GET	200 OK	2016-07-16 00:03:12-07	2502191
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-16 00:04:04-07	2502192
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-16 00:04:10-07	2502193
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-16 00:04:02-07	2502194
/	203.0.113.195	GET	200 OK	2016-07-16 00:03:21-07	2502195
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 00:03:50-07	2502196
/	203.0.113.24	GET	200 OK	2016-07-16 00:03:31-07	2502197
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-16 00:03:59-07	2502198
/	198.51.100.207	GET	200 OK	2016-07-16 00:03:32-07	2502199
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 00:04:09-07	2502200
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 00:04:07-07	2502201
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-16 00:04:01-07	2502202
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 00:04:19-07	2502203
/	203.0.113.193	GET	200 OK	2016-07-16 00:03:40-07	2502204
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-16 00:04:35-07	2502205
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-16 00:03:57-07	2502206
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-16 00:04:28-07	2502207
/	192.0.2.109	GET	200 OK	2016-07-16 00:03:45-07	2502208
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-16 00:04:11-07	2502209
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-16 00:04:16-07	2502210
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 00:04:05-07	2502211
/	192.0.2.25	GET	200 OK	2016-07-16 00:03:55-07	2502212
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 00:04:13-07	2502213
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-16 00:04:14-07	2502214
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-16 00:04:46-07	2502215
/	198.51.100.181	GET	200 OK	2016-07-16 00:04:01-07	2502216
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-16 00:04:26-07	2502217
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-16 00:04:19-07	2502218
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 00:04:33-07	2502219
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-16 00:04:51-07	2502220
/	203.0.113.47	GET	200 OK	2016-07-16 00:04:05-07	2502221
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-16 00:04:24-07	2502222
/	198.51.100.238	GET	200 OK	2016-07-16 00:04:14-07	2502223
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 00:04:44-07	2502224
/	198.51.100.102	GET	200 OK	2016-07-16 00:04:16-07	2502225
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-16 00:04:40-07	2502226
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 00:05:03-07	2502227
/	198.51.100.69	GET	200 OK	2016-07-16 00:04:20-07	2502228
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-16 00:05:20-07	2502229
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-16 00:05:16-07	2502230
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-16 00:05:09-07	2502231
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-16 00:05:04-07	2502232
/	203.0.113.137	GET	200 OK	2016-07-16 00:04:21-07	2502233
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 00:05:19-07	2502234
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-16 00:05:12-07	2502235
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-16 00:05:16-07	2502236
/	192.0.2.226	GET	200 OK	2016-07-16 00:04:30-07	2502237
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-16 00:05:15-07	2502238
/	192.0.2.59	GET	200 OK	2016-07-16 00:04:37-07	2502239
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-16 00:05:15-07	2502240
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 00:05:04-07	2502241
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 00:05:35-07	2502242
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 00:05:25-07	2502243
/	198.51.100.49	GET	200 OK	2016-07-16 00:04:45-07	2502244
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 00:05:21-07	2502245
/	192.0.2.134	GET	200 OK	2016-07-16 00:04:50-07	2502246
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-16 00:05:22-07	2502247
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-16 00:05:16-07	2502248
/	203.0.113.135	GET	200 OK	2016-07-16 00:04:55-07	2502249
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-16 00:05:40-07	2502250
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-16 00:05:31-07	2502251
/	198.51.100.97	GET	200 OK	2016-07-16 00:04:56-07	2502252
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-16 00:05:25-07	2502253
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-16 00:05:17-07	2502254
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 00:05:49-07	2502255
/	203.0.113.145	GET	200 OK	2016-07-16 00:05:01-07	2502256
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-16 00:05:32-07	2502257
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-16 00:05:59-07	2502258
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-16 00:05:57-07	2502259
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-16 00:05:58-07	2502260
/	198.51.100.250	GET	200 OK	2016-07-16 00:05:04-07	2502261
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-16 00:05:37-07	2502262
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-16 00:05:27-07	2502263
/	203.0.113.204	GET	200 OK	2016-07-16 00:05:07-07	2502264
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 00:05:52-07	2502265
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-16 00:05:39-07	2502266
/	198.51.100.106	GET	200 OK	2016-07-16 00:05:15-07	2502267
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-16 00:05:52-07	2502268
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-16 00:06:14-07	2502269
/	192.0.2.171	GET	200 OK	2016-07-16 00:05:22-07	2502270
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 00:05:47-07	2502271
/	198.51.100.80	GET	200 OK	2016-07-16 00:05:32-07	2502272
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-16 00:05:58-07	2502273
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-16 00:06:32-07	2502274
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 00:06:01-07	2502275
/	192.0.2.204	GET	200 OK	2016-07-16 00:05:39-07	2502276
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 00:06:24-07	2502277
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 00:06:38-07	2502278
/	192.0.2.23	GET	200 OK	2016-07-16 00:05:47-07	2502279
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 00:06:42-07	2502280
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 00:06:27-07	2502281
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-16 00:06:10-07	2502282
/	203.0.113.217	GET	200 OK	2016-07-16 00:05:50-07	2502283
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-16 00:06:07-07	2502284
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-16 00:06:30-07	2502285
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-16 00:06:33-07	2502286
/	203.0.113.114	GET	200 OK	2016-07-16 00:05:55-07	2502287
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-16 00:06:45-07	2502288
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-16 00:06:38-07	2502289
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 00:06:53-07	2502290
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 00:06:52-07	2502291
/	203.0.113.251	GET	200 OK	2016-07-16 00:05:57-07	2502292
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-16 00:06:50-07	2502293
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-16 00:06:39-07	2502294
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-16 00:06:34-07	2502295
/	198.51.100.124	GET	200 OK	2016-07-16 00:06:04-07	2502296
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-16 00:06:21-07	2502297
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 00:06:38-07	2502298
/	192.0.2.2	GET	200 OK	2016-07-16 00:06:06-07	2502299
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-16 00:06:41-07	2502300
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-16 00:06:28-07	2502301
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-16 00:06:50-07	2502302
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-16 00:06:51-07	2502303
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-16 00:07:02-07	2502305
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 00:06:50-07	2502306
/	203.0.113.56	GET	200 OK	2016-07-16 00:06:15-07	2502307
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-16 00:07:13-07	2502308
/	192.0.2.209	GET	200 OK	2016-07-16 00:06:24-07	2502309
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-16 00:06:49-07	2502310
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-16 00:06:47-07	2502311
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-16 00:06:43-07	2502312
/	198.51.100.241	GET	200 OK	2016-07-16 00:06:25-07	2502313
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-16 00:06:40-07	2502314
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-16 00:07:19-07	2502315
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-16 00:06:57-07	2502316
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 00:06:50-07	2502317
/	198.51.100.92	GET	200 OK	2016-07-16 00:06:32-07	2502318
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-16 00:07:07-07	2502319
/	203.0.113.23	GET	200 OK	2016-07-16 00:06:35-07	2502320
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-16 00:06:58-07	2502321
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-16 00:06:59-07	2502322
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-16 00:07:14-07	2502323
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 00:06:55-07	2502324
/	203.0.113.207	GET	200 OK	2016-07-16 00:06:44-07	2502325
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-16 00:07:43-07	2502326
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-16 00:07:18-07	2502327
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 00:07:21-07	2502328
/	203.0.113.26	GET	200 OK	2016-07-16 00:06:45-07	2502329
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 00:07:25-07	2502330
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 00:07:22-07	2502331
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 00:07:25-07	2502332
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-16 00:07:31-07	2502333
/	198.51.100.211	GET	200 OK	2016-07-16 00:06:50-07	2502334
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-16 00:07:23-07	2502335
/	192.0.2.66	GET	200 OK	2016-07-16 00:06:57-07	2502336
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-16 00:07:33-07	2502337
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-16 00:07:25-07	2502338
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-16 00:07:55-07	2502339
/	198.51.100.77	GET	200 OK	2016-07-16 00:07:04-07	2502340
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-16 00:07:54-07	2502341
/	198.51.100.213	GET	200 OK	2016-07-16 00:07:06-07	2502342
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-16 00:07:22-07	2502343
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 00:08:01-07	2502344
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-16 00:08:04-07	2502345
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 00:07:58-07	2502346
/	203.0.113.143	GET	200 OK	2016-07-16 00:07:12-07	2502347
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 00:07:40-07	2502348
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 00:07:40-07	2502349
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-16 00:08:10-07	2502350
/	203.0.113.199	GET	200 OK	2016-07-16 00:07:13-07	2502351
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-16 00:07:52-07	2502352
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-16 00:08:03-07	2502353
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-16 00:08:11-07	2502354
/	192.0.2.101	GET	200 OK	2016-07-16 00:07:14-07	2502355
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 00:08:14-07	2502356
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 00:07:42-07	2502357
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 00:07:58-07	2502358
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-16 00:08:05-07	2502359
/	192.0.2.49	GET	200 OK	2016-07-16 00:07:15-07	2502360
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-16 00:08:11-07	2502361
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 00:07:41-07	2502362
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 00:07:49-07	2502363
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-16 00:07:38-07	2502364
/	198.51.100.26	GET	200 OK	2016-07-16 00:07:18-07	2502365
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 00:07:38-07	2502366
/	192.0.2.36	GET	200 OK	2016-07-16 00:07:22-07	2502367
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-16 00:08:08-07	2502368
/	198.51.100.136	GET	200 OK	2016-07-16 00:07:30-07	2502369
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 00:08:17-07	2502370
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-16 00:08:25-07	2502371
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-16 00:08:22-07	2502372
/	203.0.113.22	GET	200 OK	2016-07-16 00:07:35-07	2502373
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 00:08:02-07	2502374
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-16 00:08:22-07	2502375
/	198.51.100.196	GET	200 OK	2016-07-16 00:07:45-07	2502376
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-16 00:08:27-07	2502377
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 00:08:11-07	2502378
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 00:08:21-07	2502379
/	192.0.2.100	GET	200 OK	2016-07-16 00:07:55-07	2502380
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-16 00:08:16-07	2502381
/	192.0.2.190	GET	200 OK	2016-07-16 00:08:04-07	2502382
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-16 00:08:41-07	2502383
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-16 00:08:37-07	2502384
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-16 00:08:44-07	2502385
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-16 00:08:20-07	2502386
/	198.51.100.7	GET	200 OK	2016-07-16 00:08:12-07	2502387
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 00:09:12-07	2502388
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 00:08:35-07	2502389
/article/bears-love-berriesv	198.51.100.7	GET	404 NOT FOUND	2016-07-16 00:08:30-07	2502390
/	192.0.2.19	GET	200 OK	2016-07-16 00:08:15-07	2502391
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-16 00:08:55-07	2502392
/	203.0.113.202	GET	200 OK	2016-07-16 00:08:18-07	2502393
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-16 00:08:38-07	2502394
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-16 00:08:47-07	2502395
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-16 00:08:45-07	2502396
/	203.0.113.198	GET	200 OK	2016-07-16 00:08:25-07	2502397
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-16 00:08:53-07	2502398
/	198.51.100.74	GET	200 OK	2016-07-16 00:08:31-07	2502399
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 00:09:04-07	2502400
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-16 00:08:48-07	2502401
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-16 00:08:46-07	2502402
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-16 00:09:15-07	2502403
/	192.0.2.250	GET	200 OK	2016-07-16 00:08:39-07	2502404
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-16 00:09:15-07	2502405
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-16 00:09:18-07	2502406
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-16 00:08:57-07	2502407
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-16 00:09:11-07	2502408
/	192.0.2.20	GET	200 OK	2016-07-16 00:08:41-07	2502409
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-16 00:09:24-07	2502410
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-16 00:09:11-07	2502411
/	192.0.2.160	GET	200 OK	2016-07-16 00:08:45-07	2502412
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-16 00:09:04-07	2502413
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-16 00:09:22-07	2502414
/	198.51.100.136	GET	200 OK	2016-07-16 00:08:51-07	2502415
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 00:09:47-07	2502416
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 00:09:12-07	2502417
/	198.51.100.124	GET	200 OK	2016-07-16 00:08:59-07	2502418
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 00:09:27-07	2502419
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-16 00:09:14-07	2502420
/	198.51.100.183	GET	200 OK	2016-07-16 00:09:07-07	2502421
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 00:09:34-07	2502422
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 00:09:33-07	2502423
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 00:09:58-07	2502424
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-16 00:09:44-07	2502425
/	203.0.113.194	GET	200 OK	2016-07-16 00:09:12-07	2502426
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-16 00:09:50-07	2502427
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 00:10:05-07	2502428
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 00:09:32-07	2502429
/	198.51.100.253	GET	200 OK	2016-07-16 00:09:22-07	2502430
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-16 00:10:06-07	2502431
/	203.0.113.151	GET	200 OK	2016-07-16 00:09:31-07	2502432
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-16 00:10:09-07	2502433
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-16 00:10:11-07	2502434
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 00:09:53-07	2502435
/	198.51.100.229	GET	200 OK	2016-07-16 00:09:40-07	2502436
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-16 00:10:23-07	2502437
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-16 00:10:12-07	2502438
/	203.0.113.190	GET	200 OK	2016-07-16 00:09:47-07	2502439
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-16 00:10:25-07	2502440
/	192.0.2.182	GET	200 OK	2016-07-16 00:09:54-07	2502441
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-16 00:10:37-07	2502442
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-16 00:10:54-07	2502443
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-16 00:10:15-07	2502444
/	203.0.113.52	GET	200 OK	2016-07-16 00:10:01-07	2502445
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-16 00:10:49-07	2502446
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 00:10:24-07	2502447
/	198.51.100.75	GET	200 OK	2016-07-16 00:10:08-07	2502448
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-16 00:10:38-07	2502449
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-16 00:10:51-07	2502450
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-16 00:10:23-07	2502451
/	198.51.100.139	GET	200 OK	2016-07-16 00:10:15-07	2502452
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 00:10:54-07	2502453
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 00:10:41-07	2502454
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-16 00:10:59-07	2502455
/	192.0.2.39	GET	200 OK	2016-07-16 00:10:24-07	2502456
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 00:11:03-07	2502457
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-16 00:10:52-07	2502458
/	192.0.2.30	GET	200 OK	2016-07-16 00:10:29-07	2502459
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-16 00:11:09-07	2502460
/	198.51.100.230	GET	200 OK	2016-07-16 00:10:36-07	2502461
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-16 00:11:12-07	2502462
/	203.0.113.93	GET	200 OK	2016-07-16 00:10:39-07	2502463
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-16 00:11:06-07	2502464
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-16 00:10:59-07	2502465
/	203.0.113.20	GET	200 OK	2016-07-16 00:10:42-07	2502466
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-16 00:11:24-07	2502467
/	203.0.113.214	GET	200 OK	2016-07-16 00:10:44-07	2502468
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-16 00:11:33-07	2502469
/	198.51.100.241	GET	200 OK	2016-07-16 00:10:50-07	2502470
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 00:11:26-07	2502471
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 00:11:36-07	2502472
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 00:11:49-07	2502473
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 00:11:49-07	2502474
/	198.51.100.62	GET	200 OK	2016-07-16 00:10:58-07	2502475
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-16 00:11:29-07	2502476
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-16 00:11:20-07	2502477
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-16 00:11:40-07	2502478
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 00:11:58-07	2502479
/	192.0.2.1	GET	200 OK	2016-07-16 00:11:02-07	2502480
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-16 00:11:42-07	2502481
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 00:11:55-07	2502482
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-16 00:11:34-07	2502483
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 00:11:39-07	2502484
/	198.51.100.162	GET	200 OK	2016-07-16 00:11:06-07	2502485
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-16 00:12:06-07	2502486
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-16 00:12:00-07	2502487
/	192.0.2.174	GET	200 OK	2016-07-16 00:11:09-07	2502488
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-16 00:11:28-07	2502489
/article/goats-eat-googlesb	192.0.2.174	GET	404 NOT FOUND	2016-07-16 00:11:47-07	2502490
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-16 00:11:57-07	2502491
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 00:11:57-07	2502492
/	198.51.100.20	GET	200 OK	2016-07-16 00:11:14-07	2502493
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 00:11:33-07	2502494
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-16 00:11:41-07	2502495
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 00:12:05-07	2502496
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 00:11:55-07	2502497
/	198.51.100.9	GET	200 OK	2016-07-16 00:11:16-07	2502498
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-16 00:12:09-07	2502499
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-16 00:11:45-07	2502500
/	198.51.100.147	GET	200 OK	2016-07-16 00:11:19-07	2502501
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-16 00:12:06-07	2502502
/	192.0.2.140	GET	200 OK	2016-07-16 00:11:25-07	2502503
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 00:12:18-07	2502504
/	203.0.113.18	GET	200 OK	2016-07-16 00:11:33-07	2502505
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 00:12:29-07	2502506
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 00:12:21-07	2502507
/	198.51.100.160	GET	200 OK	2016-07-16 00:11:34-07	2502508
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 00:11:50-07	2502509
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 00:12:24-07	2502510
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-16 00:12:32-07	2502511
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-16 00:12:20-07	2502512
/	192.0.2.169	GET	200 OK	2016-07-16 00:11:35-07	2502513
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 00:12:03-07	2502514
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-16 00:12:05-07	2502515
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-16 00:12:33-07	2502516
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 00:12:06-07	2502517
/	203.0.113.19	GET	200 OK	2016-07-16 00:11:44-07	2502518
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-16 00:12:39-07	2502519
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 00:12:43-07	2502520
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-16 00:12:07-07	2502521
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-16 00:12:28-07	2502522
/	198.51.100.159	GET	200 OK	2016-07-16 00:11:48-07	2502523
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 00:12:36-07	2502524
/	198.51.100.149	GET	200 OK	2016-07-16 00:11:55-07	2502525
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-16 00:12:16-07	2502526
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 00:12:45-07	2502527
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 00:12:41-07	2502528
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-16 00:12:29-07	2502529
/	203.0.113.73	GET	200 OK	2016-07-16 00:12:01-07	2502530
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-16 00:12:42-07	2502531
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 00:12:25-07	2502532
/	198.51.100.45	GET	200 OK	2016-07-16 00:12:11-07	2502533
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-16 00:12:28-07	2502534
/	192.0.2.34	GET	200 OK	2016-07-16 00:12:20-07	2502535
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 00:12:35-07	2502536
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 00:12:55-07	2502537
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 00:12:49-07	2502538
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 00:12:38-07	2502539
/	198.51.100.215	GET	200 OK	2016-07-16 00:12:27-07	2502540
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 00:12:53-07	2502541
/	192.0.2.224	GET	200 OK	2016-07-16 00:12:30-07	2502542
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-16 00:12:59-07	2502543
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 00:12:57-07	2502544
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-16 00:13:06-07	2502545
/	203.0.113.14	GET	200 OK	2016-07-16 00:12:32-07	2502546
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 00:13:03-07	2502547
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-16 00:13:16-07	2502548
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-16 00:13:15-07	2502549
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 00:13:02-07	2502550
/	198.51.100.15	GET	200 OK	2016-07-16 00:12:37-07	2502551
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 00:13:21-07	2502552
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 00:13:17-07	2502553
/	203.0.113.164	GET	200 OK	2016-07-16 00:12:38-07	2502554
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-16 00:13:14-07	2502555
/	198.51.100.186	GET	200 OK	2016-07-16 00:12:42-07	2502556
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-16 00:13:12-07	2502557
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-16 00:13:28-07	2502558
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 00:13:39-07	2502559
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 00:13:06-07	2502560
/	198.51.100.225	GET	200 OK	2016-07-16 00:12:51-07	2502561
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 00:13:24-07	2502562
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 00:13:07-07	2502563
/	198.51.100.192	GET	200 OK	2016-07-16 00:13:01-07	2502564
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 00:13:17-07	2502565
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-16 00:13:56-07	2502566
/	198.51.100.15	GET	200 OK	2016-07-16 00:13:09-07	2502567
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-16 00:13:33-07	2502568
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-16 00:13:52-07	2502569
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-16 00:14:07-07	2502570
/	198.51.100.142	GET	200 OK	2016-07-16 00:13:13-07	2502571
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 00:13:35-07	2502572
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-16 00:13:46-07	2502573
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-16 00:13:31-07	2502574
/	198.51.100.16	GET	200 OK	2016-07-16 00:13:19-07	2502575
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-16 00:13:38-07	2502576
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-16 00:14:16-07	2502577
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-16 00:14:08-07	2502578
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-16 00:14:19-07	2502579
/	203.0.113.51	GET	200 OK	2016-07-16 00:13:27-07	2502580
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 00:13:54-07	2502581
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-16 00:14:19-07	2502582
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-16 00:14:16-07	2502583
/	198.51.100.130	GET	200 OK	2016-07-16 00:13:36-07	2502584
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 00:14:16-07	2502585
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-16 00:13:57-07	2502586
/	203.0.113.82	GET	200 OK	2016-07-16 00:13:38-07	2502587
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 00:14:35-07	2502588
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 00:14:01-07	2502589
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 00:14:18-07	2502590
/	203.0.113.78	GET	200 OK	2016-07-16 00:13:47-07	2502591
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 00:14:22-07	2502592
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 00:14:42-07	2502593
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 00:14:42-07	2502594
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 00:14:26-07	2502595
/	192.0.2.49	GET	200 OK	2016-07-16 00:13:49-07	2502596
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 00:14:09-07	2502597
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-16 00:14:39-07	2502598
/	198.51.100.155	GET	200 OK	2016-07-16 00:13:57-07	2502599
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-16 00:14:35-07	2502600
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-16 00:14:49-07	2502601
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-16 00:14:45-07	2502602
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-16 00:14:55-07	2502603
/	192.0.2.240	GET	200 OK	2016-07-16 00:13:59-07	2502604
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 00:14:19-07	2502605
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 00:14:36-07	2502606
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-16 00:14:14-07	2502607
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 00:14:49-07	2502608
/	198.51.100.192	GET	200 OK	2016-07-16 00:14:01-07	2502609
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-16 00:14:17-07	2502610
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-16 00:14:38-07	2502611
/	198.51.100.207	GET	200 OK	2016-07-16 00:14:02-07	2502612
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 00:14:30-07	2502613
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-16 00:14:54-07	2502614
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 00:14:47-07	2502615
/	192.0.2.138	GET	200 OK	2016-07-16 00:14:05-07	2502616
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-16 00:14:33-07	2502617
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 00:14:55-07	2502618
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-16 00:14:59-07	2502619
/	198.51.100.145	GET	200 OK	2016-07-16 00:14:08-07	2502620
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-16 00:14:56-07	2502621
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-16 00:15:00-07	2502622
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-16 00:14:38-07	2502623
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-16 00:14:49-07	2502624
/	192.0.2.47	GET	200 OK	2016-07-16 00:14:16-07	2502625
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-16 00:15:01-07	2502626
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-16 00:14:42-07	2502627
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-16 00:15:01-07	2502628
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-16 00:14:59-07	2502629
/	192.0.2.217	GET	200 OK	2016-07-16 00:14:23-07	2502630
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-16 00:14:48-07	2502631
/	192.0.2.117	GET	200 OK	2016-07-16 00:14:26-07	2502632
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 00:15:17-07	2502633
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 00:15:02-07	2502634
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 00:15:12-07	2502635
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-16 00:14:55-07	2502636
/	203.0.113.239	GET	200 OK	2016-07-16 00:14:27-07	2502637
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 00:15:15-07	2502638
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 00:15:03-07	2502639
/	203.0.113.122	GET	200 OK	2016-07-16 00:14:36-07	2502640
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 00:15:08-07	2502641
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 00:15:20-07	2502642
/	198.51.100.195	GET	200 OK	2016-07-16 00:14:42-07	2502643
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-16 00:15:25-07	2502644
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-16 00:15:34-07	2502645
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-16 00:15:03-07	2502646
/	203.0.113.204	GET	200 OK	2016-07-16 00:14:52-07	2502647
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 00:15:28-07	2502648
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 00:15:20-07	2502649
/	203.0.113.111	GET	200 OK	2016-07-16 00:14:59-07	2502650
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 00:15:52-07	2502651
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 00:15:59-07	2502652
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 00:15:19-07	2502653
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 00:15:59-07	2502654
/	192.0.2.76	GET	200 OK	2016-07-16 00:15:02-07	2502655
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-16 00:15:29-07	2502656
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-16 00:15:35-07	2502657
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-16 00:15:59-07	2502658
/	198.51.100.28	GET	200 OK	2016-07-16 00:15:07-07	2502659
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 00:15:53-07	2502660
/	203.0.113.100	GET	200 OK	2016-07-16 00:15:12-07	2502661
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-16 00:16:07-07	2502662
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-16 00:15:49-07	2502663
/	198.51.100.164	GET	200 OK	2016-07-16 00:15:19-07	2502664
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 00:16:03-07	2502665
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-16 00:16:06-07	2502666
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-16 00:16:02-07	2502667
/	192.0.2.163	GET	200 OK	2016-07-16 00:15:27-07	2502668
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 00:15:47-07	2502669
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 00:16:11-07	2502670
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-16 00:15:51-07	2502671
/	192.0.2.20	GET	200 OK	2016-07-16 00:15:34-07	2502672
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-16 00:16:02-07	2502673
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-16 00:16:16-07	2502674
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-16 00:16:26-07	2502675
/	198.51.100.16	GET	200 OK	2016-07-16 00:15:40-07	2502676
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-16 00:16:00-07	2502677
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-16 00:16:22-07	2502678
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-16 00:16:01-07	2502679
/	192.0.2.84	GET	200 OK	2016-07-16 00:15:46-07	2502680
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-16 00:16:20-07	2502681
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-16 00:16:21-07	2502682
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-16 00:16:08-07	2502683
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 00:16:11-07	2502685
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 00:16:34-07	2502686
/	203.0.113.109	GET	200 OK	2016-07-16 00:15:57-07	2502687
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-16 00:16:22-07	2502688
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-16 00:16:28-07	2502689
/	192.0.2.169	GET	200 OK	2016-07-16 00:16:00-07	2502690
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-16 00:16:33-07	2502691
/	198.51.100.65	GET	200 OK	2016-07-16 00:16:04-07	2502692
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-16 00:16:34-07	2502693
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-16 00:16:55-07	2502694
/	203.0.113.170	GET	200 OK	2016-07-16 00:16:05-07	2502695
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-16 00:16:45-07	2502696
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-16 00:16:20-07	2502697
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 00:16:21-07	2502698
/	198.51.100.244	GET	200 OK	2016-07-16 00:16:11-07	2502699
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-16 00:16:39-07	2502700
/	192.0.2.89	GET	200 OK	2016-07-16 00:16:21-07	2502701
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-16 00:16:48-07	2502702
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-16 00:17:01-07	2502703
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-16 00:16:41-07	2502704
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-16 00:16:49-07	2502705
/	203.0.113.105	GET	200 OK	2016-07-16 00:16:31-07	2502706
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 00:17:11-07	2502707
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 00:17:02-07	2502708
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 00:16:47-07	2502709
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 00:17:23-07	2502710
/	192.0.2.161	GET	200 OK	2016-07-16 00:16:37-07	2502711
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 00:17:22-07	2502712
/	192.0.2.71	GET	200 OK	2016-07-16 00:16:43-07	2502713
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-16 00:17:26-07	2502714
/	198.51.100.35	GET	200 OK	2016-07-16 00:16:50-07	2502715
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-16 00:17:20-07	2502716
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-16 00:17:12-07	2502717
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-16 00:17:30-07	2502718
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-16 00:17:38-07	2502719
/	198.51.100.137	GET	200 OK	2016-07-16 00:16:54-07	2502720
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-16 00:17:39-07	2502721
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-16 00:17:27-07	2502722
/	192.0.2.93	GET	200 OK	2016-07-16 00:16:57-07	2502723
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-16 00:17:13-07	2502724
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-16 00:17:50-07	2502725
/	198.51.100.23	GET	200 OK	2016-07-16 00:17:04-07	2502726
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 00:18:00-07	2502727
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 00:17:24-07	2502728
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-16 00:17:28-07	2502729
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 00:17:40-07	2502730
/	203.0.113.23	GET	200 OK	2016-07-16 00:17:14-07	2502731
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-16 00:17:47-07	2502732
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 00:17:38-07	2502733
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 00:17:34-07	2502734
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 00:17:47-07	2502735
/	203.0.113.100	GET	200 OK	2016-07-16 00:17:15-07	2502736
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-16 00:18:02-07	2502737
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-16 00:18:11-07	2502738
/	203.0.113.187	GET	200 OK	2016-07-16 00:17:25-07	2502739
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-16 00:18:21-07	2502740
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-16 00:18:24-07	2502741
/	198.51.100.191	GET	200 OK	2016-07-16 00:17:26-07	2502742
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-16 00:18:16-07	2502743
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 00:17:42-07	2502744
/	198.51.100.249	GET	200 OK	2016-07-16 00:17:32-07	2502745
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-16 00:18:02-07	2502746
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-16 00:18:14-07	2502747
/	198.51.100.8	GET	200 OK	2016-07-16 00:17:36-07	2502748
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-16 00:18:25-07	2502749
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 00:18:02-07	2502750
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 00:18:04-07	2502751
/	203.0.113.249	GET	200 OK	2016-07-16 00:17:46-07	2502752
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 00:18:30-07	2502753
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 00:18:39-07	2502754
/	198.51.100.170	GET	200 OK	2016-07-16 00:17:50-07	2502755
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 00:18:19-07	2502756
/	198.51.100.37	GET	200 OK	2016-07-16 00:17:52-07	2502757
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-16 00:18:23-07	2502758
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 00:18:35-07	2502759
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 00:18:31-07	2502760
/	198.51.100.92	GET	200 OK	2016-07-16 00:17:57-07	2502761
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-16 00:18:50-07	2502762
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 00:18:19-07	2502763
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-16 00:18:20-07	2502764
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-16 00:18:21-07	2502765
/	192.0.2.128	GET	200 OK	2016-07-16 00:18:01-07	2502766
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-16 00:18:23-07	2502767
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-16 00:19:01-07	2502768
/	198.51.100.22	GET	200 OK	2016-07-16 00:18:07-07	2502769
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-16 00:18:25-07	2502770
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-16 00:19:06-07	2502771
/	192.0.2.207	GET	200 OK	2016-07-16 00:18:16-07	2502772
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-16 00:18:47-07	2502773
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-16 00:18:46-07	2502774
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-16 00:19:01-07	2502775
/	198.51.100.122	GET	200 OK	2016-07-16 00:18:21-07	2502776
/article/bears-love-berriesv	198.51.100.122	GET	404 NOT FOUND	2016-07-16 00:19:06-07	2502777
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 00:18:56-07	2502778
/	192.0.2.69	GET	200 OK	2016-07-16 00:18:28-07	2502779
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 00:18:49-07	2502780
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 00:19:24-07	2502781
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-16 00:19:06-07	2502782
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-16 00:18:44-07	2502783
/	203.0.113.232	GET	200 OK	2016-07-16 00:18:32-07	2502784
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-16 00:19:13-07	2502785
/	192.0.2.12	GET	200 OK	2016-07-16 00:18:33-07	2502786
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 00:19:18-07	2502787
/	192.0.2.231	GET	200 OK	2016-07-16 00:18:34-07	2502788
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 00:19:11-07	2502789
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-16 00:19:03-07	2502790
/	198.51.100.243	GET	200 OK	2016-07-16 00:18:35-07	2502791
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-16 00:19:11-07	2502792
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-16 00:18:54-07	2502793
/	198.51.100.186	GET	200 OK	2016-07-16 00:18:39-07	2502794
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-16 00:19:23-07	2502795
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-16 00:19:03-07	2502796
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 00:18:59-07	2502797
/	192.0.2.238	GET	200 OK	2016-07-16 00:18:40-07	2502798
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-16 00:19:39-07	2502799
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-16 00:19:04-07	2502800
/	192.0.2.42	GET	200 OK	2016-07-16 00:18:50-07	2502801
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 00:19:27-07	2502802
/	198.51.100.51	GET	200 OK	2016-07-16 00:18:58-07	2502803
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 00:19:34-07	2502804
/	203.0.113.123	GET	200 OK	2016-07-16 00:19:06-07	2502805
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 00:19:46-07	2502806
/	198.51.100.185	GET	200 OK	2016-07-16 00:19:13-07	2502807
/article/bad-things-gonel	198.51.100.185	GET	404 NOT FOUND	2016-07-16 00:20:01-07	2502808
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 00:19:43-07	2502809
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-16 00:20:05-07	2502810
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-16 00:20:11-07	2502811
/	198.51.100.141	GET	200 OK	2016-07-16 00:19:22-07	2502812
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 00:19:44-07	2502813
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 00:19:37-07	2502814
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-16 00:19:48-07	2502815
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 00:19:37-07	2502816
/	203.0.113.212	GET	200 OK	2016-07-16 00:19:31-07	2502817
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-16 00:20:01-07	2502818
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 00:20:28-07	2502819
/	198.51.100.241	GET	200 OK	2016-07-16 00:19:33-07	2502820
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 00:20:29-07	2502821
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 00:19:53-07	2502822
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-16 00:20:13-07	2502823
/	203.0.113.14	GET	200 OK	2016-07-16 00:19:36-07	2502824
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-16 00:20:35-07	2502825
/	198.51.100.251	GET	200 OK	2016-07-16 00:19:46-07	2502826
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 00:20:05-07	2502827
/article/balloon-goons-doomedx	198.51.100.251	GET	404 NOT FOUND	2016-07-16 00:20:23-07	2502828
/	198.51.100.196	GET	200 OK	2016-07-16 00:19:50-07	2502829
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 00:20:50-07	2502830
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-16 00:20:22-07	2502831
/	203.0.113.15	GET	200 OK	2016-07-16 00:19:52-07	2502832
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-16 00:20:18-07	2502833
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-16 00:20:37-07	2502834
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-16 00:20:50-07	2502835
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-16 00:20:46-07	2502836
/	203.0.113.141	GET	200 OK	2016-07-16 00:19:58-07	2502837
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-16 00:20:42-07	2502838
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 00:20:41-07	2502839
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 00:20:51-07	2502840
/	198.51.100.156	GET	200 OK	2016-07-16 00:20:06-07	2502841
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-16 00:20:39-07	2502842
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 00:20:50-07	2502843
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-16 00:20:53-07	2502844
/	203.0.113.64	GET	200 OK	2016-07-16 00:20:16-07	2502845
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-16 00:20:55-07	2502846
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-16 00:20:34-07	2502847
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 00:21:07-07	2502848
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 00:20:42-07	2502849
/	198.51.100.196	GET	200 OK	2016-07-16 00:20:21-07	2502850
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 00:20:55-07	2502851
/	198.51.100.236	GET	200 OK	2016-07-16 00:20:27-07	2502852
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-16 00:21:20-07	2502853
/	192.0.2.180	GET	200 OK	2016-07-16 00:20:35-07	2502854
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-16 00:21:29-07	2502855
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-16 00:21:21-07	2502856
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 00:21:17-07	2502857
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-16 00:21:03-07	2502858
/	198.51.100.226	GET	200 OK	2016-07-16 00:20:39-07	2502859
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-16 00:21:23-07	2502860
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 00:21:21-07	2502861
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 00:21:39-07	2502862
/	192.0.2.90	GET	200 OK	2016-07-16 00:20:47-07	2502863
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 00:21:42-07	2502864
/	192.0.2.89	GET	200 OK	2016-07-16 00:20:50-07	2502865
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-16 00:21:21-07	2502866
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-16 00:21:22-07	2502867
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-16 00:21:37-07	2502868
/	198.51.100.127	GET	200 OK	2016-07-16 00:20:51-07	2502869
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-16 00:21:11-07	2502870
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 00:21:38-07	2502871
/	203.0.113.125	GET	200 OK	2016-07-16 00:21:00-07	2502872
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-16 00:21:32-07	2502873
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-16 00:21:21-07	2502874
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 00:21:46-07	2502876
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-16 00:21:47-07	2502877
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-16 00:21:17-07	2502878
/	203.0.113.60	GET	200 OK	2016-07-16 00:21:03-07	2502879
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-16 00:21:18-07	2502880
/	192.0.2.220	GET	200 OK	2016-07-16 00:21:10-07	2502881
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-16 00:21:55-07	2502882
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-16 00:22:05-07	2502883
/	198.51.100.63	GET	200 OK	2016-07-16 00:21:19-07	2502884
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-16 00:21:35-07	2502885
/	198.51.100.32	GET	200 OK	2016-07-16 00:21:22-07	2502886
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-16 00:22:19-07	2502887
/	198.51.100.179	GET	200 OK	2016-07-16 00:21:26-07	2502888
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 00:21:52-07	2502889
/	192.0.2.196	GET	200 OK	2016-07-16 00:21:36-07	2502890
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 00:22:05-07	2502891
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-16 00:22:17-07	2502892
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-16 00:21:57-07	2502893
/	198.51.100.223	GET	200 OK	2016-07-16 00:21:44-07	2502894
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 00:22:32-07	2502895
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-16 00:22:06-07	2502896
/	203.0.113.178	GET	200 OK	2016-07-16 00:21:50-07	2502897
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-16 00:22:45-07	2502898
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-16 00:22:19-07	2502899
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 00:22:25-07	2502900
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-16 00:22:46-07	2502901
/	203.0.113.86	GET	200 OK	2016-07-16 00:21:54-07	2502902
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-16 00:22:20-07	2502903
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-16 00:22:39-07	2502904
/	203.0.113.24	GET	200 OK	2016-07-16 00:21:56-07	2502905
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-16 00:22:33-07	2502906
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-16 00:22:41-07	2502907
/	198.51.100.28	GET	200 OK	2016-07-16 00:22:04-07	2502908
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-16 00:22:31-07	2502909
/	198.51.100.159	GET	200 OK	2016-07-16 00:22:13-07	2502910
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 00:22:50-07	2502911
/	192.0.2.225	GET	200 OK	2016-07-16 00:22:14-07	2502912
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-16 00:23:09-07	2502913
/	203.0.113.207	GET	200 OK	2016-07-16 00:22:16-07	2502914
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-16 00:23:10-07	2502915
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-16 00:23:11-07	2502916
/	192.0.2.105	GET	200 OK	2016-07-16 00:22:23-07	2502917
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-16 00:22:57-07	2502918
/	198.51.100.165	GET	200 OK	2016-07-16 00:22:31-07	2502919
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 00:23:06-07	2502920
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-16 00:23:17-07	2502921
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 00:22:53-07	2502922
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 00:22:59-07	2502923
/	192.0.2.52	GET	200 OK	2016-07-16 00:22:37-07	2502924
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-16 00:23:22-07	2502925
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-16 00:23:21-07	2502926
/	198.51.100.80	GET	200 OK	2016-07-16 00:22:43-07	2502927
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 00:23:00-07	2502928
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-16 00:22:58-07	2502929
/	192.0.2.140	GET	200 OK	2016-07-16 00:22:52-07	2502930
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-16 00:23:36-07	2502931
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 00:23:41-07	2502932
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 00:23:38-07	2502933
/	192.0.2.204	GET	200 OK	2016-07-16 00:23:01-07	2502934
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 00:23:35-07	2502935
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 00:23:41-07	2502936
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-16 00:23:31-07	2502937
/	198.51.100.24	GET	200 OK	2016-07-16 00:23:06-07	2502938
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-16 00:23:24-07	2502939
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 00:23:52-07	2502940
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 00:23:51-07	2502941
/	203.0.113.175	GET	200 OK	2016-07-16 00:23:16-07	2502942
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-16 00:23:45-07	2502943
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-16 00:23:40-07	2502944
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-16 00:23:39-07	2502945
/	198.51.100.155	GET	200 OK	2016-07-16 00:23:21-07	2502946
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-16 00:24:15-07	2502947
/	192.0.2.230	GET	200 OK	2016-07-16 00:23:31-07	2502948
/article/balloon-goons-doomedd	192.0.2.230	GET	404 NOT FOUND	2016-07-16 00:24:16-07	2502949
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 00:24:21-07	2502950
/	203.0.113.149	GET	200 OK	2016-07-16 00:23:36-07	2502951
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-16 00:24:06-07	2502952
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 00:24:06-07	2502953
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-16 00:23:52-07	2502954
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 00:24:07-07	2502955
/	198.51.100.157	GET	200 OK	2016-07-16 00:23:40-07	2502956
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 00:24:17-07	2502957
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-16 00:24:38-07	2502958
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-16 00:24:23-07	2502959
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-16 00:24:32-07	2502960
/	203.0.113.171	GET	200 OK	2016-07-16 00:23:41-07	2502961
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-16 00:24:30-07	2502962
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-16 00:24:24-07	2502963
/	203.0.113.49	GET	200 OK	2016-07-16 00:23:48-07	2502964
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-16 00:24:37-07	2502965
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-16 00:24:43-07	2502966
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-16 00:24:15-07	2502967
/	203.0.113.35	GET	200 OK	2016-07-16 00:23:49-07	2502968
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-16 00:24:36-07	2502969
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-16 00:24:25-07	2502970
/	203.0.113.159	GET	200 OK	2016-07-16 00:23:54-07	2502971
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-16 00:24:42-07	2502972
/article/bears-love-berriesr	203.0.113.159	GET	404 NOT FOUND	2016-07-16 00:24:25-07	2502973
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 00:24:11-07	2502974
/	203.0.113.173	GET	200 OK	2016-07-16 00:23:56-07	2502975
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 00:24:39-07	2502976
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 00:24:13-07	2502977
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-16 00:24:32-07	2502978
/	203.0.113.218	GET	200 OK	2016-07-16 00:24:00-07	2502979
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-16 00:24:29-07	2502980
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 00:24:39-07	2502981
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-16 00:24:52-07	2502982
/	203.0.113.44	GET	200 OK	2016-07-16 00:24:04-07	2502983
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-16 00:24:43-07	2502984
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-16 00:24:54-07	2502985
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-16 00:24:49-07	2502986
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-16 00:24:20-07	2502987
/	192.0.2.186	GET	200 OK	2016-07-16 00:24:13-07	2502988
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-16 00:25:08-07	2502989
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-16 00:25:12-07	2502990
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-16 00:24:36-07	2502991
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-16 00:25:05-07	2502992
/	203.0.113.236	GET	200 OK	2016-07-16 00:24:14-07	2502993
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 00:24:47-07	2502994
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 00:25:10-07	2502995
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-16 00:24:33-07	2502996
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 00:24:38-07	2502997
/	203.0.113.80	GET	200 OK	2016-07-16 00:24:16-07	2502998
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 00:25:12-07	2502999
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-16 00:24:46-07	2503000
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-16 00:24:53-07	2503001
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-16 00:24:35-07	2503002
/	198.51.100.192	GET	200 OK	2016-07-16 00:24:19-07	2503003
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 00:25:15-07	2503004
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 00:24:37-07	2503005
/	203.0.113.218	GET	200 OK	2016-07-16 00:24:28-07	2503006
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 00:24:58-07	2503007
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-16 00:25:06-07	2503008
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 00:24:47-07	2503009
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-16 00:24:48-07	2503010
/	203.0.113.253	GET	200 OK	2016-07-16 00:24:31-07	2503011
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-16 00:24:49-07	2503012
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-16 00:25:07-07	2503013
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-16 00:25:27-07	2503014
/	192.0.2.10	GET	200 OK	2016-07-16 00:24:40-07	2503015
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 00:25:05-07	2503016
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-16 00:25:06-07	2503017
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-16 00:24:55-07	2503018
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-16 00:25:34-07	2503019
/	203.0.113.136	GET	200 OK	2016-07-16 00:24:43-07	2503020
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-16 00:25:10-07	2503021
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-16 00:24:59-07	2503022
/	192.0.2.127	GET	200 OK	2016-07-16 00:24:49-07	2503023
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-16 00:25:11-07	2503024
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-16 00:25:10-07	2503025
/	198.51.100.140	GET	200 OK	2016-07-16 00:24:58-07	2503026
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-16 00:25:13-07	2503027
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-16 00:25:53-07	2503028
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 00:25:33-07	2503029
/	192.0.2.221	GET	200 OK	2016-07-16 00:25:05-07	2503030
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 00:25:24-07	2503031
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-16 00:26:04-07	2503032
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 00:25:39-07	2503033
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 00:26:03-07	2503034
/	203.0.113.245	GET	200 OK	2016-07-16 00:25:11-07	2503035
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-16 00:26:04-07	2503036
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-16 00:26:07-07	2503037
/	203.0.113.154	GET	200 OK	2016-07-16 00:25:12-07	2503038
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-16 00:25:37-07	2503039
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-16 00:25:45-07	2503040
/	192.0.2.122	GET	200 OK	2016-07-16 00:25:20-07	2503041
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-16 00:25:51-07	2503042
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-16 00:26:09-07	2503043
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-16 00:26:02-07	2503044
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-16 00:25:54-07	2503045
/	198.51.100.121	GET	200 OK	2016-07-16 00:25:24-07	2503046
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 00:26:14-07	2503047
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-16 00:26:15-07	2503048
/	198.51.100.105	GET	200 OK	2016-07-16 00:25:34-07	2503049
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-16 00:25:56-07	2503050
/	198.51.100.123	GET	200 OK	2016-07-16 00:25:41-07	2503051
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-16 00:26:08-07	2503052
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-16 00:26:14-07	2503053
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-16 00:26:19-07	2503054
/	198.51.100.230	GET	200 OK	2016-07-16 00:25:44-07	2503055
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-16 00:26:11-07	2503056
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-16 00:26:13-07	2503057
/	192.0.2.156	GET	200 OK	2016-07-16 00:25:45-07	2503058
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-16 00:26:01-07	2503059
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-16 00:26:26-07	2503060
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-16 00:26:31-07	2503061
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-16 00:26:23-07	2503062
/	203.0.113.164	GET	200 OK	2016-07-16 00:25:54-07	2503063
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-16 00:26:33-07	2503064
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-16 00:26:30-07	2503065
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-16 00:26:18-07	2503066
/	203.0.113.35	GET	200 OK	2016-07-16 00:26:02-07	2503067
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-16 00:26:30-07	2503068
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 00:26:43-07	2503069
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-16 00:26:35-07	2503070
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-16 00:26:34-07	2503071
/	198.51.100.100	GET	200 OK	2016-07-16 00:26:10-07	2503072
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 00:26:35-07	2503073
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 00:26:40-07	2503074
/	192.0.2.67	GET	200 OK	2016-07-16 00:26:11-07	2503075
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 00:27:10-07	2503076
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-16 00:26:29-07	2503077
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-16 00:27:00-07	2503078
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 00:26:27-07	2503079
/	198.51.100.21	GET	200 OK	2016-07-16 00:26:21-07	2503080
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-16 00:26:45-07	2503081
/	192.0.2.181	GET	200 OK	2016-07-16 00:26:29-07	2503082
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-16 00:26:54-07	2503083
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-16 00:27:14-07	2503084
/	192.0.2.225	GET	200 OK	2016-07-16 00:26:34-07	2503085
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-16 00:26:56-07	2503086
/	198.51.100.21	GET	200 OK	2016-07-16 00:26:44-07	2503087
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-16 00:27:16-07	2503088
/	198.51.100.61	GET	200 OK	2016-07-16 00:26:46-07	2503089
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 00:27:38-07	2503090
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 00:27:11-07	2503091
/	198.51.100.205	GET	200 OK	2016-07-16 00:26:52-07	2503092
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 00:27:18-07	2503093
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-16 00:27:27-07	2503094
/	192.0.2.194	GET	200 OK	2016-07-16 00:26:59-07	2503095
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 00:27:47-07	2503096
/	203.0.113.168	GET	200 OK	2016-07-16 00:27:08-07	2503097
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 00:27:23-07	2503098
/	198.51.100.239	GET	200 OK	2016-07-16 00:27:09-07	2503099
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-16 00:27:45-07	2503100
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-16 00:28:08-07	2503101
/	192.0.2.5	GET	200 OK	2016-07-16 00:27:19-07	2503102
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-16 00:28:04-07	2503103
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-16 00:28:09-07	2503104
/	198.51.100.59	GET	200 OK	2016-07-16 00:27:26-07	2503105
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-16 00:27:43-07	2503106
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-16 00:27:59-07	2503107
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-16 00:28:24-07	2503108
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-16 00:27:43-07	2503109
/	198.51.100.133	GET	200 OK	2016-07-16 00:27:31-07	2503110
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-16 00:28:31-07	2503111
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-16 00:27:48-07	2503112
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-16 00:27:47-07	2503113
/	198.51.100.229	GET	200 OK	2016-07-16 00:27:41-07	2503114
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-16 00:28:21-07	2503115
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-16 00:28:24-07	2503116
/	203.0.113.152	GET	200 OK	2016-07-16 00:27:45-07	2503117
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-16 00:28:18-07	2503118
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-16 00:28:37-07	2503119
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 00:28:24-07	2503120
/	203.0.113.126	GET	200 OK	2016-07-16 00:27:46-07	2503121
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 00:28:26-07	2503122
/	203.0.113.23	GET	200 OK	2016-07-16 00:27:51-07	2503123
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 00:28:40-07	2503124
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 00:28:21-07	2503125
/	192.0.2.26	GET	200 OK	2016-07-16 00:27:57-07	2503126
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 00:28:36-07	2503127
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 00:28:53-07	2503128
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 00:28:44-07	2503129
/	192.0.2.23	GET	200 OK	2016-07-16 00:28:02-07	2503130
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-16 00:29:00-07	2503131
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 00:28:51-07	2503132
/	203.0.113.63	GET	200 OK	2016-07-16 00:28:04-07	2503133
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-16 00:28:56-07	2503134
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-16 00:28:55-07	2503135
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-16 00:28:39-07	2503136
/	203.0.113.123	GET	200 OK	2016-07-16 00:28:12-07	2503137
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 00:28:52-07	2503138
/	198.51.100.74	GET	200 OK	2016-07-16 00:28:13-07	2503139
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-16 00:29:04-07	2503140
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-16 00:28:36-07	2503141
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-16 00:28:51-07	2503142
/	198.51.100.30	GET	200 OK	2016-07-16 00:28:16-07	2503143
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-16 00:28:40-07	2503144
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-16 00:28:42-07	2503145
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-16 00:28:44-07	2503146
/	192.0.2.196	GET	200 OK	2016-07-16 00:28:26-07	2503147
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-16 00:29:06-07	2503148
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-16 00:28:53-07	2503149
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-16 00:29:05-07	2503150
/	203.0.113.212	GET	200 OK	2016-07-16 00:28:29-07	2503151
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-16 00:28:55-07	2503152
/	192.0.2.159	GET	200 OK	2016-07-16 00:28:36-07	2503153
/article/bad-things-gonen	192.0.2.159	GET	404 NOT FOUND	2016-07-16 00:29:15-07	2503154
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 00:29:12-07	2503155
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 00:28:52-07	2503156
/	203.0.113.201	GET	200 OK	2016-07-16 00:28:42-07	2503157
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-16 00:29:38-07	2503158
/	198.51.100.92	GET	200 OK	2016-07-16 00:28:48-07	2503159
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 00:29:27-07	2503160
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 00:29:28-07	2503161
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-16 00:29:36-07	2503162
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-16 00:29:11-07	2503163
/	192.0.2.198	GET	200 OK	2016-07-16 00:28:58-07	2503164
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-16 00:29:51-07	2503165
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-16 00:29:53-07	2503166
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-16 00:29:18-07	2503167
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-16 00:29:50-07	2503168
/	198.51.100.241	GET	200 OK	2016-07-16 00:29:00-07	2503169
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 00:29:45-07	2503170
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 00:30:00-07	2503171
/	192.0.2.105	GET	200 OK	2016-07-16 00:29:07-07	2503172
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-16 00:29:25-07	2503173
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-16 00:29:42-07	2503174
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-16 00:29:25-07	2503175
/	198.51.100.45	GET	200 OK	2016-07-16 00:29:15-07	2503176
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-16 00:29:50-07	2503177
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-16 00:30:13-07	2503178
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-16 00:30:08-07	2503179
/	198.51.100.123	GET	200 OK	2016-07-16 00:29:24-07	2503180
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-16 00:30:16-07	2503181
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-16 00:30:08-07	2503182
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 00:30:12-07	2503183
/	192.0.2.205	GET	200 OK	2016-07-16 00:29:30-07	2503184
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 00:29:54-07	2503185
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 00:30:24-07	2503186
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-16 00:30:23-07	2503187
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-16 00:30:10-07	2503188
/	192.0.2.225	GET	200 OK	2016-07-16 00:29:40-07	2503189
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-16 00:29:59-07	2503190
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-16 00:30:16-07	2503191
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-16 00:30:34-07	2503192
/	192.0.2.174	GET	200 OK	2016-07-16 00:29:42-07	2503193
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-16 00:30:36-07	2503194
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-16 00:30:27-07	2503195
/	203.0.113.36	GET	200 OK	2016-07-16 00:29:48-07	2503196
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-16 00:30:46-07	2503197
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-16 00:30:07-07	2503198
/	198.51.100.242	GET	200 OK	2016-07-16 00:29:50-07	2503199
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-16 00:30:11-07	2503200
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-16 00:30:20-07	2503201
/	203.0.113.70	GET	200 OK	2016-07-16 00:29:59-07	2503202
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-16 00:30:39-07	2503203
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 00:30:57-07	2503204
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 00:30:22-07	2503205
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-16 00:30:25-07	2503206
/	198.51.100.94	GET	200 OK	2016-07-16 00:30:05-07	2503207
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-16 00:30:40-07	2503208
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-16 00:30:23-07	2503209
/	198.51.100.6	GET	200 OK	2016-07-16 00:30:06-07	2503210
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-16 00:30:26-07	2503211
/	192.0.2.204	GET	200 OK	2016-07-16 00:30:11-07	2503212
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-16 00:30:28-07	2503213
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 00:30:49-07	2503214
/	198.51.100.201	GET	200 OK	2016-07-16 00:30:12-07	2503215
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-16 00:30:56-07	2503216
/	192.0.2.47	GET	200 OK	2016-07-16 00:30:20-07	2503217
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-16 00:30:49-07	2503218
/	192.0.2.125	GET	200 OK	2016-07-16 00:30:27-07	2503219
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 00:30:42-07	2503220
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-16 00:31:18-07	2503221
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-16 00:30:55-07	2503222
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 00:30:47-07	2503223
/	198.51.100.66	GET	200 OK	2016-07-16 00:30:35-07	2503224
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-16 00:31:24-07	2503225
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-16 00:31:06-07	2503226
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-16 00:31:08-07	2503227
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-16 00:31:30-07	2503228
/	203.0.113.227	GET	200 OK	2016-07-16 00:30:45-07	2503229
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 00:31:15-07	2503230
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-16 00:31:32-07	2503231
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 00:31:15-07	2503232
/	198.51.100.173	GET	200 OK	2016-07-16 00:30:50-07	2503233
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 00:31:08-07	2503234
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 00:31:38-07	2503235
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 00:31:06-07	2503236
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-16 00:31:39-07	2503237
/	198.51.100.166	GET	200 OK	2016-07-16 00:30:58-07	2503238
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 00:31:29-07	2503239
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-16 00:31:42-07	2503240
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-16 00:31:17-07	2503241
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 00:31:33-07	2503242
/	203.0.113.47	GET	200 OK	2016-07-16 00:30:59-07	2503243
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-16 00:31:45-07	2503244
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-16 00:31:56-07	2503245
/	198.51.100.169	GET	200 OK	2016-07-16 00:31:00-07	2503246
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 00:31:15-07	2503247
/	203.0.113.228	GET	200 OK	2016-07-16 00:31:03-07	2503248
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-16 00:32:02-07	2503249
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-16 00:31:33-07	2503250
/	192.0.2.161	GET	200 OK	2016-07-16 00:31:09-07	2503251
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-16 00:31:38-07	2503252
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-16 00:31:53-07	2503253
/	203.0.113.148	GET	200 OK	2016-07-16 00:31:11-07	2503254
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 00:31:39-07	2503255
/	203.0.113.223	GET	200 OK	2016-07-16 00:31:21-07	2503256
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-16 00:31:58-07	2503257
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 00:31:56-07	2503258
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 00:32:20-07	2503259
/	198.51.100.244	GET	200 OK	2016-07-16 00:31:30-07	2503260
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-16 00:32:20-07	2503261
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-16 00:31:56-07	2503262
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-16 00:31:45-07	2503263
/	198.51.100.153	GET	200 OK	2016-07-16 00:31:38-07	2503264
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-16 00:32:33-07	2503265
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-16 00:32:17-07	2503266
/	198.51.100.63	GET	200 OK	2016-07-16 00:31:39-07	2503267
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 00:32:35-07	2503268
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-16 00:32:13-07	2503269
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-16 00:32:32-07	2503270
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-16 00:32:39-07	2503271
/	203.0.113.101	GET	200 OK	2016-07-16 00:31:46-07	2503272
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 00:32:28-07	2503273
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-16 00:32:41-07	2503274
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 00:32:18-07	2503275
/	198.51.100.82	GET	200 OK	2016-07-16 00:31:51-07	2503276
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-16 00:32:31-07	2503277
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 00:32:20-07	2503278
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-16 00:32:49-07	2503279
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 00:32:35-07	2503280
/	203.0.113.112	GET	200 OK	2016-07-16 00:31:55-07	2503281
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 00:32:25-07	2503282
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 00:32:17-07	2503283
/	203.0.113.209	GET	200 OK	2016-07-16 00:32:01-07	2503284
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-16 00:32:35-07	2503285
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-16 00:32:21-07	2503286
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-16 00:32:27-07	2503287
/	198.51.100.37	GET	200 OK	2016-07-16 00:32:07-07	2503288
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-16 00:32:50-07	2503289
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 00:33:06-07	2503290
/	198.51.100.97	GET	200 OK	2016-07-16 00:32:08-07	2503291
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 00:32:32-07	2503292
/	192.0.2.232	GET	200 OK	2016-07-16 00:32:13-07	2503293
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-16 00:32:41-07	2503294
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-16 00:32:44-07	2503295
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-16 00:33:12-07	2503296
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 00:32:41-07	2503297
/	203.0.113.84	GET	200 OK	2016-07-16 00:32:20-07	2503298
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 00:32:42-07	2503299
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 00:32:46-07	2503300
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 00:33:14-07	2503301
/	198.51.100.150	GET	200 OK	2016-07-16 00:32:24-07	2503302
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-16 00:32:56-07	2503303
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 00:33:03-07	2503304
/	192.0.2.213	GET	200 OK	2016-07-16 00:32:32-07	2503305
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 00:33:18-07	2503306
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 00:32:57-07	2503307
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-16 00:32:52-07	2503308
/	203.0.113.254	GET	200 OK	2016-07-16 00:32:37-07	2503309
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-16 00:33:23-07	2503310
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-16 00:33:24-07	2503311
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 00:33:28-07	2503312
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-16 00:33:01-07	2503313
/	192.0.2.237	GET	200 OK	2016-07-16 00:32:47-07	2503314
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-16 00:33:28-07	2503315
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-16 00:33:16-07	2503316
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-16 00:33:32-07	2503317
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-16 00:33:42-07	2503318
/	203.0.113.103	GET	200 OK	2016-07-16 00:32:50-07	2503319
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-16 00:33:24-07	2503320
/	198.51.100.169	GET	200 OK	2016-07-16 00:33:00-07	2503321
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 00:33:31-07	2503322
/	198.51.100.90	GET	200 OK	2016-07-16 00:33:07-07	2503323
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-16 00:33:46-07	2503324
/	198.51.100.249	GET	200 OK	2016-07-16 00:33:14-07	2503325
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-16 00:34:04-07	2503326
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-16 00:33:44-07	2503327
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-16 00:33:57-07	2503328
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-16 00:33:38-07	2503329
/	203.0.113.147	GET	200 OK	2016-07-16 00:33:22-07	2503330
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-16 00:33:52-07	2503331
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-16 00:34:06-07	2503332
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-16 00:34:11-07	2503333
/	198.51.100.224	GET	200 OK	2016-07-16 00:33:24-07	2503334
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-16 00:34:10-07	2503335
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-16 00:33:46-07	2503336
/	192.0.2.235	GET	200 OK	2016-07-16 00:33:30-07	2503337
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-16 00:33:57-07	2503338
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-16 00:33:47-07	2503339
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-16 00:33:55-07	2503340
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-16 00:34:18-07	2503341
/	192.0.2.5	GET	200 OK	2016-07-16 00:33:35-07	2503342
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-16 00:34:10-07	2503343
/	203.0.113.133	GET	200 OK	2016-07-16 00:33:45-07	2503344
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-16 00:34:14-07	2503345
/	203.0.113.121	GET	200 OK	2016-07-16 00:33:52-07	2503346
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 00:34:27-07	2503347
/	203.0.113.48	GET	200 OK	2016-07-16 00:33:55-07	2503348
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-16 00:34:34-07	2503349
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-16 00:34:43-07	2503350
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-16 00:34:51-07	2503351
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-16 00:34:25-07	2503353
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 00:34:40-07	2503354
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-16 00:34:22-07	2503355
/	192.0.2.38	GET	200 OK	2016-07-16 00:34:04-07	2503356
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 00:34:22-07	2503357
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 00:34:31-07	2503358
/	192.0.2.23	GET	200 OK	2016-07-16 00:34:07-07	2503359
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-16 00:34:39-07	2503360
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-16 00:34:44-07	2503361
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-16 00:35:06-07	2503362
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 00:35:01-07	2503363
/	198.51.100.20	GET	200 OK	2016-07-16 00:34:16-07	2503364
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 00:34:39-07	2503365
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 00:35:07-07	2503366
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 00:34:54-07	2503367
/	198.51.100.131	GET	200 OK	2016-07-16 00:34:19-07	2503368
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-16 00:35:13-07	2503369
/	198.51.100.116	GET	200 OK	2016-07-16 00:34:25-07	2503370
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-16 00:35:05-07	2503371
/	203.0.113.39	GET	200 OK	2016-07-16 00:34:26-07	2503372
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-16 00:34:50-07	2503373
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-16 00:35:23-07	2503374
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-16 00:35:23-07	2503375
/	198.51.100.121	GET	200 OK	2016-07-16 00:34:35-07	2503376
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 00:35:27-07	2503377
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-16 00:35:16-07	2503378
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 00:35:01-07	2503379
/	192.0.2.25	GET	200 OK	2016-07-16 00:34:45-07	2503380
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 00:35:04-07	2503381
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-16 00:35:28-07	2503382
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-16 00:35:40-07	2503383
/	203.0.113.87	GET	200 OK	2016-07-16 00:34:51-07	2503384
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-16 00:35:41-07	2503385
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-16 00:35:27-07	2503386
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 00:35:10-07	2503387
/	203.0.113.218	GET	200 OK	2016-07-16 00:34:52-07	2503388
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-16 00:35:14-07	2503389
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 00:35:32-07	2503390
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 00:35:32-07	2503391
/	192.0.2.80	GET	200 OK	2016-07-16 00:34:56-07	2503392
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-16 00:35:41-07	2503393
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-16 00:35:53-07	2503394
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-16 00:35:51-07	2503395
/	192.0.2.89	GET	200 OK	2016-07-16 00:35:01-07	2503396
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-16 00:35:24-07	2503397
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-16 00:35:59-07	2503398
/	192.0.2.66	GET	200 OK	2016-07-16 00:35:06-07	2503399
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-16 00:35:58-07	2503400
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-16 00:35:55-07	2503401
/	203.0.113.254	GET	200 OK	2016-07-16 00:35:14-07	2503402
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-16 00:35:35-07	2503403
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 00:35:57-07	2503404
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-16 00:36:13-07	2503405
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-16 00:35:52-07	2503406
/	203.0.113.254	GET	200 OK	2016-07-16 00:35:16-07	2503407
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-16 00:36:03-07	2503408
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-16 00:36:00-07	2503409
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 00:36:16-07	2503410
/	203.0.113.63	GET	200 OK	2016-07-16 00:35:18-07	2503411
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-16 00:35:55-07	2503412
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-16 00:36:15-07	2503413
/	198.51.100.24	GET	200 OK	2016-07-16 00:35:28-07	2503414
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-16 00:36:08-07	2503415
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-16 00:35:50-07	2503416
/	198.51.100.171	GET	200 OK	2016-07-16 00:35:35-07	2503417
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 00:36:09-07	2503418
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 00:35:53-07	2503419
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-16 00:35:56-07	2503420
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-16 00:35:56-07	2503421
/	203.0.113.35	GET	200 OK	2016-07-16 00:35:44-07	2503422
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-16 00:36:04-07	2503423
/	192.0.2.202	GET	200 OK	2016-07-16 00:35:47-07	2503424
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-16 00:36:20-07	2503425
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 00:36:24-07	2503426
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 00:36:10-07	2503427
/	203.0.113.26	GET	200 OK	2016-07-16 00:35:54-07	2503428
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-16 00:36:40-07	2503429
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-16 00:36:36-07	2503430
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 00:36:14-07	2503431
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-16 00:36:38-07	2503432
/	198.51.100.19	GET	200 OK	2016-07-16 00:35:57-07	2503433
/article/goats-eat-googlesm	198.51.100.19	GET	404 NOT FOUND	2016-07-16 00:36:32-07	2503434
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 00:36:26-07	2503435
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-16 00:36:57-07	2503436
/	198.51.100.52	GET	200 OK	2016-07-16 00:36:03-07	2503437
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-16 00:36:43-07	2503438
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-16 00:36:42-07	2503439
/	192.0.2.215	GET	200 OK	2016-07-16 00:36:09-07	2503440
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-16 00:37:05-07	2503441
/	203.0.113.124	GET	200 OK	2016-07-16 00:36:12-07	2503442
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 00:37:01-07	2503443
/	198.51.100.139	GET	200 OK	2016-07-16 00:36:18-07	2503444
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 00:37:04-07	2503445
/	203.0.113.105	GET	200 OK	2016-07-16 00:36:23-07	2503446
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-16 00:36:59-07	2503447
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-16 00:37:07-07	2503448
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-16 00:37:09-07	2503449
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 00:37:14-07	2503450
/	192.0.2.119	GET	200 OK	2016-07-16 00:36:28-07	2503451
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-16 00:37:28-07	2503452
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-16 00:37:21-07	2503453
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-16 00:37:02-07	2503454
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-16 00:37:12-07	2503455
/	203.0.113.175	GET	200 OK	2016-07-16 00:36:33-07	2503456
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-16 00:37:20-07	2503457
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-16 00:37:14-07	2503458
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-16 00:37:17-07	2503459
/	192.0.2.203	GET	200 OK	2016-07-16 00:36:37-07	2503460
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-16 00:37:01-07	2503461
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 00:37:04-07	2503462
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 00:37:36-07	2503463
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-16 00:37:30-07	2503464
/	203.0.113.101	GET	200 OK	2016-07-16 00:36:40-07	2503465
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-16 00:37:18-07	2503466
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-16 00:37:32-07	2503467
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 00:37:21-07	2503468
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-16 00:37:00-07	2503469
/	198.51.100.85	GET	200 OK	2016-07-16 00:36:48-07	2503470
/article/bears-love-berriesd	198.51.100.85	GET	404 NOT FOUND	2016-07-16 00:37:27-07	2503471
/	203.0.113.40	GET	200 OK	2016-07-16 00:36:53-07	2503472
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-16 00:37:40-07	2503473
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 00:37:40-07	2503474
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 00:37:29-07	2503475
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-16 00:37:24-07	2503476
/	203.0.113.250	GET	200 OK	2016-07-16 00:37:00-07	2503477
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-16 00:37:30-07	2503478
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 00:37:47-07	2503479
/	203.0.113.158	GET	200 OK	2016-07-16 00:37:08-07	2503480
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-16 00:37:43-07	2503481
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 00:37:39-07	2503482
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 00:38:08-07	2503483
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 00:37:45-07	2503484
/	198.51.100.199	GET	200 OK	2016-07-16 00:37:14-07	2503485
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 00:37:31-07	2503486
/	192.0.2.74	GET	200 OK	2016-07-16 00:37:20-07	2503487
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-16 00:37:35-07	2503488
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-16 00:37:58-07	2503489
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-16 00:38:15-07	2503490
/	192.0.2.248	GET	200 OK	2016-07-16 00:37:28-07	2503491
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-16 00:38:12-07	2503492
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-16 00:38:02-07	2503493
/	198.51.100.79	GET	200 OK	2016-07-16 00:37:34-07	2503494
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 00:38:04-07	2503495
/	192.0.2.121	GET	200 OK	2016-07-16 00:37:41-07	2503496
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 00:38:05-07	2503497
/	203.0.113.170	GET	200 OK	2016-07-16 00:37:45-07	2503498
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-16 00:38:34-07	2503499
/	203.0.113.117	GET	200 OK	2016-07-16 00:37:51-07	2503500
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-16 00:38:12-07	2503501
/	203.0.113.254	GET	200 OK	2016-07-16 00:37:57-07	2503502
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 00:38:52-07	2503503
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-16 00:38:15-07	2503504
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 00:38:46-07	2503505
/	192.0.2.66	GET	200 OK	2016-07-16 00:38:02-07	2503506
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-16 00:38:47-07	2503507
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 00:38:41-07	2503508
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 00:38:23-07	2503509
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-16 00:38:46-07	2503510
/	203.0.113.64	GET	200 OK	2016-07-16 00:38:07-07	2503511
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-16 00:38:42-07	2503512
/	203.0.113.48	GET	200 OK	2016-07-16 00:38:12-07	2503513
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-16 00:38:27-07	2503514
/	192.0.2.48	GET	200 OK	2016-07-16 00:38:17-07	2503515
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-16 00:38:58-07	2503516
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-16 00:38:51-07	2503517
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-16 00:38:51-07	2503518
/	192.0.2.47	GET	200 OK	2016-07-16 00:38:24-07	2503519
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 00:38:59-07	2503520
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 00:38:50-07	2503521
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-16 00:38:41-07	2503522
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-16 00:38:52-07	2503523
/	203.0.113.158	GET	200 OK	2016-07-16 00:38:30-07	2503524
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 00:38:55-07	2503525
/	192.0.2.84	GET	200 OK	2016-07-16 00:38:32-07	2503526
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-16 00:39:14-07	2503527
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 00:39:02-07	2503528
/	198.51.100.11	GET	200 OK	2016-07-16 00:38:40-07	2503529
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-16 00:39:16-07	2503530
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 00:39:21-07	2503531
/	198.51.100.178	GET	200 OK	2016-07-16 00:38:46-07	2503532
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 00:39:17-07	2503533
/	203.0.113.186	GET	200 OK	2016-07-16 00:38:49-07	2503534
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-16 00:39:07-07	2503535
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-16 00:39:26-07	2503536
/	203.0.113.206	GET	200 OK	2016-07-16 00:38:56-07	2503537
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 00:39:25-07	2503538
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 00:39:27-07	2503539
/	203.0.113.53	GET	200 OK	2016-07-16 00:39:00-07	2503540
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-16 00:39:58-07	2503541
/	203.0.113.72	GET	200 OK	2016-07-16 00:39:08-07	2503542
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-16 00:39:36-07	2503543
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 00:39:35-07	2503544
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-16 00:39:46-07	2503545
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 00:39:29-07	2503546
/	192.0.2.141	GET	200 OK	2016-07-16 00:39:15-07	2503547
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-16 00:39:42-07	2503548
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-16 00:39:32-07	2503549
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-16 00:39:41-07	2503550
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-16 00:39:53-07	2503551
/	203.0.113.203	GET	200 OK	2016-07-16 00:39:23-07	2503552
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 00:40:19-07	2503553
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-16 00:40:12-07	2503554
/	198.51.100.64	GET	200 OK	2016-07-16 00:39:32-07	2503555
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-16 00:40:07-07	2503556
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-16 00:40:32-07	2503557
/	198.51.100.110	GET	200 OK	2016-07-16 00:39:36-07	2503558
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-16 00:40:15-07	2503559
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 00:40:09-07	2503560
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 00:40:21-07	2503561
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-16 00:40:36-07	2503562
/	198.51.100.151	GET	200 OK	2016-07-16 00:39:43-07	2503563
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 00:40:17-07	2503564
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-16 00:40:30-07	2503565
/	203.0.113.126	GET	200 OK	2016-07-16 00:39:48-07	2503566
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 00:40:07-07	2503567
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-16 00:40:03-07	2503568
/	203.0.113.251	GET	200 OK	2016-07-16 00:39:51-07	2503569
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-16 00:40:07-07	2503570
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-16 00:40:39-07	2503571
/	203.0.113.185	GET	200 OK	2016-07-16 00:39:55-07	2503572
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-16 00:40:31-07	2503573
/	203.0.113.76	GET	200 OK	2016-07-16 00:40:01-07	2503574
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-16 00:40:30-07	2503575
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-16 00:40:41-07	2503576
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-16 00:40:48-07	2503577
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-16 00:40:38-07	2503578
/	198.51.100.91	GET	200 OK	2016-07-16 00:40:10-07	2503579
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-16 00:40:26-07	2503580
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-16 00:40:56-07	2503581
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-16 00:40:58-07	2503582
/	203.0.113.131	GET	200 OK	2016-07-16 00:40:15-07	2503583
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-16 00:41:14-07	2503584
/	203.0.113.147	GET	200 OK	2016-07-16 00:40:19-07	2503585
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-16 00:40:58-07	2503586
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-16 00:40:58-07	2503587
/	203.0.113.190	GET	200 OK	2016-07-16 00:40:24-07	2503588
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 00:41:05-07	2503589
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-16 00:40:44-07	2503590
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-16 00:40:42-07	2503591
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-16 00:40:53-07	2503592
/	203.0.113.89	GET	200 OK	2016-07-16 00:40:33-07	2503593
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 00:41:01-07	2503594
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 00:40:59-07	2503595
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 00:41:31-07	2503596
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-16 00:41:32-07	2503597
/	198.51.100.127	GET	200 OK	2016-07-16 00:40:43-07	2503598
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 00:41:01-07	2503599
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 00:40:59-07	2503600
/	203.0.113.129	GET	200 OK	2016-07-16 00:40:49-07	2503601
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-16 00:41:06-07	2503602
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-16 00:41:07-07	2503603
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-16 00:41:25-07	2503604
/	198.51.100.55	GET	200 OK	2016-07-16 00:40:55-07	2503605
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-16 00:41:17-07	2503606
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-16 00:41:43-07	2503607
/	192.0.2.162	GET	200 OK	2016-07-16 00:41:03-07	2503608
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-16 00:41:40-07	2503609
/	198.51.100.220	GET	200 OK	2016-07-16 00:41:06-07	2503610
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-16 00:41:32-07	2503611
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-16 00:42:02-07	2503612
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 00:41:25-07	2503613
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-16 00:42:04-07	2503614
/	203.0.113.206	GET	200 OK	2016-07-16 00:41:13-07	2503615
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-16 00:41:47-07	2503616
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 00:41:47-07	2503617
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-16 00:41:50-07	2503618
/	203.0.113.28	GET	200 OK	2016-07-16 00:41:21-07	2503619
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 00:41:40-07	2503620
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 00:41:53-07	2503621
/	192.0.2.13	GET	200 OK	2016-07-16 00:41:23-07	2503622
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-16 00:42:13-07	2503623
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-16 00:42:21-07	2503624
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-16 00:41:48-07	2503625
/	192.0.2.4	GET	200 OK	2016-07-16 00:41:27-07	2503626
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 00:41:45-07	2503627
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-16 00:42:23-07	2503628
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 00:42:23-07	2503629
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 00:42:10-07	2503630
/	203.0.113.214	GET	200 OK	2016-07-16 00:41:37-07	2503631
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 00:42:04-07	2503632
/	203.0.113.151	GET	200 OK	2016-07-16 00:41:40-07	2503633
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-16 00:42:08-07	2503634
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-16 00:42:40-07	2503635
/	198.51.100.219	GET	200 OK	2016-07-16 00:41:46-07	2503636
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 00:42:11-07	2503637
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-16 00:42:02-07	2503638
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 00:42:07-07	2503639
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-16 00:42:17-07	2503640
/	198.51.100.191	GET	200 OK	2016-07-16 00:41:56-07	2503641
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-16 00:42:55-07	2503642
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-16 00:42:41-07	2503643
/	198.51.100.242	GET	200 OK	2016-07-16 00:42:05-07	2503644
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 00:42:43-07	2503645
/	198.51.100.36	GET	200 OK	2016-07-16 00:42:13-07	2503646
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-16 00:43:04-07	2503647
/	198.51.100.45	GET	200 OK	2016-07-16 00:42:20-07	2503648
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-16 00:43:12-07	2503649
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 00:42:58-07	2503650
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 00:43:08-07	2503651
/	203.0.113.244	GET	200 OK	2016-07-16 00:42:21-07	2503652
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-16 00:42:52-07	2503653
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 00:43:14-07	2503654
/	203.0.113.3	GET	200 OK	2016-07-16 00:42:30-07	2503655
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-16 00:43:14-07	2503656
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-16 00:43:02-07	2503657
/	203.0.113.248	GET	200 OK	2016-07-16 00:42:36-07	2503658
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-16 00:43:28-07	2503659
/	203.0.113.134	GET	200 OK	2016-07-16 00:42:42-07	2503660
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 00:43:26-07	2503661
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-16 00:43:13-07	2503662
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-16 00:43:39-07	2503663
/	198.51.100.216	GET	200 OK	2016-07-16 00:42:51-07	2503664
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 00:43:35-07	2503665
/	203.0.113.204	GET	200 OK	2016-07-16 00:43:01-07	2503666
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 00:43:39-07	2503667
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 00:43:35-07	2503668
/	198.51.100.54	GET	200 OK	2016-07-16 00:43:10-07	2503669
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 00:43:31-07	2503670
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-16 00:43:32-07	2503671
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 00:44:07-07	2503672
/	203.0.113.46	GET	200 OK	2016-07-16 00:43:17-07	2503673
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-16 00:43:32-07	2503674
/	198.51.100.173	GET	200 OK	2016-07-16 00:43:25-07	2503675
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 00:43:58-07	2503676
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 00:44:09-07	2503677
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 00:44:10-07	2503678
/	203.0.113.137	GET	200 OK	2016-07-16 00:43:35-07	2503679
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 00:43:52-07	2503680
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-16 00:44:16-07	2503681
/	198.51.100.182	GET	200 OK	2016-07-16 00:43:43-07	2503682
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-16 00:44:28-07	2503683
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-16 00:44:07-07	2503684
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-16 00:44:39-07	2503685
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-16 00:44:25-07	2503686
/	203.0.113.163	GET	200 OK	2016-07-16 00:43:52-07	2503687
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-16 00:44:50-07	2503688
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-16 00:44:42-07	2503689
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-16 00:44:45-07	2503690
/	198.51.100.121	GET	200 OK	2016-07-16 00:43:59-07	2503691
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-16 00:44:59-07	2503692
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 00:44:44-07	2503693
/	203.0.113.109	GET	200 OK	2016-07-16 00:44:08-07	2503694
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-16 00:45:05-07	2503695
/	198.51.100.226	GET	200 OK	2016-07-16 00:44:17-07	2503696
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 00:45:10-07	2503697
/	203.0.113.67	GET	200 OK	2016-07-16 00:44:18-07	2503698
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-16 00:44:49-07	2503699
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-16 00:44:55-07	2503700
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-16 00:45:10-07	2503701
/	192.0.2.68	GET	200 OK	2016-07-16 00:44:23-07	2503702
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-16 00:44:42-07	2503703
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 00:44:53-07	2503704
/	198.51.100.248	GET	200 OK	2016-07-16 00:44:32-07	2503705
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-16 00:45:08-07	2503706
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-16 00:44:54-07	2503707
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-16 00:45:03-07	2503708
/	203.0.113.6	GET	200 OK	2016-07-16 00:44:35-07	2503709
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-16 00:44:53-07	2503710
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-16 00:44:55-07	2503711
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-16 00:45:31-07	2503712
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-16 00:45:18-07	2503713
/	198.51.100.11	GET	200 OK	2016-07-16 00:44:36-07	2503714
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 00:45:27-07	2503715
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 00:45:09-07	2503716
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 00:45:13-07	2503717
/	198.51.100.114	GET	200 OK	2016-07-16 00:44:41-07	2503718
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 00:45:24-07	2503719
/	203.0.113.189	GET	200 OK	2016-07-16 00:44:49-07	2503720
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-16 00:45:26-07	2503721
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-16 00:45:41-07	2503722
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-16 00:45:48-07	2503723
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-16 00:45:09-07	2503724
/	192.0.2.250	GET	200 OK	2016-07-16 00:44:51-07	2503725
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-16 00:45:29-07	2503726
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-16 00:45:13-07	2503727
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-16 00:45:50-07	2503728
/	198.51.100.165	GET	200 OK	2016-07-16 00:44:56-07	2503729
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 00:45:29-07	2503730
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-16 00:45:32-07	2503731
/	198.51.100.165	GET	200 OK	2016-07-16 00:45:03-07	2503732
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-16 00:45:30-07	2503733
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-16 00:45:50-07	2503734
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-16 00:45:37-07	2503735
/	192.0.2.149	GET	200 OK	2016-07-16 00:45:11-07	2503736
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-16 00:45:41-07	2503737
/	192.0.2.112	GET	200 OK	2016-07-16 00:45:12-07	2503738
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-16 00:46:06-07	2503739
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 00:45:56-07	2503740
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-16 00:45:47-07	2503741
/	198.51.100.28	GET	200 OK	2016-07-16 00:45:20-07	2503742
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-16 00:45:56-07	2503743
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-16 00:46:02-07	2503744
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 00:46:19-07	2503745
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-16 00:45:44-07	2503746
/	203.0.113.107	GET	200 OK	2016-07-16 00:45:25-07	2503747
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-16 00:45:48-07	2503748
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-16 00:45:54-07	2503749
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-16 00:45:40-07	2503750
/	198.51.100.131	GET	200 OK	2016-07-16 00:45:34-07	2503751
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 00:46:04-07	2503752
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-16 00:46:05-07	2503753
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-16 00:45:57-07	2503754
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-16 00:46:10-07	2503755
/	198.51.100.172	GET	200 OK	2016-07-16 00:45:44-07	2503756
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-16 00:46:35-07	2503757
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-16 00:46:38-07	2503758
/	198.51.100.93	GET	200 OK	2016-07-16 00:45:50-07	2503759
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-16 00:46:44-07	2503760
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-16 00:46:32-07	2503761
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-16 00:46:27-07	2503762
/	198.51.100.13	GET	200 OK	2016-07-16 00:45:51-07	2503763
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-16 00:46:20-07	2503764
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 00:46:38-07	2503765
/	203.0.113.241	GET	200 OK	2016-07-16 00:45:54-07	2503766
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-16 00:46:54-07	2503767
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 00:46:16-07	2503768
/	203.0.113.147	GET	200 OK	2016-07-16 00:45:55-07	2503769
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-16 00:46:29-07	2503770
/	198.51.100.133	GET	200 OK	2016-07-16 00:46:04-07	2503771
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 00:46:46-07	2503772
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-16 00:47:02-07	2503773
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 00:46:24-07	2503774
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 00:46:28-07	2503775
/	192.0.2.83	GET	200 OK	2016-07-16 00:46:09-07	2503776
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 00:46:58-07	2503777
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-16 00:46:49-07	2503778
/	198.51.100.128	GET	200 OK	2016-07-16 00:46:13-07	2503779
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-16 00:46:41-07	2503780
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 00:46:33-07	2503781
/	192.0.2.76	GET	200 OK	2016-07-16 00:46:20-07	2503782
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 00:46:43-07	2503783
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-16 00:47:17-07	2503784
/	203.0.113.141	GET	200 OK	2016-07-16 00:46:26-07	2503785
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-16 00:47:12-07	2503786
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 00:47:23-07	2503787
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 00:47:24-07	2503788
/	203.0.113.1	GET	200 OK	2016-07-16 00:46:32-07	2503789
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-16 00:47:00-07	2503790
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-16 00:47:03-07	2503791
/	203.0.113.10	GET	200 OK	2016-07-16 00:46:37-07	2503792
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-16 00:46:56-07	2503793
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 00:47:28-07	2503794
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-16 00:47:37-07	2503795
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-16 00:47:30-07	2503796
/	192.0.2.154	GET	200 OK	2016-07-16 00:46:38-07	2503797
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 00:47:38-07	2503798
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 00:46:56-07	2503799
/	203.0.113.62	GET	200 OK	2016-07-16 00:46:45-07	2503800
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-16 00:47:34-07	2503801
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-16 00:47:18-07	2503802
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 00:47:30-07	2503803
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-16 00:47:25-07	2503804
/	192.0.2.195	GET	200 OK	2016-07-16 00:46:55-07	2503805
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-16 00:47:21-07	2503806
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-16 00:47:31-07	2503807
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-16 00:47:34-07	2503808
/	203.0.113.151	GET	200 OK	2016-07-16 00:46:58-07	2503809
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-16 00:47:35-07	2503810
/article/bears-love-berriesx	203.0.113.151	GET	404 NOT FOUND	2016-07-16 00:47:19-07	2503811
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 00:47:41-07	2503812
/	192.0.2.104	GET	200 OK	2016-07-16 00:47:06-07	2503813
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 00:48:04-07	2503814
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-16 00:47:40-07	2503815
/	192.0.2.55	GET	200 OK	2016-07-16 00:47:16-07	2503816
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 00:48:01-07	2503817
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-16 00:48:15-07	2503818
/	198.51.100.141	GET	200 OK	2016-07-16 00:47:24-07	2503819
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-16 00:47:43-07	2503820
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-16 00:48:23-07	2503821
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 00:48:02-07	2503822
/	203.0.113.90	GET	200 OK	2016-07-16 00:47:28-07	2503823
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-16 00:48:20-07	2503824
/	203.0.113.64	GET	200 OK	2016-07-16 00:47:35-07	2503825
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 00:47:55-07	2503826
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-16 00:48:22-07	2503827
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-16 00:48:16-07	2503828
/	198.51.100.61	GET	200 OK	2016-07-16 00:47:38-07	2503829
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-16 00:48:32-07	2503830
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-16 00:48:26-07	2503831
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-16 00:48:00-07	2503832
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-16 00:48:26-07	2503833
/	192.0.2.52	GET	200 OK	2016-07-16 00:47:45-07	2503834
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-16 00:48:07-07	2503835
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-16 00:48:12-07	2503836
/	192.0.2.8	GET	200 OK	2016-07-16 00:47:48-07	2503837
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-16 00:48:06-07	2503838
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-16 00:48:16-07	2503839
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-16 00:48:14-07	2503840
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-16 00:48:15-07	2503841
/	192.0.2.44	GET	200 OK	2016-07-16 00:47:55-07	2503842
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-16 00:48:16-07	2503843
/	198.51.100.10	GET	200 OK	2016-07-16 00:47:58-07	2503844
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-16 00:48:15-07	2503845
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-16 00:48:50-07	2503846
/	198.51.100.109	GET	200 OK	2016-07-16 00:48:08-07	2503847
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 00:48:55-07	2503848
/	192.0.2.20	GET	200 OK	2016-07-16 00:48:10-07	2503849
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-16 00:48:49-07	2503850
/	203.0.113.198	GET	200 OK	2016-07-16 00:48:13-07	2503851
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-16 00:48:53-07	2503852
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 00:48:48-07	2503853
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-16 00:49:09-07	2503854
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-16 00:48:41-07	2503855
/	192.0.2.201	GET	200 OK	2016-07-16 00:48:22-07	2503856
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 00:48:46-07	2503857
/article/candidate-is-jerkb	192.0.2.201	GET	404 NOT FOUND	2016-07-16 00:48:49-07	2503858
/	198.51.100.12	GET	200 OK	2016-07-16 00:48:29-07	2503859
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-16 00:48:56-07	2503860
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 00:49:07-07	2503861
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 00:49:21-07	2503862
/	192.0.2.239	GET	200 OK	2016-07-16 00:48:37-07	2503863
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-16 00:49:14-07	2503864
/	203.0.113.68	GET	200 OK	2016-07-16 00:48:40-07	2503865
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-16 00:49:32-07	2503866
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-16 00:49:00-07	2503867
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-16 00:48:56-07	2503868
/	192.0.2.115	GET	200 OK	2016-07-16 00:48:48-07	2503869
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 00:49:21-07	2503870
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-16 00:49:27-07	2503871
/	198.51.100.84	GET	200 OK	2016-07-16 00:48:51-07	2503872
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-16 00:49:17-07	2503873
/	198.51.100.45	GET	200 OK	2016-07-16 00:48:52-07	2503874
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 00:49:16-07	2503875
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-16 00:49:50-07	2503876
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 00:49:50-07	2503877
/	198.51.100.170	GET	200 OK	2016-07-16 00:48:56-07	2503878
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 00:49:34-07	2503879
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-16 00:49:41-07	2503880
/	198.51.100.28	GET	200 OK	2016-07-16 00:49:06-07	2503881
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 00:50:06-07	2503882
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 00:49:58-07	2503883
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 00:49:21-07	2503884
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-16 00:49:38-07	2503885
/	198.51.100.231	GET	200 OK	2016-07-16 00:49:12-07	2503886
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-16 00:49:40-07	2503887
/article/media-obsessed-with-bearsj	198.51.100.231	GET	404 NOT FOUND	2016-07-16 00:50:10-07	2503888
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-16 00:50:09-07	2503889
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 00:49:35-07	2503890
/	203.0.113.221	GET	200 OK	2016-07-16 00:49:13-07	2503891
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-16 00:49:41-07	2503892
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-16 00:50:00-07	2503893
/	192.0.2.2	GET	200 OK	2016-07-16 00:49:15-07	2503894
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-16 00:49:36-07	2503895
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-16 00:49:46-07	2503896
/	192.0.2.5	GET	200 OK	2016-07-16 00:49:20-07	2503897
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-16 00:49:57-07	2503898
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-16 00:50:13-07	2503899
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-16 00:50:17-07	2503900
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-16 00:49:48-07	2503901
/	203.0.113.245	GET	200 OK	2016-07-16 00:49:21-07	2503902
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 00:49:58-07	2503903
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 00:49:38-07	2503904
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-16 00:50:15-07	2503905
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 00:49:51-07	2503906
/	192.0.2.170	GET	200 OK	2016-07-16 00:49:28-07	2503907
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-16 00:49:56-07	2503908
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-16 00:50:04-07	2503909
/	203.0.113.219	GET	200 OK	2016-07-16 00:49:32-07	2503910
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 00:50:15-07	2503911
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 00:49:53-07	2503912
/	203.0.113.58	GET	200 OK	2016-07-16 00:49:38-07	2503913
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-16 00:50:18-07	2503914
/	192.0.2.211	GET	200 OK	2016-07-16 00:49:40-07	2503915
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-16 00:50:05-07	2503916
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-16 00:50:35-07	2503917
/	198.51.100.206	GET	200 OK	2016-07-16 00:49:50-07	2503918
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-16 00:50:25-07	2503919
/	203.0.113.254	GET	200 OK	2016-07-16 00:49:58-07	2503920
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-16 00:50:52-07	2503921
/	203.0.113.170	GET	200 OK	2016-07-16 00:50:03-07	2503922
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 00:50:39-07	2503923
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 00:51:02-07	2503924
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 00:50:38-07	2503926
/	203.0.113.158	GET	200 OK	2016-07-16 00:50:21-07	2503927
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 00:50:41-07	2503928
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-16 00:50:51-07	2503929
/	192.0.2.128	GET	200 OK	2016-07-16 00:50:28-07	2503930
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-16 00:50:56-07	2503931
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-16 00:51:08-07	2503932
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-16 00:51:16-07	2503933
/	192.0.2.141	GET	200 OK	2016-07-16 00:50:33-07	2503934
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 00:50:50-07	2503935
/	198.51.100.75	GET	200 OK	2016-07-16 00:50:34-07	2503936
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-16 00:50:55-07	2503937
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-16 00:51:20-07	2503938
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-16 00:51:02-07	2503939
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 00:50:52-07	2503940
/	198.51.100.157	GET	200 OK	2016-07-16 00:50:35-07	2503941
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-16 00:51:18-07	2503942
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-16 00:50:59-07	2503943
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-16 00:51:13-07	2503944
/	198.51.100.150	GET	200 OK	2016-07-16 00:50:38-07	2503945
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 00:51:11-07	2503946
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-16 00:51:36-07	2503947
/	198.51.100.96	GET	200 OK	2016-07-16 00:50:45-07	2503948
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-16 00:51:45-07	2503949
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-16 00:51:01-07	2503950
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 00:51:22-07	2503951
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 00:51:41-07	2503952
/	192.0.2.68	GET	200 OK	2016-07-16 00:50:50-07	2503953
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 00:51:38-07	2503954
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 00:51:18-07	2503955
/	203.0.113.86	GET	200 OK	2016-07-16 00:50:52-07	2503956
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-16 00:51:27-07	2503957
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-16 00:51:28-07	2503958
/	192.0.2.59	GET	200 OK	2016-07-16 00:50:59-07	2503959
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-16 00:51:15-07	2503960
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-16 00:51:54-07	2503961
/	198.51.100.71	GET	200 OK	2016-07-16 00:51:02-07	2503962
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-16 00:51:59-07	2503963
/	203.0.113.111	GET	200 OK	2016-07-16 00:51:11-07	2503964
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 00:51:52-07	2503965
/	198.51.100.102	GET	200 OK	2016-07-16 00:51:16-07	2503966
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 00:52:02-07	2503967
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-16 00:52:08-07	2503968
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-16 00:51:50-07	2503969
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-16 00:51:33-07	2503970
/	198.51.100.107	GET	200 OK	2016-07-16 00:51:25-07	2503971
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-16 00:52:01-07	2503972
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-16 00:51:47-07	2503973
/	192.0.2.162	GET	200 OK	2016-07-16 00:51:33-07	2503974
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-16 00:52:30-07	2503975
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 00:52:24-07	2503976
/	198.51.100.187	GET	200 OK	2016-07-16 00:51:34-07	2503977
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 00:51:52-07	2503978
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 00:52:30-07	2503979
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-16 00:52:07-07	2503980
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 00:51:57-07	2503981
/	203.0.113.78	GET	200 OK	2016-07-16 00:51:44-07	2503982
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-16 00:52:07-07	2503983
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 00:52:13-07	2503984
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 00:52:05-07	2503985
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-16 00:52:20-07	2503986
/	198.51.100.203	GET	200 OK	2016-07-16 00:51:50-07	2503987
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 00:52:05-07	2503988
/	198.51.100.135	GET	200 OK	2016-07-16 00:51:59-07	2503989
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-16 00:52:34-07	2503990
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-16 00:52:45-07	2503991
/	198.51.100.232	GET	200 OK	2016-07-16 00:52:00-07	2503992
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 00:52:17-07	2503993
/	192.0.2.54	GET	200 OK	2016-07-16 00:52:03-07	2503994
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 00:52:50-07	2503995
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-16 00:52:19-07	2503996
/	203.0.113.173	GET	200 OK	2016-07-16 00:52:12-07	2503997
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 00:53:01-07	2503998
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 00:52:32-07	2503999
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-16 00:52:43-07	2504000
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-16 00:52:42-07	2504001
/	203.0.113.13	GET	200 OK	2016-07-16 00:52:21-07	2504002
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 00:52:42-07	2504003
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 00:52:41-07	2504004
/	198.51.100.138	GET	200 OK	2016-07-16 00:52:24-07	2504005
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 00:53:22-07	2504006
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-16 00:52:50-07	2504007
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 00:53:00-07	2504008
/	198.51.100.50	GET	200 OK	2016-07-16 00:52:32-07	2504009
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-16 00:53:31-07	2504010
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-16 00:53:09-07	2504011
/	198.51.100.171	GET	200 OK	2016-07-16 00:52:37-07	2504012
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-16 00:53:26-07	2504013
/	203.0.113.127	GET	200 OK	2016-07-16 00:52:45-07	2504014
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-16 00:53:22-07	2504015
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-16 00:53:36-07	2504016
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-16 00:53:35-07	2504017
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-16 00:53:35-07	2504018
/	192.0.2.138	GET	200 OK	2016-07-16 00:52:47-07	2504019
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-16 00:53:18-07	2504020
/	203.0.113.186	GET	200 OK	2016-07-16 07:40:19-07	2519322
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-16 00:53:10-07	2504021
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 00:53:32-07	2504022
/	192.0.2.181	GET	200 OK	2016-07-16 00:52:54-07	2504023
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-16 00:53:44-07	2504024
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-16 00:53:39-07	2504025
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-16 00:53:29-07	2504026
/	198.51.100.225	GET	200 OK	2016-07-16 00:53:03-07	2504027
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 00:53:45-07	2504028
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-16 00:53:19-07	2504029
/	203.0.113.64	GET	200 OK	2016-07-16 00:53:11-07	2504030
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-16 00:53:46-07	2504031
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 00:53:42-07	2504032
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-16 00:53:51-07	2504033
/	198.51.100.216	GET	200 OK	2016-07-16 00:53:21-07	2504034
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-16 00:53:44-07	2504035
/	203.0.113.66	GET	200 OK	2016-07-16 00:53:23-07	2504036
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-16 00:54:18-07	2504037
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-16 00:54:13-07	2504038
/	198.51.100.91	GET	200 OK	2016-07-16 00:53:33-07	2504039
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-16 00:54:05-07	2504040
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-16 00:54:30-07	2504041
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-16 00:53:58-07	2504042
/	203.0.113.111	GET	200 OK	2016-07-16 00:53:39-07	2504043
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-16 00:54:20-07	2504044
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-16 00:54:12-07	2504045
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-16 00:54:19-07	2504046
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 00:54:16-07	2504047
/	198.51.100.115	GET	200 OK	2016-07-16 00:53:42-07	2504048
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-16 00:54:32-07	2504049
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-16 00:54:30-07	2504050
/	203.0.113.193	GET	200 OK	2016-07-16 00:53:43-07	2504051
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-16 00:54:07-07	2504052
/	203.0.113.46	GET	200 OK	2016-07-16 00:53:47-07	2504053
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-16 00:54:08-07	2504054
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-16 00:54:10-07	2504055
/	198.51.100.55	GET	200 OK	2016-07-16 00:53:56-07	2504056
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 00:54:38-07	2504057
/	203.0.113.241	GET	200 OK	2016-07-16 00:53:59-07	2504058
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-16 00:54:24-07	2504059
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 00:54:30-07	2504060
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-16 00:54:21-07	2504061
/	198.51.100.162	GET	200 OK	2016-07-16 00:54:08-07	2504062
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-16 00:54:50-07	2504063
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-16 00:54:58-07	2504064
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-16 00:54:38-07	2504065
/	203.0.113.35	GET	200 OK	2016-07-16 00:54:17-07	2504066
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-16 00:55:08-07	2504067
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-16 00:55:17-07	2504068
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-16 00:55:05-07	2504069
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 00:54:36-07	2504070
/	192.0.2.221	GET	200 OK	2016-07-16 00:54:18-07	2504071
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 00:55:04-07	2504072
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 00:55:08-07	2504073
/	192.0.2.54	GET	200 OK	2016-07-16 00:54:23-07	2504074
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 00:54:40-07	2504075
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-16 00:55:07-07	2504076
/	198.51.100.162	GET	200 OK	2016-07-16 00:54:28-07	2504077
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-16 00:55:27-07	2504078
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 00:55:26-07	2504079
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-16 00:54:48-07	2504080
/	198.51.100.125	GET	200 OK	2016-07-16 00:54:35-07	2504081
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-16 00:55:22-07	2504082
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-16 00:55:17-07	2504083
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-16 00:55:21-07	2504084
/	198.51.100.237	GET	200 OK	2016-07-16 00:54:45-07	2504085
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-16 00:55:12-07	2504086
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 00:55:06-07	2504087
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-16 00:55:24-07	2504088
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-16 00:55:28-07	2504089
/	203.0.113.179	GET	200 OK	2016-07-16 00:54:55-07	2504090
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-16 00:55:25-07	2504091
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-16 00:55:37-07	2504092
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-16 00:55:15-07	2504093
/	192.0.2.67	GET	200 OK	2016-07-16 00:55:04-07	2504094
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-16 00:55:47-07	2504095
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-16 00:55:38-07	2504096
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-16 00:55:43-07	2504097
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 00:55:20-07	2504098
/	198.51.100.224	GET	200 OK	2016-07-16 00:55:06-07	2504099
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-16 00:55:55-07	2504100
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-16 00:55:24-07	2504101
/	203.0.113.133	GET	200 OK	2016-07-16 00:55:07-07	2504102
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-16 00:55:38-07	2504103
/	192.0.2.43	GET	200 OK	2016-07-16 00:55:14-07	2504104
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-16 00:55:47-07	2504105
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 00:56:08-07	2504106
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 00:56:07-07	2504107
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-16 00:55:56-07	2504108
/	198.51.100.64	GET	200 OK	2016-07-16 00:55:24-07	2504109
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-16 00:56:07-07	2504110
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 00:56:05-07	2504111
/	198.51.100.105	GET	200 OK	2016-07-16 00:55:28-07	2504112
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-16 00:56:06-07	2504113
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-16 00:55:57-07	2504114
/	203.0.113.88	GET	200 OK	2016-07-16 00:55:33-07	2504115
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-16 00:55:57-07	2504116
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-16 00:56:16-07	2504117
/	198.51.100.122	GET	200 OK	2016-07-16 00:55:43-07	2504118
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-16 00:56:31-07	2504119
/	203.0.113.21	GET	200 OK	2016-07-16 00:55:52-07	2504120
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 00:56:35-07	2504121
/	203.0.113.193	GET	200 OK	2016-07-16 00:55:53-07	2504122
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-16 00:56:25-07	2504123
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-16 00:56:10-07	2504124
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-16 00:56:47-07	2504125
/	203.0.113.173	GET	200 OK	2016-07-16 00:55:59-07	2504126
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-16 00:56:38-07	2504127
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-16 00:56:17-07	2504128
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-16 00:56:31-07	2504129
/	203.0.113.161	GET	200 OK	2016-07-16 00:56:02-07	2504130
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-16 00:56:45-07	2504131
/	198.51.100.242	GET	200 OK	2016-07-16 00:56:12-07	2504132
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-16 00:57:00-07	2504133
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 00:57:04-07	2504134
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 00:56:57-07	2504135
/	192.0.2.250	GET	200 OK	2016-07-16 00:56:18-07	2504136
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-16 00:56:37-07	2504137
/	203.0.113.44	GET	200 OK	2016-07-16 00:56:21-07	2504138
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-16 00:57:06-07	2504139
/	198.51.100.11	GET	200 OK	2016-07-16 00:56:25-07	2504140
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-16 00:56:54-07	2504141
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-16 00:56:56-07	2504142
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-16 00:56:50-07	2504143
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-16 00:56:47-07	2504144
/	203.0.113.190	GET	200 OK	2016-07-16 00:56:34-07	2504145
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-16 00:57:29-07	2504146
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-16 00:57:16-07	2504147
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 00:56:59-07	2504148
/	203.0.113.133	GET	200 OK	2016-07-16 00:56:38-07	2504149
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-16 00:57:10-07	2504150
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-16 00:57:23-07	2504151
/	203.0.113.254	GET	200 OK	2016-07-16 00:56:44-07	2504152
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 00:57:08-07	2504153
/article/candidate-is-jerkh	203.0.113.254	GET	404 NOT FOUND	2016-07-16 00:57:33-07	2504154
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 00:57:04-07	2504155
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 00:57:25-07	2504156
/	192.0.2.233	GET	200 OK	2016-07-16 00:56:45-07	2504157
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-16 00:57:32-07	2504158
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-16 00:57:13-07	2504159
/	198.51.100.251	GET	200 OK	2016-07-16 00:56:55-07	2504160
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 00:57:49-07	2504161
/	192.0.2.5	GET	200 OK	2016-07-16 00:56:57-07	2504162
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-16 00:57:30-07	2504163
/	203.0.113.147	GET	200 OK	2016-07-16 00:56:58-07	2504164
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-16 00:57:57-07	2504165
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 00:57:55-07	2504166
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-16 00:57:19-07	2504167
/	198.51.100.83	GET	200 OK	2016-07-16 00:57:05-07	2504168
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 00:58:01-07	2504169
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-16 00:57:21-07	2504170
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-16 00:57:57-07	2504171
/	203.0.113.62	GET	200 OK	2016-07-16 00:57:11-07	2504172
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-16 00:57:38-07	2504173
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-16 00:57:59-07	2504174
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 00:57:26-07	2504175
/	198.51.100.252	GET	200 OK	2016-07-16 00:57:14-07	2504176
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-16 00:57:30-07	2504177
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 00:58:09-07	2504178
/	192.0.2.245	GET	200 OK	2016-07-16 00:57:16-07	2504179
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-16 00:58:13-07	2504180
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 00:58:07-07	2504181
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-16 00:58:15-07	2504182
/	203.0.113.59	GET	200 OK	2016-07-16 00:57:17-07	2504183
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-16 00:58:08-07	2504184
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-16 00:57:52-07	2504185
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-16 00:58:12-07	2504186
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-16 00:58:15-07	2504187
/	198.51.100.15	GET	200 OK	2016-07-16 00:57:19-07	2504188
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-16 00:57:37-07	2504189
/	203.0.113.111	GET	200 OK	2016-07-16 00:57:26-07	2504190
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 00:58:18-07	2504191
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 00:57:54-07	2504192
/	203.0.113.12	GET	200 OK	2016-07-16 00:57:30-07	2504193
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-16 00:58:09-07	2504194
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-16 00:58:06-07	2504195
/	198.51.100.204	GET	200 OK	2016-07-16 00:57:37-07	2504196
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-16 00:58:37-07	2504197
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-16 00:58:05-07	2504198
/	203.0.113.127	GET	200 OK	2016-07-16 00:57:41-07	2504199
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-16 00:58:25-07	2504200
/	203.0.113.37	GET	200 OK	2016-07-16 00:57:48-07	2504201
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-16 00:58:40-07	2504202
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-16 00:58:10-07	2504203
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-16 00:58:47-07	2504204
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-16 00:58:29-07	2504205
/	203.0.113.44	GET	200 OK	2016-07-16 00:57:52-07	2504206
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-16 00:58:39-07	2504207
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-16 00:58:39-07	2504208
/	198.51.100.154	GET	200 OK	2016-07-16 00:57:57-07	2504209
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-16 00:58:37-07	2504210
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-16 00:58:25-07	2504211
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-16 00:58:33-07	2504212
/	192.0.2.110	GET	200 OK	2016-07-16 00:58:04-07	2504213
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-16 00:58:20-07	2504214
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-16 00:58:59-07	2504215
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-16 00:59:02-07	2504216
/	203.0.113.23	GET	200 OK	2016-07-16 00:58:11-07	2504217
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 00:59:08-07	2504218
/	198.51.100.171	GET	200 OK	2016-07-16 00:58:19-07	2504219
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 00:58:45-07	2504220
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 00:58:44-07	2504221
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 00:59:18-07	2504222
/	198.51.100.222	GET	200 OK	2016-07-16 00:58:21-07	2504223
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-16 00:59:19-07	2504224
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 00:59:13-07	2504225
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-16 00:59:08-07	2504226
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-16 00:59:11-07	2504227
/	192.0.2.218	GET	200 OK	2016-07-16 00:58:30-07	2504228
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 00:58:57-07	2504229
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 00:58:46-07	2504230
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 00:59:10-07	2504231
/	203.0.113.91	GET	200 OK	2016-07-16 00:58:31-07	2504232
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-16 00:59:20-07	2504233
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-16 00:59:00-07	2504234
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 00:59:13-07	2504235
/	192.0.2.58	GET	200 OK	2016-07-16 00:58:40-07	2504236
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-16 00:59:12-07	2504237
/	203.0.113.199	GET	200 OK	2016-07-16 00:58:42-07	2504238
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 00:59:05-07	2504239
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-16 00:59:27-07	2504240
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-16 00:59:34-07	2504241
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-16 00:59:28-07	2504242
/	203.0.113.46	GET	200 OK	2016-07-16 00:58:47-07	2504243
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-16 00:59:06-07	2504244
/	198.51.100.85	GET	200 OK	2016-07-16 00:58:55-07	2504245
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-16 00:59:15-07	2504246
/	192.0.2.144	GET	200 OK	2016-07-16 00:59:02-07	2504247
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-16 00:59:49-07	2504248
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 00:59:52-07	2504249
/	192.0.2.18	GET	200 OK	2016-07-16 00:59:04-07	2504250
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 00:59:37-07	2504251
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 00:59:43-07	2504252
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-16 00:59:26-07	2504253
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 00:59:31-07	2504254
/	203.0.113.72	GET	200 OK	2016-07-16 00:59:08-07	2504255
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-16 01:00:06-07	2504256
/	203.0.113.111	GET	200 OK	2016-07-16 00:59:16-07	2504257
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-16 01:00:05-07	2504258
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 00:59:51-07	2504259
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-16 00:59:38-07	2504260
/	198.51.100.108	GET	200 OK	2016-07-16 00:59:26-07	2504261
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-16 00:59:50-07	2504262
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-16 00:59:57-07	2504263
/	198.51.100.237	GET	200 OK	2016-07-16 00:59:30-07	2504264
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-16 00:59:45-07	2504265
/	192.0.2.121	GET	200 OK	2016-07-16 00:59:40-07	2504266
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-16 01:00:38-07	2504267
/article/bad-things-gonee	192.0.2.121	GET	404 NOT FOUND	2016-07-16 01:00:40-07	2504268
/	198.51.100.127	GET	200 OK	2016-07-16 00:59:45-07	2504269
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 01:00:06-07	2504270
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-16 01:00:03-07	2504271
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 01:00:32-07	2504272
/	192.0.2.116	GET	200 OK	2016-07-16 00:59:53-07	2504273
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 01:00:19-07	2504274
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-16 01:00:38-07	2504275
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-16 01:00:12-07	2504276
/	198.51.100.72	GET	200 OK	2016-07-16 00:59:57-07	2504277
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 01:00:19-07	2504278
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 01:00:54-07	2504279
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-16 01:00:24-07	2504280
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-16 01:00:39-07	2504281
/	192.0.2.164	GET	200 OK	2016-07-16 01:00:06-07	2504282
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-16 01:01:02-07	2504283
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-16 01:00:59-07	2504284
/	198.51.100.154	GET	200 OK	2016-07-16 01:00:07-07	2504285
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-16 01:00:42-07	2504286
/	192.0.2.230	GET	200 OK	2016-07-16 01:00:11-07	2504287
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-16 01:00:29-07	2504288
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 01:00:38-07	2504289
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-16 01:00:48-07	2504290
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 01:00:30-07	2504291
/	203.0.113.42	GET	200 OK	2016-07-16 01:00:14-07	2504292
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 01:00:47-07	2504293
/	198.51.100.53	GET	200 OK	2016-07-16 01:00:16-07	2504294
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-16 01:00:53-07	2504295
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 01:00:54-07	2504296
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-16 01:01:12-07	2504297
/	192.0.2.73	GET	200 OK	2016-07-16 01:00:26-07	2504298
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-16 01:00:53-07	2504299
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 01:01:04-07	2504300
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-16 01:00:50-07	2504301
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-16 01:00:57-07	2504302
/	198.51.100.248	GET	200 OK	2016-07-16 01:00:31-07	2504303
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 01:01:17-07	2504304
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-16 01:01:28-07	2504305
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 01:01:14-07	2504306
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-16 01:01:15-07	2504307
/	203.0.113.209	GET	200 OK	2016-07-16 01:00:36-07	2504308
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-16 01:01:12-07	2504309
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-16 01:01:16-07	2504310
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-16 01:01:00-07	2504311
/	198.51.100.170	GET	200 OK	2016-07-16 01:00:42-07	2504312
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-16 01:01:01-07	2504313
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-16 01:01:21-07	2504314
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 01:01:12-07	2504315
/	203.0.113.80	GET	200 OK	2016-07-16 01:00:47-07	2504316
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 01:01:23-07	2504317
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 01:01:03-07	2504318
/	203.0.113.219	GET	200 OK	2016-07-16 01:00:49-07	2504319
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-16 01:01:09-07	2504320
/	198.51.100.63	GET	200 OK	2016-07-16 01:00:55-07	2504321
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-16 01:01:41-07	2504322
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 01:01:20-07	2504323
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-16 01:01:36-07	2504324
/	203.0.113.228	GET	200 OK	2016-07-16 01:00:59-07	2504325
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-16 01:01:59-07	2504326
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-16 01:01:26-07	2504327
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-16 01:01:59-07	2504328
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-16 01:01:56-07	2504329
/	198.51.100.173	GET	200 OK	2016-07-16 01:01:07-07	2504330
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 01:01:57-07	2504331
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-16 01:01:29-07	2504332
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 01:01:43-07	2504333
/	192.0.2.58	GET	200 OK	2016-07-16 01:01:12-07	2504334
/article/trouble-for-troublede	192.0.2.58	GET	404 NOT FOUND	2016-07-16 01:01:45-07	2504335
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 01:01:54-07	2504336
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-16 01:01:48-07	2504337
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 01:01:30-07	2504338
/	192.0.2.29	GET	200 OK	2016-07-16 01:01:14-07	2504339
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-16 01:02:14-07	2504340
/	198.51.100.94	GET	200 OK	2016-07-16 01:01:16-07	2504341
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-16 01:02:00-07	2504342
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-16 01:01:57-07	2504343
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-16 01:01:54-07	2504344
/	198.51.100.251	GET	200 OK	2016-07-16 01:01:19-07	2504345
/article/so-many-bearsd	198.51.100.251	GET	404 NOT FOUND	2016-07-16 01:02:03-07	2504346
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 01:02:04-07	2504347
/	198.51.100.77	GET	200 OK	2016-07-16 01:01:28-07	2504348
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-16 01:01:48-07	2504349
/	192.0.2.254	GET	200 OK	2016-07-16 01:01:32-07	2504350
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-16 01:01:50-07	2504351
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 01:01:59-07	2504352
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-16 01:02:22-07	2504353
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-16 01:01:49-07	2504354
/	198.51.100.92	GET	200 OK	2016-07-16 01:01:41-07	2504355
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-16 01:02:26-07	2504356
/	192.0.2.183	GET	200 OK	2016-07-16 01:01:49-07	2504357
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 01:02:48-07	2504358
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-16 01:02:09-07	2504359
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-16 01:02:47-07	2504360
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-16 01:02:04-07	2504361
/	192.0.2.163	GET	200 OK	2016-07-16 01:01:54-07	2504362
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 01:02:14-07	2504363
/	203.0.113.244	GET	200 OK	2016-07-16 01:02:00-07	2504364
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 01:02:46-07	2504365
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-16 01:02:29-07	2504366
/	198.51.100.246	GET	200 OK	2016-07-16 01:02:04-07	2504367
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-16 01:02:40-07	2504368
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 01:02:29-07	2504369
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-16 01:02:38-07	2504370
/	192.0.2.119	GET	200 OK	2016-07-16 01:02:11-07	2504371
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-16 01:03:07-07	2504372
/	192.0.2.72	GET	200 OK	2016-07-16 01:02:19-07	2504373
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-16 01:03:18-07	2504374
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-16 01:02:56-07	2504375
/	198.51.100.8	GET	200 OK	2016-07-16 01:02:26-07	2504376
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-16 01:03:26-07	2504377
/	198.51.100.217	GET	200 OK	2016-07-16 01:02:33-07	2504378
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-16 01:03:09-07	2504379
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-16 01:03:17-07	2504380
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-16 01:03:20-07	2504381
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-16 01:03:21-07	2504382
/	203.0.113.229	GET	200 OK	2016-07-16 01:02:37-07	2504383
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-16 01:03:07-07	2504384
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-16 01:02:58-07	2504385
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-16 01:03:13-07	2504386
/	203.0.113.55	GET	200 OK	2016-07-16 01:02:47-07	2504387
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-16 01:03:41-07	2504388
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-16 01:03:29-07	2504389
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-16 01:03:45-07	2504390
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-16 01:03:11-07	2504391
/	198.51.100.253	GET	200 OK	2016-07-16 01:02:56-07	2504392
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-16 01:03:52-07	2504393
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-16 01:03:40-07	2504394
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-16 01:03:37-07	2504395
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 01:03:56-07	2504396
/	203.0.113.144	GET	200 OK	2016-07-16 01:03:03-07	2504397
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 01:03:37-07	2504398
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-16 01:03:22-07	2504399
/	203.0.113.87	GET	200 OK	2016-07-16 01:03:12-07	2504400
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 01:03:30-07	2504401
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 01:04:05-07	2504402
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-16 01:03:57-07	2504403
/	192.0.2.175	GET	200 OK	2016-07-16 01:03:17-07	2504404
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 01:03:52-07	2504405
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-16 01:04:03-07	2504406
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 01:03:41-07	2504407
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-16 01:03:54-07	2504408
/	192.0.2.54	GET	200 OK	2016-07-16 01:03:24-07	2504409
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-16 01:04:05-07	2504410
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 01:03:47-07	2504411
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-16 01:03:57-07	2504412
/	203.0.113.46	GET	200 OK	2016-07-16 01:03:34-07	2504413
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-16 01:04:15-07	2504414
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-16 01:04:20-07	2504415
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-16 01:04:09-07	2504416
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-16 01:03:52-07	2504417
/	198.51.100.211	GET	200 OK	2016-07-16 01:03:42-07	2504418
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-16 01:04:15-07	2504419
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-16 01:04:18-07	2504420
/	192.0.2.96	GET	200 OK	2016-07-16 01:03:44-07	2504421
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-16 01:04:11-07	2504422
/	198.51.100.203	GET	200 OK	2016-07-16 01:03:49-07	2504423
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 01:04:04-07	2504424
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-16 01:04:13-07	2504425
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-16 01:04:43-07	2504426
/	203.0.113.129	GET	200 OK	2016-07-16 01:03:55-07	2504427
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-16 01:04:43-07	2504428
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-16 01:04:13-07	2504429
/	203.0.113.211	GET	200 OK	2016-07-16 01:04:00-07	2504430
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 01:05:00-07	2504431
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 01:04:27-07	2504432
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 01:04:42-07	2504433
/	203.0.113.45	GET	200 OK	2016-07-16 01:04:06-07	2504434
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-16 01:04:28-07	2504435
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-16 01:04:58-07	2504436
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-16 01:04:34-07	2504437
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-16 01:04:37-07	2504438
/	198.51.100.124	GET	200 OK	2016-07-16 01:04:08-07	2504439
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-16 01:04:32-07	2504440
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-16 01:04:53-07	2504441
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 01:04:58-07	2504442
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-16 01:04:24-07	2504443
/	198.51.100.252	GET	200 OK	2016-07-16 01:04:17-07	2504444
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 01:04:58-07	2504445
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 01:04:47-07	2504446
/	198.51.100.250	GET	200 OK	2016-07-16 01:04:24-07	2504447
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-16 01:05:21-07	2504448
/article/candidate-is-jerkw	198.51.100.250	GET	404 NOT FOUND	2016-07-16 01:04:57-07	2504449
/	192.0.2.1	GET	200 OK	2016-07-16 01:04:26-07	2504450
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 01:04:52-07	2504451
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 01:04:49-07	2504452
/	203.0.113.238	GET	200 OK	2016-07-16 01:04:28-07	2504453
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-16 01:05:25-07	2504454
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-16 01:04:58-07	2504455
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-16 01:05:25-07	2504456
/	198.51.100.159	GET	200 OK	2016-07-16 01:04:36-07	2504457
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-16 01:05:17-07	2504458
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-16 01:04:53-07	2504459
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-16 01:05:20-07	2504460
/	203.0.113.240	GET	200 OK	2016-07-16 01:04:46-07	2504461
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-16 01:05:45-07	2504462
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-16 01:05:35-07	2504463
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 01:05:41-07	2504464
/	203.0.113.183	GET	200 OK	2016-07-16 01:04:49-07	2504465
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 01:05:32-07	2504466
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 01:05:28-07	2504467
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-16 01:05:19-07	2504468
/	198.51.100.251	GET	200 OK	2016-07-16 01:04:59-07	2504469
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-16 01:05:54-07	2504470
/	192.0.2.245	GET	200 OK	2016-07-16 01:05:06-07	2504471
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-16 01:05:51-07	2504472
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-16 01:05:53-07	2504473
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-16 01:05:54-07	2504474
/	192.0.2.27	GET	200 OK	2016-07-16 01:05:16-07	2504475
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 01:05:59-07	2504476
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-16 01:06:12-07	2504477
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-16 01:06:03-07	2504478
/	192.0.2.38	GET	200 OK	2016-07-16 01:05:20-07	2504479
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 01:05:43-07	2504480
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-16 01:06:10-07	2504481
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-16 01:06:13-07	2504482
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-16 01:05:52-07	2504483
/	198.51.100.175	GET	200 OK	2016-07-16 01:05:22-07	2504484
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-16 01:06:22-07	2504485
/	198.51.100.183	GET	200 OK	2016-07-16 01:05:27-07	2504486
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-16 01:06:19-07	2504487
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 01:05:59-07	2504488
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-16 01:06:00-07	2504489
/	203.0.113.194	GET	200 OK	2016-07-16 01:05:28-07	2504490
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 01:06:11-07	2504491
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 01:06:27-07	2504492
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-16 01:06:06-07	2504493
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-16 01:06:03-07	2504494
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 01:06:09-07	2504496
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 01:06:31-07	2504497
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 01:06:02-07	2504498
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-16 01:06:01-07	2504499
/	192.0.2.187	GET	200 OK	2016-07-16 01:05:32-07	2504500
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-16 01:05:51-07	2504501
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-16 01:06:00-07	2504502
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-16 01:06:30-07	2504503
/	203.0.113.51	GET	200 OK	2016-07-16 01:05:39-07	2504504
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-16 01:06:17-07	2504505
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-16 01:06:10-07	2504506
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 01:06:12-07	2504507
/	198.51.100.1	GET	200 OK	2016-07-16 01:05:44-07	2504508
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-16 01:06:36-07	2504509
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-16 01:06:24-07	2504510
/	203.0.113.213	GET	200 OK	2016-07-16 01:05:52-07	2504511
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 01:06:46-07	2504512
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-16 01:06:19-07	2504513
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 01:06:34-07	2504514
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 01:06:30-07	2504515
/	198.51.100.183	GET	200 OK	2016-07-16 01:05:53-07	2504516
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-16 01:06:20-07	2504517
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-16 01:06:50-07	2504518
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-16 01:06:11-07	2504519
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 01:06:12-07	2504520
/	192.0.2.203	GET	200 OK	2016-07-16 01:06:00-07	2504521
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 01:06:20-07	2504522
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 01:06:55-07	2504523
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 01:06:56-07	2504524
/	203.0.113.75	GET	200 OK	2016-07-16 01:06:07-07	2504525
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-16 01:06:50-07	2504526
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-16 01:07:02-07	2504527
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-16 01:07:05-07	2504528
/	198.51.100.54	GET	200 OK	2016-07-16 01:06:11-07	2504529
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-16 01:07:07-07	2504530
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 01:07:03-07	2504531
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 01:06:35-07	2504532
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-16 01:06:27-07	2504533
/	203.0.113.172	GET	200 OK	2016-07-16 01:06:16-07	2504534
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 01:06:57-07	2504535
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-16 01:06:55-07	2504536
/	198.51.100.214	GET	200 OK	2016-07-16 01:06:24-07	2504537
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-16 01:06:55-07	2504538
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-16 01:07:04-07	2504539
/	198.51.100.181	GET	200 OK	2016-07-16 01:06:29-07	2504540
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-16 01:07:14-07	2504541
/	192.0.2.74	GET	200 OK	2016-07-16 01:06:39-07	2504542
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-16 01:07:05-07	2504543
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-16 01:07:12-07	2504544
/	192.0.2.170	GET	200 OK	2016-07-16 01:06:44-07	2504545
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-16 01:07:03-07	2504546
/	203.0.113.172	GET	200 OK	2016-07-16 01:06:47-07	2504547
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 01:07:20-07	2504548
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-16 01:07:15-07	2504549
/	198.51.100.86	GET	200 OK	2016-07-16 01:06:51-07	2504550
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-16 01:07:20-07	2504551
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-16 01:07:48-07	2504552
/	192.0.2.183	GET	200 OK	2016-07-16 01:06:58-07	2504553
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 01:07:40-07	2504554
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 01:07:21-07	2504555
/	198.51.100.228	GET	200 OK	2016-07-16 01:07:01-07	2504556
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-16 01:08:00-07	2504557
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-16 01:07:53-07	2504558
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-16 01:07:49-07	2504559
/	192.0.2.235	GET	200 OK	2016-07-16 01:07:11-07	2504560
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-16 01:07:47-07	2504561
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-16 01:08:06-07	2504562
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-16 01:07:56-07	2504563
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-16 01:07:51-07	2504564
/	198.51.100.218	GET	200 OK	2016-07-16 01:07:12-07	2504565
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-16 01:07:45-07	2504566
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 01:07:28-07	2504567
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 01:07:44-07	2504568
/	203.0.113.243	GET	200 OK	2016-07-16 01:07:15-07	2504569
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 01:08:09-07	2504570
/	192.0.2.81	GET	200 OK	2016-07-16 01:07:20-07	2504571
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-16 01:07:50-07	2504572
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 01:07:55-07	2504573
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 01:08:12-07	2504574
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 01:08:01-07	2504575
/	192.0.2.225	GET	200 OK	2016-07-16 01:07:27-07	2504576
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-16 01:08:06-07	2504577
/	203.0.113.246	GET	200 OK	2016-07-16 01:07:33-07	2504578
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 01:08:09-07	2504579
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-16 01:08:16-07	2504580
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-16 01:08:07-07	2504581
/	192.0.2.210	GET	200 OK	2016-07-16 01:07:35-07	2504582
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-16 01:07:51-07	2504583
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-16 01:08:11-07	2504584
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-16 01:08:01-07	2504585
/	192.0.2.212	GET	200 OK	2016-07-16 01:07:37-07	2504586
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-16 01:08:21-07	2504587
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-16 01:08:06-07	2504588
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-16 01:08:22-07	2504589
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 01:08:34-07	2504591
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 01:07:59-07	2504592
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 01:07:56-07	2504593
/	198.51.100.213	GET	200 OK	2016-07-16 01:07:43-07	2504594
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 01:08:43-07	2504595
/	198.51.100.200	GET	200 OK	2016-07-16 01:07:48-07	2504596
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 01:08:11-07	2504597
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 01:08:31-07	2504598
/	192.0.2.155	GET	200 OK	2016-07-16 01:07:53-07	2504599
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-16 01:08:49-07	2504600
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-16 01:08:17-07	2504601
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-16 01:08:43-07	2504602
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-16 01:08:32-07	2504603
/	198.51.100.204	GET	200 OK	2016-07-16 01:07:56-07	2504604
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-16 01:08:19-07	2504605
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-16 01:08:38-07	2504606
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-16 01:08:30-07	2504607
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-16 01:08:42-07	2504608
/	192.0.2.156	GET	200 OK	2016-07-16 01:08:00-07	2504609
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-16 01:08:31-07	2504610
/	203.0.113.205	GET	200 OK	2016-07-16 01:08:07-07	2504611
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-16 01:08:50-07	2504612
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-16 01:08:40-07	2504613
/	203.0.113.14	GET	200 OK	2016-07-16 01:08:13-07	2504614
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-16 01:08:35-07	2504615
/	192.0.2.233	GET	200 OK	2016-07-16 01:08:19-07	2504616
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 01:09:00-07	2504617
/	198.51.100.49	GET	200 OK	2016-07-16 01:08:28-07	2504618
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-16 01:09:06-07	2504619
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-16 01:08:50-07	2504620
/	192.0.2.180	GET	200 OK	2016-07-16 01:08:29-07	2504621
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 01:09:01-07	2504622
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-16 01:09:29-07	2504623
/	203.0.113.16	GET	200 OK	2016-07-16 01:08:35-07	2504624
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-16 01:09:05-07	2504625
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-16 01:09:27-07	2504626
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-16 01:08:54-07	2504627
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-16 01:09:06-07	2504628
/	198.51.100.87	GET	200 OK	2016-07-16 01:08:43-07	2504629
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 01:09:00-07	2504630
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-16 01:09:36-07	2504631
/	203.0.113.118	GET	200 OK	2016-07-16 01:08:53-07	2504632
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-16 01:09:49-07	2504633
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-16 01:09:15-07	2504634
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-16 01:09:19-07	2504635
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-16 01:09:42-07	2504636
/	203.0.113.51	GET	200 OK	2016-07-16 01:09:03-07	2504637
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 01:10:03-07	2504638
/	192.0.2.142	GET	200 OK	2016-07-16 01:09:09-07	2504639
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-16 01:09:52-07	2504640
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 01:09:34-07	2504641
/	203.0.113.226	GET	200 OK	2016-07-16 01:09:18-07	2504642
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-16 01:10:05-07	2504643
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-16 01:09:59-07	2504644
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-16 01:10:06-07	2504645
/	198.51.100.93	GET	200 OK	2016-07-16 01:09:28-07	2504646
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-16 01:09:48-07	2504647
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-16 01:09:52-07	2504648
/	198.51.100.11	GET	200 OK	2016-07-16 01:09:35-07	2504649
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 01:10:31-07	2504650
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-16 01:10:16-07	2504651
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-16 01:10:18-07	2504652
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-16 01:10:19-07	2504653
/	198.51.100.53	GET	200 OK	2016-07-16 01:09:40-07	2504654
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-16 01:10:05-07	2504655
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 01:10:13-07	2504656
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 01:10:06-07	2504657
/	198.51.100.13	GET	200 OK	2016-07-16 01:09:42-07	2504658
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-16 01:10:26-07	2504659
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 01:10:31-07	2504660
/	198.51.100.127	GET	200 OK	2016-07-16 01:09:49-07	2504661
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 01:10:45-07	2504662
/	203.0.113.26	GET	200 OK	2016-07-16 01:09:56-07	2504663
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-16 01:10:14-07	2504664
/	198.51.100.163	GET	200 OK	2016-07-16 01:10:00-07	2504665
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 01:10:17-07	2504666
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-16 01:10:28-07	2504667
/	203.0.113.144	GET	200 OK	2016-07-16 01:10:07-07	2504668
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-16 01:10:54-07	2504669
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-16 01:10:59-07	2504670
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-16 01:10:59-07	2504671
/	192.0.2.223	GET	200 OK	2016-07-16 01:10:11-07	2504672
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-16 01:10:33-07	2504673
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 01:10:47-07	2504674
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-16 01:10:54-07	2504675
/	203.0.113.17	GET	200 OK	2016-07-16 01:10:19-07	2504676
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-16 01:11:09-07	2504677
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-16 01:10:45-07	2504678
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-16 01:11:12-07	2504679
/	203.0.113.31	GET	200 OK	2016-07-16 01:10:25-07	2504680
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-16 01:11:05-07	2504681
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 01:11:16-07	2504682
/	192.0.2.169	GET	200 OK	2016-07-16 01:10:30-07	2504683
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 01:11:13-07	2504684
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-16 01:11:20-07	2504685
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-16 01:11:33-07	2504687
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-16 01:11:16-07	2504688
/	192.0.2.43	GET	200 OK	2016-07-16 01:10:39-07	2504689
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-16 01:11:07-07	2504690
/	192.0.2.114	GET	200 OK	2016-07-16 01:10:46-07	2504691
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-16 01:11:18-07	2504692
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-16 01:11:08-07	2504693
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-16 01:11:44-07	2504694
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 01:11:23-07	2504695
/	198.51.100.135	GET	200 OK	2016-07-16 01:10:50-07	2504696
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-16 01:11:06-07	2504697
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-16 01:11:05-07	2504698
/	192.0.2.83	GET	200 OK	2016-07-16 01:11:00-07	2504699
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 01:11:41-07	2504700
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-16 01:11:23-07	2504701
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-16 01:11:29-07	2504702
/	198.51.100.55	GET	200 OK	2016-07-16 01:11:07-07	2504703
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 01:11:29-07	2504704
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-16 01:11:42-07	2504705
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-16 01:11:46-07	2504706
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 01:11:27-07	2504707
/	198.51.100.185	GET	200 OK	2016-07-16 01:11:17-07	2504708
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 01:12:09-07	2504709
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-16 01:11:52-07	2504710
/	192.0.2.201	GET	200 OK	2016-07-16 01:11:22-07	2504711
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-16 01:12:09-07	2504712
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-16 01:12:09-07	2504713
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 01:12:20-07	2504714
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 01:12:18-07	2504715
/	203.0.113.219	GET	200 OK	2016-07-16 01:11:25-07	2504716
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 01:12:15-07	2504717
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-16 01:12:23-07	2504718
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 01:12:20-07	2504719
/	198.51.100.42	GET	200 OK	2016-07-16 01:11:27-07	2504720
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-16 01:11:46-07	2504721
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-16 01:11:59-07	2504722
/	192.0.2.61	GET	200 OK	2016-07-16 01:11:37-07	2504723
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-16 01:12:28-07	2504724
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 01:12:37-07	2504725
/	203.0.113.80	GET	200 OK	2016-07-16 01:11:45-07	2504726
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-16 01:12:04-07	2504727
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-16 01:12:33-07	2504728
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-16 01:12:10-07	2504729
/	203.0.113.214	GET	200 OK	2016-07-16 01:11:47-07	2504730
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-16 01:12:37-07	2504731
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-16 01:12:06-07	2504732
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-16 01:12:28-07	2504733
/	203.0.113.113	GET	200 OK	2016-07-16 01:11:56-07	2504734
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-16 01:12:38-07	2504735
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-16 01:12:13-07	2504736
/	203.0.113.92	GET	200 OK	2016-07-16 01:12:00-07	2504737
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-16 01:12:28-07	2504738
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-16 01:12:54-07	2504739
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-16 01:12:34-07	2504740
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-16 01:12:36-07	2504741
/	192.0.2.230	GET	200 OK	2016-07-16 01:12:08-07	2504742
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-16 01:12:25-07	2504743
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 01:12:34-07	2504744
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 01:12:59-07	2504745
/	192.0.2.39	GET	200 OK	2016-07-16 01:12:10-07	2504746
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-16 01:12:58-07	2504747
/	192.0.2.201	GET	200 OK	2016-07-16 01:12:17-07	2504748
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 01:12:41-07	2504749
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-16 01:13:10-07	2504750
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 01:13:07-07	2504751
/	192.0.2.8	GET	200 OK	2016-07-16 01:12:19-07	2504752
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-16 01:12:59-07	2504753
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-16 01:12:57-07	2504754
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-16 01:12:39-07	2504755
/	192.0.2.244	GET	200 OK	2016-07-16 01:12:22-07	2504756
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-16 01:13:03-07	2504757
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-16 01:13:16-07	2504758
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-16 01:13:04-07	2504759
/	192.0.2.14	GET	200 OK	2016-07-16 01:12:24-07	2504760
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 01:12:54-07	2504761
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-16 01:12:39-07	2504762
/	198.51.100.79	GET	200 OK	2016-07-16 01:12:33-07	2504763
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 01:13:09-07	2504764
/	203.0.113.48	GET	200 OK	2016-07-16 01:12:42-07	2504765
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-16 01:13:02-07	2504766
/	192.0.2.175	GET	200 OK	2016-07-16 01:12:49-07	2504767
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 01:13:45-07	2504768
/	192.0.2.79	GET	200 OK	2016-07-16 01:12:52-07	2504769
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 01:13:11-07	2504770
/	203.0.113.226	GET	200 OK	2016-07-16 01:12:57-07	2504771
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-16 01:13:21-07	2504772
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-16 01:13:29-07	2504773
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 01:13:33-07	2504774
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-16 01:13:29-07	2504775
/	192.0.2.95	GET	200 OK	2016-07-16 01:13:01-07	2504776
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 01:13:31-07	2504777
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 01:13:40-07	2504778
/	192.0.2.181	GET	200 OK	2016-07-16 01:13:03-07	2504779
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-16 01:14:02-07	2504780
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-16 01:13:38-07	2504781
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-16 01:13:45-07	2504782
/article/bears-love-berriesk	192.0.2.181	GET	404 NOT FOUND	2016-07-16 01:13:38-07	2504783
/	192.0.2.227	GET	200 OK	2016-07-16 01:13:13-07	2504784
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-16 01:13:45-07	2504785
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 01:13:49-07	2504786
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 01:14:07-07	2504787
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 01:13:33-07	2504788
/	203.0.113.104	GET	200 OK	2016-07-16 01:13:18-07	2504789
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-16 01:13:59-07	2504790
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-16 01:13:52-07	2504791
/article/candidate-is-jerkt	203.0.113.104	GET	404 NOT FOUND	2016-07-16 01:14:08-07	2504792
/	203.0.113.138	GET	200 OK	2016-07-16 01:13:27-07	2504793
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-16 01:14:26-07	2504794
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-16 01:14:17-07	2504795
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-16 01:13:51-07	2504796
/	192.0.2.230	GET	200 OK	2016-07-16 01:13:28-07	2504797
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 01:13:58-07	2504798
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 01:13:51-07	2504799
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 01:14:24-07	2504800
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 01:14:25-07	2504801
/	198.51.100.75	GET	200 OK	2016-07-16 01:13:34-07	2504802
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-16 01:14:27-07	2504803
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 01:14:06-07	2504804
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-16 01:13:50-07	2504805
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-16 01:14:14-07	2504806
/	203.0.113.126	GET	200 OK	2016-07-16 01:13:44-07	2504807
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-16 01:14:29-07	2504808
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 01:14:03-07	2504809
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-16 01:14:34-07	2504810
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 01:14:44-07	2504811
/	198.51.100.208	GET	200 OK	2016-07-16 01:13:45-07	2504812
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-16 01:14:30-07	2504813
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-16 01:14:08-07	2504814
/	198.51.100.64	GET	200 OK	2016-07-16 01:13:48-07	2504815
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 01:14:08-07	2504816
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 01:14:20-07	2504817
/	198.51.100.19	GET	200 OK	2016-07-16 01:13:58-07	2504818
/article/so-many-bearsp	198.51.100.19	GET	404 NOT FOUND	2016-07-16 01:14:55-07	2504819
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 01:14:29-07	2504820
/	198.51.100.78	GET	200 OK	2016-07-16 01:13:59-07	2504821
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 01:14:34-07	2504822
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-16 01:14:19-07	2504823
/	203.0.113.43	GET	200 OK	2016-07-16 01:14:09-07	2504824
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-16 01:14:36-07	2504825
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-16 01:14:55-07	2504826
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 01:14:53-07	2504827
/	198.51.100.34	GET	200 OK	2016-07-16 01:14:15-07	2504828
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 01:15:14-07	2504829
/	192.0.2.63	GET	200 OK	2016-07-16 01:14:20-07	2504830
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-16 01:14:37-07	2504831
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-16 01:15:00-07	2504832
/	198.51.100.169	GET	200 OK	2016-07-16 01:14:23-07	2504833
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-16 01:14:48-07	2504834
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-16 01:14:43-07	2504835
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-16 01:14:54-07	2504836
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 01:14:43-07	2504837
/	203.0.113.153	GET	200 OK	2016-07-16 01:14:29-07	2504838
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-16 01:14:58-07	2504839
/	192.0.2.152	GET	200 OK	2016-07-16 01:14:38-07	2504840
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 01:15:20-07	2504841
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 01:15:17-07	2504842
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 01:15:13-07	2504843
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 01:14:57-07	2504844
/	198.51.100.179	GET	200 OK	2016-07-16 01:14:41-07	2504845
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 01:15:18-07	2504846
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 01:15:32-07	2504847
/	203.0.113.156	GET	200 OK	2016-07-16 01:14:50-07	2504848
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-16 01:15:33-07	2504849
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-16 01:15:14-07	2504850
/	198.51.100.70	GET	200 OK	2016-07-16 01:14:54-07	2504851
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-16 01:15:32-07	2504852
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 01:15:48-07	2504853
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-16 01:15:37-07	2504854
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-16 01:15:39-07	2504855
/	203.0.113.46	GET	200 OK	2016-07-16 01:15:04-07	2504856
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-16 01:15:22-07	2504857
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-16 01:15:54-07	2504858
/	203.0.113.231	GET	200 OK	2016-07-16 01:15:06-07	2504859
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-16 01:15:46-07	2504860
/	198.51.100.34	GET	200 OK	2016-07-16 01:15:12-07	2504861
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 01:15:31-07	2504862
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-16 01:15:30-07	2504863
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-16 01:15:33-07	2504864
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-16 01:15:57-07	2504865
/	198.51.100.228	GET	200 OK	2016-07-16 01:15:17-07	2504866
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-16 01:15:39-07	2504867
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-16 01:15:54-07	2504868
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-16 01:16:04-07	2504869
/	198.51.100.10	GET	200 OK	2016-07-16 01:15:25-07	2504870
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-16 01:16:24-07	2504871
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-16 01:16:05-07	2504872
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-16 01:16:06-07	2504873
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-16 01:15:43-07	2504874
/	198.51.100.127	GET	200 OK	2016-07-16 01:15:35-07	2504875
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 01:16:28-07	2504876
/	192.0.2.153	GET	200 OK	2016-07-16 01:15:38-07	2504877
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-16 01:16:05-07	2504878
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 01:16:11-07	2504879
/	198.51.100.239	GET	200 OK	2016-07-16 01:15:44-07	2504880
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-16 01:16:21-07	2504881
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-16 01:16:22-07	2504882
/	192.0.2.188	GET	200 OK	2016-07-16 01:15:45-07	2504883
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 01:16:40-07	2504884
/	192.0.2.227	GET	200 OK	2016-07-16 01:15:50-07	2504885
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 01:16:31-07	2504886
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 01:16:28-07	2504887
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 01:16:47-07	2504888
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 01:16:39-07	2504889
/	198.51.100.5	GET	200 OK	2016-07-16 01:15:55-07	2504890
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-16 01:16:12-07	2504891
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-16 01:16:41-07	2504892
/	198.51.100.64	GET	200 OK	2016-07-16 01:16:03-07	2504893
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-16 01:16:28-07	2504894
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 01:16:42-07	2504895
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-16 01:17:02-07	2504896
/	198.51.100.113	GET	200 OK	2016-07-16 01:16:08-07	2504897
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-16 01:17:05-07	2504898
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-16 01:16:38-07	2504899
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-16 01:17:02-07	2504900
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-16 01:17:07-07	2504901
/	203.0.113.129	GET	200 OK	2016-07-16 01:16:17-07	2504902
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-16 01:16:37-07	2504903
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-16 01:17:14-07	2504904
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-16 01:16:44-07	2504905
/	192.0.2.253	GET	200 OK	2016-07-16 01:16:25-07	2504906
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-16 01:17:15-07	2504907
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-16 01:16:41-07	2504908
/	198.51.100.23	GET	200 OK	2016-07-16 01:16:29-07	2504909
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 01:17:14-07	2504910
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-16 01:17:15-07	2504911
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-16 01:17:02-07	2504912
/	203.0.113.176	GET	200 OK	2016-07-16 01:16:32-07	2504913
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 01:17:08-07	2504914
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-16 01:17:00-07	2504915
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 01:17:09-07	2504916
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-16 01:16:59-07	2504917
/	203.0.113.1	GET	200 OK	2016-07-16 01:16:39-07	2504918
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-16 01:17:02-07	2504919
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-16 01:17:02-07	2504920
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-16 01:17:12-07	2504921
/	198.51.100.231	GET	200 OK	2016-07-16 01:16:48-07	2504922
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 01:17:13-07	2504923
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-16 01:17:16-07	2504924
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 01:17:45-07	2504925
/	198.51.100.73	GET	200 OK	2016-07-16 01:16:56-07	2504926
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 01:17:44-07	2504927
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-16 01:17:22-07	2504928
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 01:17:30-07	2504929
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 01:17:34-07	2504930
/	198.51.100.166	GET	200 OK	2016-07-16 01:16:59-07	2504931
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 01:17:25-07	2504932
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 01:17:53-07	2504933
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-16 01:17:41-07	2504934
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-16 01:17:46-07	2504935
/	192.0.2.9	GET	200 OK	2016-07-16 01:17:04-07	2504936
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 01:17:34-07	2504937
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-16 01:17:27-07	2504938
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-16 01:17:54-07	2504939
/	198.51.100.78	GET	200 OK	2016-07-16 01:17:07-07	2504940
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 01:17:36-07	2504941
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-16 01:17:58-07	2504942
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-16 01:18:04-07	2504943
/	192.0.2.49	GET	200 OK	2016-07-16 01:17:12-07	2504944
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-16 01:17:27-07	2504945
/	198.51.100.222	GET	200 OK	2016-07-16 01:17:16-07	2504946
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 01:17:44-07	2504947
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-16 01:17:47-07	2504948
/	203.0.113.219	GET	200 OK	2016-07-16 01:17:19-07	2504949
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 01:17:56-07	2504950
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 01:18:00-07	2504951
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-16 01:18:06-07	2504952
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-16 01:17:39-07	2504953
/	198.51.100.72	GET	200 OK	2016-07-16 01:17:23-07	2504954
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-16 01:18:23-07	2504955
/	198.51.100.132	GET	200 OK	2016-07-16 01:17:24-07	2504956
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-16 01:17:47-07	2504957
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-16 01:18:03-07	2504958
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-16 01:17:49-07	2504959
/	198.51.100.159	GET	200 OK	2016-07-16 01:17:31-07	2504960
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-16 01:17:47-07	2504961
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-16 01:18:24-07	2504962
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 01:17:50-07	2504963
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-16 01:18:17-07	2504964
/	203.0.113.177	GET	200 OK	2016-07-16 01:17:36-07	2504965
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-16 01:18:33-07	2504966
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-16 01:18:26-07	2504967
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-16 01:17:58-07	2504968
/	192.0.2.212	GET	200 OK	2016-07-16 01:17:45-07	2504969
/	203.0.113.18	GET	200 OK	2016-07-16 07:45:26-07	2519513
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-16 01:18:09-07	2504970
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 01:18:21-07	2504971
/	203.0.113.152	GET	200 OK	2016-07-16 01:17:49-07	2504972
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-16 01:18:32-07	2504973
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-16 01:18:17-07	2504974
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-16 01:18:08-07	2504975
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-16 01:18:37-07	2504976
/	198.51.100.1	GET	200 OK	2016-07-16 01:17:55-07	2504977
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-16 01:18:50-07	2504978
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 01:18:42-07	2504979
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-16 01:18:13-07	2504980
/	203.0.113.2	GET	200 OK	2016-07-16 01:18:03-07	2504981
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-16 01:18:44-07	2504982
/	198.51.100.51	GET	200 OK	2016-07-16 01:18:05-07	2504983
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-16 01:18:55-07	2504984
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 01:18:21-07	2504985
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-16 01:18:29-07	2504986
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-16 01:18:31-07	2504987
/	192.0.2.143	GET	200 OK	2016-07-16 01:18:08-07	2504988
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-16 01:18:25-07	2504989
/	203.0.113.218	GET	200 OK	2016-07-16 01:18:15-07	2504990
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 01:18:58-07	2504991
/article/bad-things-goned	203.0.113.218	GET	404 NOT FOUND	2016-07-16 01:18:33-07	2504992
/	203.0.113.96	GET	200 OK	2016-07-16 01:18:22-07	2504993
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-16 01:19:20-07	2504994
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-16 01:19:03-07	2504995
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-16 01:18:37-07	2504996
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-16 01:19:04-07	2504997
/	203.0.113.110	GET	200 OK	2016-07-16 01:18:23-07	2504998
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-16 01:19:19-07	2504999
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-16 01:18:51-07	2505000
/	192.0.2.65	GET	200 OK	2016-07-16 01:18:32-07	2505001
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-16 01:19:29-07	2505002
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-16 01:19:24-07	2505003
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-16 01:19:13-07	2505004
/	203.0.113.10	GET	200 OK	2016-07-16 01:18:39-07	2505005
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-16 01:18:55-07	2505006
/	198.51.100.61	GET	200 OK	2016-07-16 01:18:45-07	2505007
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-16 01:19:41-07	2505008
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 01:19:20-07	2505009
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 01:19:25-07	2505010
/	192.0.2.54	GET	200 OK	2016-07-16 01:18:51-07	2505011
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-16 01:19:43-07	2505012
/	198.51.100.138	GET	200 OK	2016-07-16 01:18:54-07	2505013
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 01:19:24-07	2505014
/	192.0.2.209	GET	200 OK	2016-07-16 01:18:59-07	2505015
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 01:19:20-07	2505016
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-16 01:19:15-07	2505017
/	192.0.2.157	GET	200 OK	2016-07-16 01:19:06-07	2505018
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 01:19:31-07	2505019
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 01:19:34-07	2505020
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 01:19:27-07	2505021
/	203.0.113.235	GET	200 OK	2016-07-16 01:19:15-07	2505022
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 01:19:53-07	2505023
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-16 01:19:33-07	2505024
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-16 01:19:51-07	2505025
/	203.0.113.73	GET	200 OK	2016-07-16 01:19:21-07	2505026
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 01:20:03-07	2505027
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 01:19:41-07	2505028
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 01:20:01-07	2505029
/	203.0.113.84	GET	200 OK	2016-07-16 01:19:29-07	2505030
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 01:20:02-07	2505031
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-16 01:20:08-07	2505032
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-16 01:20:02-07	2505033
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 01:19:55-07	2505034
/	203.0.113.250	GET	200 OK	2016-07-16 01:19:32-07	2505035
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-16 01:20:29-07	2505036
/	192.0.2.179	GET	200 OK	2016-07-16 01:19:41-07	2505037
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 01:20:01-07	2505038
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-16 01:20:40-07	2505039
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-16 01:20:06-07	2505040
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 01:20:17-07	2505041
/	192.0.2.116	GET	200 OK	2016-07-16 01:19:46-07	2505042
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 01:20:20-07	2505043
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 01:20:22-07	2505044
/	192.0.2.10	GET	200 OK	2016-07-16 01:19:52-07	2505045
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 01:20:52-07	2505046
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 01:20:33-07	2505047
/	198.51.100.19	GET	200 OK	2016-07-16 01:19:59-07	2505048
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-16 01:20:36-07	2505049
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 01:20:52-07	2505050
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-16 01:20:55-07	2505051
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-16 01:20:25-07	2505052
/	198.51.100.98	GET	200 OK	2016-07-16 01:20:09-07	2505053
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 01:20:27-07	2505054
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 01:20:48-07	2505055
/	203.0.113.25	GET	200 OK	2016-07-16 01:20:11-07	2505056
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-16 01:21:09-07	2505057
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-16 01:20:42-07	2505058
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-16 01:20:51-07	2505059
/	198.51.100.68	GET	200 OK	2016-07-16 01:20:20-07	2505060
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-16 01:20:47-07	2505061
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-16 01:21:16-07	2505062
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-16 01:20:57-07	2505063
/	192.0.2.95	GET	200 OK	2016-07-16 01:20:29-07	2505064
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-16 01:21:21-07	2505065
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 01:21:08-07	2505066
/	192.0.2.29	GET	200 OK	2016-07-16 01:20:30-07	2505067
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-16 01:21:12-07	2505068
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 01:20:47-07	2505069
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 01:21:07-07	2505070
/	203.0.113.227	GET	200 OK	2016-07-16 01:20:37-07	2505071
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-16 01:21:37-07	2505072
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 01:21:05-07	2505073
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-16 01:21:22-07	2505074
/	192.0.2.251	GET	200 OK	2016-07-16 01:20:47-07	2505075
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-16 01:21:13-07	2505076
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-16 01:21:03-07	2505077
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-16 01:21:33-07	2505078
/	192.0.2.231	GET	200 OK	2016-07-16 01:20:53-07	2505079
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-16 01:21:52-07	2505080
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 01:21:10-07	2505081
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-16 01:21:38-07	2505082
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-16 01:21:51-07	2505083
/	198.51.100.155	GET	200 OK	2016-07-16 01:20:57-07	2505084
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-16 01:21:39-07	2505085
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-16 01:21:20-07	2505086
/	192.0.2.204	GET	200 OK	2016-07-16 01:20:58-07	2505087
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 01:21:56-07	2505088
/	192.0.2.37	GET	200 OK	2016-07-16 01:21:08-07	2505089
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-16 01:21:43-07	2505090
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-16 01:22:03-07	2505091
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 01:22:04-07	2505092
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-16 01:22:03-07	2505093
/	203.0.113.90	GET	200 OK	2016-07-16 01:21:11-07	2505094
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-16 01:22:01-07	2505095
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-16 01:21:43-07	2505096
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-16 01:21:50-07	2505097
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-16 01:21:49-07	2505098
/	203.0.113.49	GET	200 OK	2016-07-16 01:21:13-07	2505099
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-16 01:21:33-07	2505100
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-16 01:22:11-07	2505101
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-16 01:21:45-07	2505102
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-16 01:22:02-07	2505103
/	203.0.113.241	GET	200 OK	2016-07-16 01:21:17-07	2505104
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 01:21:48-07	2505105
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 01:21:51-07	2505106
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-16 01:21:33-07	2505107
/	192.0.2.253	GET	200 OK	2016-07-16 01:21:25-07	2505108
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-16 01:22:25-07	2505109
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-16 01:22:09-07	2505110
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-16 01:21:59-07	2505111
/	198.51.100.21	GET	200 OK	2016-07-16 01:21:30-07	2505112
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-16 01:22:20-07	2505113
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-16 01:22:05-07	2505114
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-16 01:22:08-07	2505115
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-16 01:21:57-07	2505116
/	203.0.113.123	GET	200 OK	2016-07-16 01:21:31-07	2505117
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 01:22:24-07	2505118
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 01:22:07-07	2505119
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-16 01:22:25-07	2505120
/	192.0.2.122	GET	200 OK	2016-07-16 01:21:36-07	2505121
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-16 01:22:28-07	2505122
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-16 01:22:18-07	2505123
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-16 01:22:07-07	2505124
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 01:22:08-07	2505125
/	192.0.2.122	GET	200 OK	2016-07-16 01:21:38-07	2505126
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-16 01:22:30-07	2505127
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 01:22:25-07	2505128
/	198.51.100.105	GET	200 OK	2016-07-16 01:21:44-07	2505129
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-16 01:22:37-07	2505130
/	192.0.2.142	GET	200 OK	2016-07-16 01:21:45-07	2505131
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 01:22:44-07	2505132
/	192.0.2.81	GET	200 OK	2016-07-16 01:21:54-07	2505133
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-16 01:22:42-07	2505134
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-16 01:22:53-07	2505135
/	192.0.2.78	GET	200 OK	2016-07-16 01:21:58-07	2505136
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-16 01:22:25-07	2505137
/	203.0.113.194	GET	200 OK	2016-07-16 01:21:59-07	2505138
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-16 01:22:56-07	2505139
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-16 01:22:29-07	2505140
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 01:22:31-07	2505141
/	192.0.2.61	GET	200 OK	2016-07-16 01:22:02-07	2505142
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 01:22:24-07	2505143
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-16 01:22:53-07	2505144
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-16 01:22:52-07	2505145
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-16 01:22:37-07	2505146
/	203.0.113.240	GET	200 OK	2016-07-16 01:22:12-07	2505147
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-16 01:22:35-07	2505148
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 01:22:30-07	2505149
/	203.0.113.89	GET	200 OK	2016-07-16 01:22:18-07	2505150
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-16 01:22:37-07	2505151
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-16 01:22:55-07	2505152
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-16 01:23:03-07	2505153
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 01:23:14-07	2505154
/	203.0.113.119	GET	200 OK	2016-07-16 01:22:28-07	2505155
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-16 01:23:17-07	2505156
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-16 01:23:11-07	2505157
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 01:23:15-07	2505158
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-16 01:23:15-07	2505160
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-16 01:23:33-07	2505161
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 01:23:33-07	2505162
/	192.0.2.28	GET	200 OK	2016-07-16 01:22:35-07	2505163
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-16 01:23:29-07	2505164
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-16 01:23:23-07	2505165
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-16 01:23:35-07	2505166
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-16 01:23:01-07	2505167
/	203.0.113.181	GET	200 OK	2016-07-16 01:22:42-07	2505168
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 01:23:41-07	2505169
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 01:23:14-07	2505170
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-16 01:23:01-07	2505171
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 01:23:29-07	2505172
/	203.0.113.166	GET	200 OK	2016-07-16 01:22:52-07	2505173
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 01:23:47-07	2505174
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 01:23:34-07	2505175
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-16 01:23:29-07	2505176
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-16 01:23:35-07	2505177
/	198.51.100.102	GET	200 OK	2016-07-16 01:23:01-07	2505178
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 01:23:28-07	2505179
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-16 01:23:45-07	2505180
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 01:23:34-07	2505181
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-16 01:23:27-07	2505182
/	203.0.113.246	GET	200 OK	2016-07-16 01:23:09-07	2505183
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-16 01:23:50-07	2505184
/	198.51.100.69	GET	200 OK	2016-07-16 01:23:12-07	2505185
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-16 01:23:29-07	2505186
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-16 01:23:57-07	2505187
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-16 01:23:52-07	2505188
/article/trouble-for-troublede	198.51.100.69	GET	404 NOT FOUND	2016-07-16 01:24:04-07	2505189
/	192.0.2.73	GET	200 OK	2016-07-16 01:23:18-07	2505190
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-16 01:23:36-07	2505191
/	198.51.100.63	GET	200 OK	2016-07-16 01:23:20-07	2505192
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 01:24:00-07	2505193
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 01:23:55-07	2505194
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 01:24:15-07	2505195
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-16 01:24:03-07	2505196
/	198.51.100.27	GET	200 OK	2016-07-16 01:23:22-07	2505197
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-16 01:23:57-07	2505198
/	198.51.100.199	GET	200 OK	2016-07-16 01:23:27-07	2505199
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-16 01:23:51-07	2505200
/	192.0.2.182	GET	200 OK	2016-07-16 01:23:32-07	2505201
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-16 01:24:31-07	2505202
/	203.0.113.110	GET	200 OK	2016-07-16 01:23:38-07	2505203
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-16 01:24:04-07	2505204
/	192.0.2.136	GET	200 OK	2016-07-16 01:23:48-07	2505205
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-16 01:24:14-07	2505206
/	198.51.100.248	GET	200 OK	2016-07-16 01:23:56-07	2505207
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-16 01:24:20-07	2505208
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-16 01:24:24-07	2505209
/	192.0.2.164	GET	200 OK	2016-07-16 01:24:04-07	2505210
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 01:24:25-07	2505211
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 01:24:27-07	2505212
/	203.0.113.250	GET	200 OK	2016-07-16 01:24:11-07	2505213
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 01:24:32-07	2505214
/	192.0.2.87	GET	200 OK	2016-07-16 01:24:15-07	2505215
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-16 01:24:52-07	2505216
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-16 01:24:33-07	2505217
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-16 01:25:08-07	2505218
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-16 01:25:09-07	2505219
/	192.0.2.218	GET	200 OK	2016-07-16 01:24:25-07	2505220
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 01:25:25-07	2505221
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 01:24:51-07	2505222
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-16 01:25:08-07	2505223
/	192.0.2.127	GET	200 OK	2016-07-16 01:24:28-07	2505224
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-16 01:25:15-07	2505225
/	203.0.113.138	GET	200 OK	2016-07-16 01:24:30-07	2505226
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-16 01:24:48-07	2505227
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-16 01:25:13-07	2505228
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-16 01:25:05-07	2505229
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-16 01:24:50-07	2505230
/	192.0.2.101	GET	200 OK	2016-07-16 01:24:36-07	2505231
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-16 01:25:18-07	2505232
/	198.51.100.181	GET	200 OK	2016-07-16 01:24:45-07	2505233
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-16 01:25:12-07	2505234
/	203.0.113.75	GET	200 OK	2016-07-16 01:24:55-07	2505235
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-16 01:25:14-07	2505236
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-16 01:25:24-07	2505237
/	198.51.100.73	GET	200 OK	2016-07-16 01:25:05-07	2505238
/article/goats-eat-googlesc	198.51.100.73	GET	404 NOT FOUND	2016-07-16 01:25:27-07	2505239
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-16 01:25:31-07	2505240
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 01:25:25-07	2505241
/	192.0.2.108	GET	200 OK	2016-07-16 01:25:08-07	2505242
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-16 01:25:30-07	2505243
/	198.51.100.242	GET	200 OK	2016-07-16 01:25:13-07	2505244
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-16 01:26:13-07	2505245
/	192.0.2.24	GET	200 OK	2016-07-16 01:25:21-07	2505246
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-16 01:26:16-07	2505247
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-16 01:26:21-07	2505248
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-16 01:26:15-07	2505249
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-16 01:26:00-07	2505250
/	192.0.2.175	GET	200 OK	2016-07-16 01:25:24-07	2505251
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 01:26:19-07	2505252
/	198.51.100.237	GET	200 OK	2016-07-16 01:25:29-07	2505253
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-16 01:25:44-07	2505254
/	198.51.100.222	GET	200 OK	2016-07-16 07:48:01-07	2519609
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-16 01:26:13-07	2505255
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 01:26:12-07	2505256
/	198.51.100.125	GET	200 OK	2016-07-16 01:25:34-07	2505257
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-16 01:26:32-07	2505258
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-16 01:26:04-07	2505259
/	203.0.113.77	GET	200 OK	2016-07-16 01:25:37-07	2505260
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-16 01:26:28-07	2505261
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 01:26:10-07	2505262
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 01:26:12-07	2505263
/	198.51.100.13	GET	200 OK	2016-07-16 01:25:45-07	2505264
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 01:26:18-07	2505265
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-16 01:26:37-07	2505266
/	203.0.113.92	GET	200 OK	2016-07-16 01:25:50-07	2505267
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-16 01:26:17-07	2505268
/	198.51.100.199	GET	200 OK	2016-07-16 01:25:55-07	2505269
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-16 01:26:41-07	2505270
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-16 01:26:50-07	2505271
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-16 01:26:31-07	2505272
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 01:26:55-07	2505273
/	198.51.100.135	GET	200 OK	2016-07-16 01:25:58-07	2505274
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-16 01:26:57-07	2505275
/	198.51.100.154	GET	200 OK	2016-07-16 01:26:06-07	2505276
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-16 01:26:28-07	2505277
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-16 01:26:36-07	2505278
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-16 01:26:31-07	2505279
/	192.0.2.105	GET	200 OK	2016-07-16 01:26:15-07	2505280
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-16 01:27:09-07	2505281
/	203.0.113.2	GET	200 OK	2016-07-16 01:26:21-07	2505282
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 01:27:21-07	2505283
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-16 01:27:08-07	2505284
/	203.0.113.97	GET	200 OK	2016-07-16 01:26:23-07	2505285
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-16 01:26:56-07	2505286
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-16 01:27:21-07	2505287
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 01:27:21-07	2505288
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-16 01:27:03-07	2505289
/	198.51.100.32	GET	200 OK	2016-07-16 01:26:33-07	2505290
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 01:27:29-07	2505291
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-16 01:27:11-07	2505292
/	198.51.100.1	GET	200 OK	2016-07-16 01:26:40-07	2505293
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-16 01:27:32-07	2505294
/	198.51.100.115	GET	200 OK	2016-07-16 01:26:47-07	2505295
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 01:27:46-07	2505296
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-16 01:27:43-07	2505297
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-16 01:27:21-07	2505298
/	192.0.2.154	GET	200 OK	2016-07-16 01:26:53-07	2505299
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-16 01:27:17-07	2505300
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-16 01:27:13-07	2505301
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-16 01:27:35-07	2505302
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 01:27:27-07	2505303
/	192.0.2.249	GET	200 OK	2016-07-16 01:27:03-07	2505304
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-16 01:27:32-07	2505305
/	192.0.2.229	GET	200 OK	2016-07-16 01:27:10-07	2505306
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-16 01:27:36-07	2505307
/	203.0.113.111	GET	200 OK	2016-07-16 01:27:13-07	2505308
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 01:27:50-07	2505309
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 01:28:06-07	2505310
/	192.0.2.171	GET	200 OK	2016-07-16 01:27:14-07	2505311
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 01:28:11-07	2505312
/	192.0.2.7	GET	200 OK	2016-07-16 01:27:23-07	2505313
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 01:28:16-07	2505314
/	192.0.2.77	GET	200 OK	2016-07-16 01:27:25-07	2505315
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 01:28:12-07	2505316
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-16 01:27:58-07	2505317
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 01:28:01-07	2505318
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-16 01:27:41-07	2505319
/	203.0.113.149	GET	200 OK	2016-07-16 01:27:28-07	2505320
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 01:28:04-07	2505321
/	198.51.100.8	GET	200 OK	2016-07-16 01:27:31-07	2505322
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-16 01:28:14-07	2505323
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 01:28:25-07	2505324
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-16 01:27:48-07	2505325
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 01:28:13-07	2505326
/	198.51.100.70	GET	200 OK	2016-07-16 01:27:35-07	2505327
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 01:28:23-07	2505328
/	192.0.2.108	GET	200 OK	2016-07-16 01:27:42-07	2505329
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 01:28:19-07	2505330
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 01:27:59-07	2505331
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 01:28:33-07	2505332
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-16 01:28:17-07	2505333
/	192.0.2.178	GET	200 OK	2016-07-16 01:27:47-07	2505334
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-16 01:28:24-07	2505335
/	192.0.2.19	GET	200 OK	2016-07-16 01:27:56-07	2505336
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 01:28:17-07	2505337
/	192.0.2.221	GET	200 OK	2016-07-16 01:27:57-07	2505338
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 01:28:18-07	2505339
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-16 01:28:15-07	2505340
/	192.0.2.212	GET	200 OK	2016-07-16 01:28:07-07	2505341
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 01:29:00-07	2505342
/	198.51.100.221	GET	200 OK	2016-07-16 01:28:12-07	2505343
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-16 01:29:10-07	2505344
/article/bad-things-gonej	198.51.100.221	GET	404 NOT FOUND	2016-07-16 01:28:53-07	2505345
/	192.0.2.124	GET	200 OK	2016-07-16 01:28:20-07	2505346
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-16 01:29:17-07	2505347
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-16 01:29:06-07	2505348
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-16 01:29:19-07	2505349
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-16 01:29:04-07	2505350
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 01:29:02-07	2505352
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-16 01:29:24-07	2505353
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 01:29:27-07	2505354
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 01:29:23-07	2505355
/	192.0.2.223	GET	200 OK	2016-07-16 01:28:33-07	2505356
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-16 01:29:25-07	2505357
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-16 01:29:13-07	2505358
/	203.0.113.148	GET	200 OK	2016-07-16 01:28:38-07	2505359
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 01:29:38-07	2505360
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 01:29:23-07	2505361
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-16 01:28:56-07	2505362
/	192.0.2.181	GET	200 OK	2016-07-16 01:28:43-07	2505363
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-16 01:29:08-07	2505364
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 01:29:31-07	2505365
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 01:28:58-07	2505366
/	192.0.2.193	GET	200 OK	2016-07-16 01:28:46-07	2505367
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-16 01:29:01-07	2505368
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-16 01:29:33-07	2505369
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-16 01:29:46-07	2505370
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-16 01:29:40-07	2505371
/	198.51.100.209	GET	200 OK	2016-07-16 01:28:54-07	2505372
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-16 01:29:29-07	2505373
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-16 01:29:46-07	2505374
/	192.0.2.11	GET	200 OK	2016-07-16 01:29:01-07	2505375
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 01:29:49-07	2505376
/	192.0.2.242	GET	200 OK	2016-07-16 01:29:10-07	2505377
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-16 01:30:00-07	2505378
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-16 01:29:53-07	2505379
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-16 01:29:51-07	2505380
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-16 01:29:56-07	2505381
/	198.51.100.246	GET	200 OK	2016-07-16 01:29:15-07	2505382
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-16 01:29:57-07	2505383
/	198.51.100.164	GET	200 OK	2016-07-16 01:29:21-07	2505384
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-16 01:30:18-07	2505385
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-16 01:30:13-07	2505386
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-16 01:30:20-07	2505387
/	203.0.113.25	GET	200 OK	2016-07-16 01:29:26-07	2505388
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-16 01:30:15-07	2505389
/	203.0.113.12	GET	200 OK	2016-07-16 01:29:33-07	2505390
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 01:30:14-07	2505391
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-16 01:30:00-07	2505392
/	203.0.113.254	GET	200 OK	2016-07-16 01:29:37-07	2505393
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-16 01:30:29-07	2505394
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 01:30:29-07	2505395
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-16 01:30:22-07	2505396
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 01:30:05-07	2505397
/	192.0.2.212	GET	200 OK	2016-07-16 01:29:40-07	2505398
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 01:30:03-07	2505399
/	192.0.2.65	GET	200 OK	2016-07-16 01:29:41-07	2505400
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 01:30:21-07	2505401
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-16 01:30:04-07	2505402
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 01:30:30-07	2505403
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-16 01:30:24-07	2505404
/	192.0.2.150	GET	200 OK	2016-07-16 01:29:42-07	2505405
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-16 01:30:20-07	2505406
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-16 01:30:40-07	2505407
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 01:30:14-07	2505408
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-16 01:30:07-07	2505409
/	192.0.2.228	GET	200 OK	2016-07-16 01:29:43-07	2505410
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-16 01:30:01-07	2505411
/	192.0.2.31	GET	200 OK	2016-07-16 01:29:44-07	2505412
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-16 01:30:05-07	2505413
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-16 01:30:06-07	2505414
/	203.0.113.100	GET	200 OK	2016-07-16 01:29:54-07	2505415
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-16 01:30:37-07	2505416
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-16 01:30:12-07	2505417
/	203.0.113.56	GET	200 OK	2016-07-16 01:29:59-07	2505418
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-16 01:30:14-07	2505419
/	203.0.113.222	GET	200 OK	2016-07-16 01:30:01-07	2505420
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-16 01:30:27-07	2505421
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 01:30:46-07	2505422
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 01:30:16-07	2505423
/	198.51.100.54	GET	200 OK	2016-07-16 01:30:03-07	2505424
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-16 01:31:01-07	2505425
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 01:30:29-07	2505426
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-16 01:30:21-07	2505427
/	203.0.113.116	GET	200 OK	2016-07-16 01:30:08-07	2505428
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-16 01:30:44-07	2505429
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 01:30:28-07	2505430
/	192.0.2.100	GET	200 OK	2016-07-16 01:30:09-07	2505431
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-16 01:30:42-07	2505432
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-16 01:30:44-07	2505433
/	203.0.113.120	GET	200 OK	2016-07-16 01:30:16-07	2505434
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-16 01:30:34-07	2505435
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-16 01:30:33-07	2505436
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-16 01:31:15-07	2505437
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-16 01:30:52-07	2505438
/	192.0.2.241	GET	200 OK	2016-07-16 01:30:21-07	2505439
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-16 01:30:42-07	2505440
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-16 01:30:45-07	2505441
/	198.51.100.210	GET	200 OK	2016-07-16 01:30:29-07	2505442
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-16 01:30:51-07	2505443
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-16 01:30:44-07	2505444
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 01:30:53-07	2505445
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 01:31:00-07	2505446
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 01:30:50-07	2505448
/	203.0.113.53	GET	200 OK	2016-07-16 01:30:41-07	2505449
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 01:31:10-07	2505450
/	203.0.113.91	GET	200 OK	2016-07-16 01:30:46-07	2505451
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-16 01:31:29-07	2505452
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-16 01:31:38-07	2505453
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-16 01:31:41-07	2505454
/	203.0.113.223	GET	200 OK	2016-07-16 01:30:48-07	2505455
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 01:31:41-07	2505456
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-16 01:31:28-07	2505457
/	192.0.2.253	GET	200 OK	2016-07-16 01:30:54-07	2505458
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-16 01:31:23-07	2505459
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-16 01:31:12-07	2505460
/	192.0.2.138	GET	200 OK	2016-07-16 01:31:01-07	2505461
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-16 01:31:17-07	2505462
/	192.0.2.152	GET	200 OK	2016-07-16 01:31:07-07	2505463
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 01:32:01-07	2505464
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-16 01:31:34-07	2505465
/	198.51.100.167	GET	200 OK	2016-07-16 01:31:12-07	2505466
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-16 01:32:04-07	2505467
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-16 01:31:38-07	2505468
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-16 01:31:38-07	2505469
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-16 01:31:58-07	2505470
/	198.51.100.25	GET	200 OK	2016-07-16 01:31:22-07	2505471
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-16 01:31:59-07	2505472
/	198.51.100.141	GET	200 OK	2016-07-16 01:31:26-07	2505473
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 01:31:58-07	2505474
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 01:31:46-07	2505475
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 01:31:54-07	2505476
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-16 01:32:07-07	2505477
/	192.0.2.142	GET	200 OK	2016-07-16 01:31:34-07	2505478
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 01:32:30-07	2505479
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-16 01:31:52-07	2505480
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 01:32:07-07	2505481
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-16 01:32:22-07	2505482
/	198.51.100.189	GET	200 OK	2016-07-16 01:31:35-07	2505483
/article/so-many-bearsu	198.51.100.189	GET	404 NOT FOUND	2016-07-16 01:32:08-07	2505484
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-16 01:31:52-07	2505485
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-16 01:31:56-07	2505486
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-16 01:32:18-07	2505487
/	192.0.2.151	GET	200 OK	2016-07-16 01:31:45-07	2505488
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-16 01:32:00-07	2505489
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-16 01:32:04-07	2505490
/	192.0.2.107	GET	200 OK	2016-07-16 01:31:46-07	2505491
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-16 01:32:44-07	2505492
/article/balloon-goons-doomedi	192.0.2.107	GET	404 NOT FOUND	2016-07-16 01:32:37-07	2505493
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-16 01:32:03-07	2505494
/	203.0.113.151	GET	200 OK	2016-07-16 01:31:47-07	2505495
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-16 01:32:21-07	2505496
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-16 01:32:27-07	2505497
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 01:32:43-07	2505498
/	198.51.100.214	GET	200 OK	2016-07-16 01:31:54-07	2505499
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-16 01:32:14-07	2505500
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-16 01:32:31-07	2505501
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-16 01:32:23-07	2505502
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-16 01:32:17-07	2505503
/	203.0.113.8	GET	200 OK	2016-07-16 01:31:58-07	2505504
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-16 01:32:27-07	2505505
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-16 01:32:54-07	2505506
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-16 01:32:22-07	2505507
/	203.0.113.28	GET	200 OK	2016-07-16 01:32:01-07	2505508
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 01:32:17-07	2505509
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 01:32:59-07	2505510
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-16 01:32:34-07	2505511
/	192.0.2.70	GET	200 OK	2016-07-16 01:32:07-07	2505512
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-16 01:32:25-07	2505513
/	198.51.100.43	GET	200 OK	2016-07-16 01:32:08-07	2505514
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-16 01:32:43-07	2505515
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-16 01:32:45-07	2505516
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 01:32:47-07	2505517
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 01:32:31-07	2505518
/	203.0.113.212	GET	200 OK	2016-07-16 01:32:09-07	2505519
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 01:32:52-07	2505520
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 01:33:02-07	2505521
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-16 01:32:50-07	2505522
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-16 01:32:51-07	2505523
/	198.51.100.97	GET	200 OK	2016-07-16 01:32:15-07	2505524
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-16 01:32:52-07	2505525
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-16 01:32:58-07	2505526
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 01:33:09-07	2505527
/	203.0.113.210	GET	200 OK	2016-07-16 01:32:21-07	2505528
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-16 01:33:15-07	2505529
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-16 01:32:40-07	2505530
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-16 01:33:07-07	2505531
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-16 01:32:51-07	2505532
/	198.51.100.253	GET	200 OK	2016-07-16 01:32:22-07	2505533
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 01:32:52-07	2505534
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-16 01:33:09-07	2505535
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-16 01:33:05-07	2505536
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-16 01:32:54-07	2505537
/	192.0.2.184	GET	200 OK	2016-07-16 01:32:26-07	2505538
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-16 01:33:00-07	2505539
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-16 01:32:46-07	2505540
/	203.0.113.68	GET	200 OK	2016-07-16 01:32:35-07	2505541
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-16 01:33:00-07	2505542
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-16 01:33:24-07	2505543
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-16 01:33:24-07	2505544
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-16 01:33:01-07	2505545
/	192.0.2.123	GET	200 OK	2016-07-16 01:32:39-07	2505546
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-16 01:32:54-07	2505547
/	203.0.113.125	GET	200 OK	2016-07-16 01:32:46-07	2505548
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 01:33:30-07	2505549
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 01:33:21-07	2505550
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-16 01:33:39-07	2505551
/	198.51.100.150	GET	200 OK	2016-07-16 01:32:55-07	2505552
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 01:33:26-07	2505553
/	198.51.100.40	GET	200 OK	2016-07-16 01:32:58-07	2505554
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-16 01:33:15-07	2505555
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-16 01:33:50-07	2505556
/	192.0.2.186	GET	200 OK	2016-07-16 01:33:04-07	2505557
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-16 01:33:43-07	2505558
/	198.51.100.150	GET	200 OK	2016-07-16 01:33:09-07	2505559
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 01:33:26-07	2505560
/	192.0.2.65	GET	200 OK	2016-07-16 01:33:11-07	2505561
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-16 01:34:05-07	2505562
/	198.51.100.165	GET	200 OK	2016-07-16 01:33:13-07	2505563
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-16 01:33:58-07	2505564
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-16 01:33:51-07	2505565
/	198.51.100.246	GET	200 OK	2016-07-16 01:33:16-07	2505566
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 01:33:51-07	2505567
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 01:33:37-07	2505568
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-16 01:33:53-07	2505569
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 01:33:36-07	2505570
/	192.0.2.240	GET	200 OK	2016-07-16 01:33:19-07	2505571
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-16 01:33:42-07	2505572
/	203.0.113.209	GET	200 OK	2016-07-16 01:33:24-07	2505573
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-16 01:34:21-07	2505574
/	198.51.100.199	GET	200 OK	2016-07-16 01:33:30-07	2505575
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-16 01:34:09-07	2505576
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-16 01:34:26-07	2505577
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-16 01:34:22-07	2505578
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-16 01:34:08-07	2505579
/	203.0.113.5	GET	200 OK	2016-07-16 01:33:34-07	2505580
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-16 01:34:07-07	2505581
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-16 01:33:51-07	2505582
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 01:34:02-07	2505583
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-16 01:34:14-07	2505584
/	192.0.2.234	GET	200 OK	2016-07-16 01:33:39-07	2505585
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-16 01:33:58-07	2505586
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-16 01:34:21-07	2505587
/	198.51.100.40	GET	200 OK	2016-07-16 01:33:46-07	2505588
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-16 01:34:11-07	2505589
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-16 01:34:46-07	2505590
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 01:34:16-07	2505591
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-16 01:34:12-07	2505592
/	198.51.100.124	GET	200 OK	2016-07-16 01:33:53-07	2505593
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-16 01:34:27-07	2505594
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 01:34:23-07	2505595
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-16 01:34:34-07	2505596
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-16 01:34:17-07	2505597
/	192.0.2.41	GET	200 OK	2016-07-16 01:34:00-07	2505598
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 01:34:42-07	2505599
/	192.0.2.46	GET	200 OK	2016-07-16 01:34:02-07	2505600
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-16 01:34:28-07	2505601
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 01:34:45-07	2505602
/	192.0.2.204	GET	200 OK	2016-07-16 01:34:12-07	2505603
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 01:34:44-07	2505604
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 01:34:35-07	2505605
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 01:35:07-07	2505606
/	192.0.2.118	GET	200 OK	2016-07-16 01:34:16-07	2505607
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-16 01:34:47-07	2505608
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-16 01:35:07-07	2505609
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-16 01:35:09-07	2505610
/	192.0.2.35	GET	200 OK	2016-07-16 01:34:21-07	2505611
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-16 01:34:43-07	2505612
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-16 01:34:53-07	2505613
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 01:34:45-07	2505614
/	198.51.100.159	GET	200 OK	2016-07-16 01:34:28-07	2505615
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 01:35:23-07	2505616
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-16 01:34:52-07	2505617
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-16 01:35:24-07	2505618
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-16 01:35:13-07	2505619
/	203.0.113.101	GET	200 OK	2016-07-16 01:34:37-07	2505620
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-16 01:35:03-07	2505621
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-16 01:35:30-07	2505622
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-16 01:35:01-07	2505623
/	198.51.100.179	GET	200 OK	2016-07-16 01:34:38-07	2505624
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-16 01:35:05-07	2505625
/	192.0.2.109	GET	200 OK	2016-07-16 01:34:47-07	2505626
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-16 01:35:37-07	2505627
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-16 01:35:04-07	2505628
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-16 01:35:28-07	2505629
/	192.0.2.108	GET	200 OK	2016-07-16 01:34:55-07	2505630
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-16 01:35:28-07	2505631
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-16 01:35:32-07	2505632
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 01:35:23-07	2505633
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-16 01:35:43-07	2505634
/	198.51.100.181	GET	200 OK	2016-07-16 01:35:00-07	2505635
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-16 01:35:22-07	2505636
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-16 01:35:49-07	2505637
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-16 01:35:25-07	2505638
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-16 01:35:18-07	2505639
/	192.0.2.65	GET	200 OK	2016-07-16 01:35:09-07	2505640
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 01:35:26-07	2505641
/	203.0.113.207	GET	200 OK	2016-07-16 01:35:12-07	2505642
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-16 01:35:35-07	2505643
/	192.0.2.50	GET	200 OK	2016-07-16 01:35:13-07	2505644
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-16 01:36:11-07	2505645
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 01:35:59-07	2505646
/	192.0.2.5	GET	200 OK	2016-07-16 01:35:17-07	2505647
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-16 01:35:32-07	2505648
/	192.0.2.16	GET	200 OK	2016-07-16 01:35:23-07	2505649
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-16 01:35:42-07	2505650
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-16 01:36:17-07	2505651
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-16 01:36:17-07	2505652
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 01:35:43-07	2505653
/	203.0.113.89	GET	200 OK	2016-07-16 01:35:27-07	2505654
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-16 01:36:02-07	2505655
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-16 01:36:21-07	2505656
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-16 01:35:45-07	2505657
/	192.0.2.246	GET	200 OK	2016-07-16 01:35:35-07	2505658
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 01:36:25-07	2505659
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 01:36:02-07	2505660
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 01:36:27-07	2505661
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 01:36:14-07	2505662
/	198.51.100.78	GET	200 OK	2016-07-16 01:35:43-07	2505663
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 01:36:17-07	2505664
/	198.51.100.171	GET	200 OK	2016-07-16 01:35:51-07	2505665
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-16 01:36:42-07	2505666
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-16 01:36:48-07	2505667
/	203.0.113.108	GET	200 OK	2016-07-16 01:36:01-07	2505668
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-16 01:36:16-07	2505669
/	198.51.100.225	GET	200 OK	2016-07-16 01:36:03-07	2505670
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-16 01:36:40-07	2505671
/	192.0.2.70	GET	200 OK	2016-07-16 01:36:08-07	2505672
/article/candidate-is-jerkf	192.0.2.70	GET	404 NOT FOUND	2016-07-16 01:36:35-07	2505673
/	203.0.113.117	GET	200 OK	2016-07-16 01:36:17-07	2505674
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-16 01:36:38-07	2505675
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-16 01:37:10-07	2505676
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-16 01:36:38-07	2505677
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-16 01:37:06-07	2505678
/	198.51.100.110	GET	200 OK	2016-07-16 01:36:19-07	2505679
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 01:36:46-07	2505680
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 01:37:11-07	2505681
/	192.0.2.30	GET	200 OK	2016-07-16 01:36:20-07	2505682
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-16 01:36:35-07	2505683
/	192.0.2.177	GET	200 OK	2016-07-16 01:36:22-07	2505684
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-16 01:37:11-07	2505685
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 01:36:52-07	2505686
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-16 01:36:59-07	2505687
/	203.0.113.246	GET	200 OK	2016-07-16 01:36:27-07	2505688
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-16 01:37:03-07	2505689
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-16 01:37:08-07	2505690
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-16 01:37:11-07	2505691
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-16 01:36:45-07	2505692
/	198.51.100.23	GET	200 OK	2016-07-16 01:36:32-07	2505693
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-16 01:37:10-07	2505694
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 01:37:29-07	2505695
/	192.0.2.142	GET	200 OK	2016-07-16 01:36:39-07	2505696
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 01:37:39-07	2505697
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-16 01:36:58-07	2505698
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 01:36:55-07	2505699
/	203.0.113.37	GET	200 OK	2016-07-16 01:36:45-07	2505700
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-16 01:37:13-07	2505701
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-16 01:37:27-07	2505702
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-16 01:37:30-07	2505703
/	203.0.113.4	GET	200 OK	2016-07-16 01:36:50-07	2505704
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 01:37:20-07	2505705
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 01:37:21-07	2505706
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 01:37:45-07	2505707
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 01:37:21-07	2505708
/	198.51.100.237	GET	200 OK	2016-07-16 01:36:58-07	2505709
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-16 01:37:27-07	2505710
/	203.0.113.128	GET	200 OK	2016-07-16 01:37:05-07	2505711
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-16 01:37:34-07	2505712
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-16 01:37:45-07	2505713
/	198.51.100.128	GET	200 OK	2016-07-16 01:37:15-07	2505714
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-16 01:37:33-07	2505715
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 01:37:33-07	2505716
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 01:37:55-07	2505717
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 01:37:35-07	2505718
/	198.51.100.39	GET	200 OK	2016-07-16 01:37:22-07	2505719
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-16 01:37:58-07	2505720
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-16 01:38:14-07	2505721
/	203.0.113.131	GET	200 OK	2016-07-16 01:37:29-07	2505722
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 01:37:59-07	2505723
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-16 01:38:17-07	2505724
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-16 01:38:06-07	2505725
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-16 01:38:13-07	2505726
/	192.0.2.100	GET	200 OK	2016-07-16 01:37:34-07	2505727
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-16 01:37:59-07	2505728
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-16 01:38:34-07	2505729
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-16 01:37:49-07	2505730
/	192.0.2.13	GET	200 OK	2016-07-16 01:37:38-07	2505731
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-16 01:38:15-07	2505732
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-16 01:37:54-07	2505733
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-16 01:37:55-07	2505734
/	192.0.2.171	GET	200 OK	2016-07-16 01:37:43-07	2505735
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-16 01:38:43-07	2505736
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-16 01:38:38-07	2505737
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 01:38:02-07	2505738
/	192.0.2.183	GET	200 OK	2016-07-16 01:37:46-07	2505739
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 01:38:16-07	2505740
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-16 01:38:10-07	2505741
/	198.51.100.181	GET	200 OK	2016-07-16 01:37:48-07	2505742
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 01:38:06-07	2505743
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-16 01:38:41-07	2505744
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-16 01:38:20-07	2505745
/	203.0.113.9	GET	200 OK	2016-07-16 01:37:53-07	2505746
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-16 01:38:18-07	2505747
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 01:38:47-07	2505748
/	198.51.100.155	GET	200 OK	2016-07-16 01:38:03-07	2505749
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-16 01:38:46-07	2505750
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-16 01:39:00-07	2505751
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-16 01:38:22-07	2505752
/	203.0.113.22	GET	200 OK	2016-07-16 01:38:05-07	2505753
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-16 01:38:20-07	2505754
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-16 01:38:45-07	2505755
/	203.0.113.4	GET	200 OK	2016-07-16 01:38:11-07	2505756
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 01:38:59-07	2505757
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 01:38:49-07	2505758
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 01:38:34-07	2505759
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 01:38:57-07	2505760
/	198.51.100.222	GET	200 OK	2016-07-16 01:38:12-07	2505761
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 01:38:46-07	2505762
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-16 01:39:12-07	2505763
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-16 01:38:50-07	2505764
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-16 01:38:47-07	2505765
/	192.0.2.200	GET	200 OK	2016-07-16 01:38:21-07	2505766
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-16 01:39:04-07	2505767
/	192.0.2.226	GET	200 OK	2016-07-16 01:38:31-07	2505768
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-16 01:38:46-07	2505769
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-16 01:39:08-07	2505770
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-16 01:38:47-07	2505771
/	192.0.2.143	GET	200 OK	2016-07-16 01:38:34-07	2505772
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-16 01:38:58-07	2505773
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-16 01:39:11-07	2505774
/	198.51.100.95	GET	200 OK	2016-07-16 01:38:38-07	2505775
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-16 01:39:17-07	2505776
/	192.0.2.136	GET	200 OK	2016-07-16 01:38:44-07	2505777
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-16 01:39:37-07	2505778
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-16 01:39:43-07	2505779
/	198.51.100.143	GET	200 OK	2016-07-16 01:38:45-07	2505780
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 01:39:05-07	2505781
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 01:39:22-07	2505782
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-16 01:39:14-07	2505783
/	198.51.100.51	GET	200 OK	2016-07-16 01:38:53-07	2505784
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-16 01:39:31-07	2505785
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 01:39:27-07	2505786
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 01:39:52-07	2505787
/	198.51.100.243	GET	200 OK	2016-07-16 01:39:00-07	2505788
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-16 01:39:57-07	2505789
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-16 01:39:44-07	2505790
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-16 01:39:23-07	2505791
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-16 01:39:42-07	2505792
/	203.0.113.112	GET	200 OK	2016-07-16 01:39:07-07	2505793
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 01:39:44-07	2505794
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-16 01:39:44-07	2505795
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-16 01:40:05-07	2505796
/	198.51.100.185	GET	200 OK	2016-07-16 01:39:16-07	2505797
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-16 01:40:07-07	2505798
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-16 01:40:07-07	2505799
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-16 01:39:40-07	2505800
/	192.0.2.174	GET	200 OK	2016-07-16 01:39:18-07	2505801
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-16 01:39:45-07	2505802
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-16 01:40:15-07	2505803
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-16 01:39:40-07	2505804
/	203.0.113.64	GET	200 OK	2016-07-16 01:39:22-07	2505805
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 01:39:58-07	2505806
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 01:40:21-07	2505807
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-16 01:40:05-07	2505808
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-16 01:40:02-07	2505809
/	203.0.113.78	GET	200 OK	2016-07-16 01:39:31-07	2505810
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-16 01:39:53-07	2505811
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-16 01:40:27-07	2505812
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 01:40:22-07	2505813
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 01:39:55-07	2505814
/	203.0.113.21	GET	200 OK	2016-07-16 01:39:41-07	2505815
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 01:40:31-07	2505816
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-16 01:40:16-07	2505817
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 01:40:05-07	2505818
/	203.0.113.228	GET	200 OK	2016-07-16 01:39:51-07	2505819
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-16 01:40:18-07	2505820
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-16 01:40:45-07	2505821
/	203.0.113.52	GET	200 OK	2016-07-16 01:40:01-07	2505822
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 01:40:18-07	2505823
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-16 01:40:17-07	2505824
/	192.0.2.46	GET	200 OK	2016-07-16 01:40:06-07	2505825
/	192.0.2.24	GET	200 OK	2016-07-16 07:50:19-07	2519705
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 01:41:04-07	2505826
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-16 01:40:56-07	2505827
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 01:40:51-07	2505828
/	192.0.2.137	GET	200 OK	2016-07-16 01:40:12-07	2505829
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-16 01:40:45-07	2505830
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 01:40:58-07	2505831
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-16 01:41:00-07	2505832
/	198.51.100.80	GET	200 OK	2016-07-16 01:40:14-07	2505833
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 01:40:51-07	2505834
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-16 01:40:41-07	2505835
/	203.0.113.138	GET	200 OK	2016-07-16 01:40:16-07	2505836
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 01:40:55-07	2505837
/	192.0.2.8	GET	200 OK	2016-07-16 01:40:22-07	2505838
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-16 01:41:16-07	2505839
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-16 01:41:22-07	2505840
/	203.0.113.198	GET	200 OK	2016-07-16 01:40:30-07	2505841
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-16 01:41:26-07	2505842
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-16 01:41:18-07	2505843
/	192.0.2.131	GET	200 OK	2016-07-16 01:40:38-07	2505844
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-16 01:41:04-07	2505845
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 01:41:21-07	2505846
/	192.0.2.59	GET	200 OK	2016-07-16 01:40:46-07	2505847
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-16 01:41:40-07	2505848
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 01:41:40-07	2505849
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-16 01:41:25-07	2505850
/	192.0.2.162	GET	200 OK	2016-07-16 01:40:56-07	2505851
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-16 01:41:26-07	2505852
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 01:41:42-07	2505853
/	203.0.113.30	GET	200 OK	2016-07-16 01:41:02-07	2505854
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-16 01:41:25-07	2505855
/	203.0.113.212	GET	200 OK	2016-07-16 01:41:07-07	2505856
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-16 01:41:27-07	2505857
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 01:41:36-07	2505858
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-16 01:41:57-07	2505859
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 01:42:03-07	2505860
/	203.0.113.67	GET	200 OK	2016-07-16 01:41:16-07	2505861
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-16 01:41:37-07	2505862
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-16 01:41:53-07	2505863
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-16 01:42:05-07	2505864
/	192.0.2.240	GET	200 OK	2016-07-16 01:41:22-07	2505865
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 01:42:05-07	2505866
/	198.51.100.190	GET	200 OK	2016-07-16 01:41:25-07	2505867
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 01:41:41-07	2505868
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 01:42:12-07	2505869
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-16 01:42:02-07	2505870
/	192.0.2.117	GET	200 OK	2016-07-16 01:41:29-07	2505871
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-16 01:42:17-07	2505872
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 01:42:04-07	2505873
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 01:42:17-07	2505874
/	203.0.113.182	GET	200 OK	2016-07-16 01:41:35-07	2505875
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-16 01:42:20-07	2505876
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-16 01:42:02-07	2505877
/	198.51.100.112	GET	200 OK	2016-07-16 01:41:41-07	2505878
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 01:42:16-07	2505879
/	203.0.113.60	GET	200 OK	2016-07-16 01:41:49-07	2505880
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-16 01:42:46-07	2505881
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-16 01:42:13-07	2505882
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-16 01:42:09-07	2505883
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-16 01:42:31-07	2505884
/	192.0.2.134	GET	200 OK	2016-07-16 01:41:54-07	2505885
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 01:42:50-07	2505886
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 01:42:13-07	2505887
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 01:42:21-07	2505888
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-16 01:42:43-07	2505889
/	192.0.2.68	GET	200 OK	2016-07-16 01:42:00-07	2505890
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 01:42:42-07	2505891
/	198.51.100.214	GET	200 OK	2016-07-16 01:42:09-07	2505892
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-16 01:42:42-07	2505893
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-16 01:42:57-07	2505894
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-16 01:42:56-07	2505895
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-16 01:42:43-07	2505896
/	198.51.100.44	GET	200 OK	2016-07-16 01:42:14-07	2505897
/article/candidate-is-jerkb	198.51.100.44	GET	404 NOT FOUND	2016-07-16 01:43:09-07	2505898
/	192.0.2.17	GET	200 OK	2016-07-16 01:42:20-07	2505899
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-16 01:43:07-07	2505900
/	192.0.2.125	GET	200 OK	2016-07-16 01:42:25-07	2505901
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-16 01:43:13-07	2505902
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-16 01:43:01-07	2505903
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 01:43:08-07	2505904
/	198.51.100.80	GET	200 OK	2016-07-16 01:42:29-07	2505905
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-16 01:42:57-07	2505906
/	198.51.100.213	GET	200 OK	2016-07-16 01:42:32-07	2505907
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-16 01:42:48-07	2505908
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-16 01:43:05-07	2505909
/	198.51.100.59	GET	200 OK	2016-07-16 01:42:42-07	2505910
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-16 01:43:00-07	2505911
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-16 01:42:59-07	2505912
/	192.0.2.8	GET	200 OK	2016-07-16 01:42:45-07	2505913
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-16 01:43:24-07	2505914
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-16 01:43:31-07	2505915
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-16 01:43:39-07	2505916
/	198.51.100.165	GET	200 OK	2016-07-16 01:42:50-07	2505917
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-16 01:43:09-07	2505918
/	192.0.2.124	GET	200 OK	2016-07-16 01:42:52-07	2505919
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-16 01:43:08-07	2505920
/	198.51.100.139	GET	200 OK	2016-07-16 01:43:02-07	2505921
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 01:43:55-07	2505922
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-16 01:43:37-07	2505923
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 01:43:54-07	2505924
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 01:43:36-07	2505925
/	192.0.2.81	GET	200 OK	2016-07-16 01:43:04-07	2505926
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 01:43:21-07	2505927
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 01:43:48-07	2505928
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 01:44:02-07	2505929
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-16 01:43:44-07	2505930
/	203.0.113.20	GET	200 OK	2016-07-16 01:43:11-07	2505931
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-16 01:43:31-07	2505932
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-16 01:44:00-07	2505933
/	192.0.2.226	GET	200 OK	2016-07-16 01:43:18-07	2505934
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 01:43:48-07	2505935
/	203.0.113.182	GET	200 OK	2016-07-16 01:43:19-07	2505936
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-16 01:43:58-07	2505937
/	198.51.100.197	GET	200 OK	2016-07-16 01:43:21-07	2505938
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 01:43:45-07	2505939
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-16 01:43:47-07	2505940
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 01:44:03-07	2505941
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-16 01:43:48-07	2505942
/	198.51.100.147	GET	200 OK	2016-07-16 01:43:25-07	2505943
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-16 01:43:43-07	2505944
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-16 01:43:55-07	2505945
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-16 01:43:56-07	2505946
/	203.0.113.83	GET	200 OK	2016-07-16 01:43:28-07	2505947
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-16 01:44:28-07	2505948
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-16 01:44:05-07	2505949
/	198.51.100.42	GET	200 OK	2016-07-16 01:43:38-07	2505950
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-16 01:44:30-07	2505951
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-16 01:44:20-07	2505952
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-16 01:44:31-07	2505953
/	198.51.100.4	GET	200 OK	2016-07-16 01:43:45-07	2505954
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-16 01:44:20-07	2505955
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-16 01:44:20-07	2505956
/	198.51.100.210	GET	200 OK	2016-07-16 01:43:55-07	2505957
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-16 01:44:31-07	2505958
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 01:44:22-07	2505959
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 01:44:52-07	2505960
/	198.51.100.72	GET	200 OK	2016-07-16 01:44:00-07	2505961
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 01:44:32-07	2505962
/	198.51.100.33	GET	200 OK	2016-07-16 01:44:06-07	2505963
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 01:45:05-07	2505964
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-16 01:45:05-07	2505965
/	198.51.100.127	GET	200 OK	2016-07-16 01:44:15-07	2505966
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-16 01:44:43-07	2505967
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 01:44:53-07	2505968
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 01:44:45-07	2505969
/	198.51.100.93	GET	200 OK	2016-07-16 01:44:23-07	2505970
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-16 01:44:39-07	2505971
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-16 01:44:52-07	2505972
/	192.0.2.228	GET	200 OK	2016-07-16 01:44:30-07	2505973
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-16 01:45:29-07	2505974
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-16 01:45:24-07	2505975
/	192.0.2.167	GET	200 OK	2016-07-16 01:44:35-07	2505976
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-16 01:45:16-07	2505977
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 01:45:35-07	2505978
/	192.0.2.135	GET	200 OK	2016-07-16 01:44:39-07	2505979
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-16 01:45:28-07	2505980
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 01:45:25-07	2505981
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-16 01:44:55-07	2505982
/	192.0.2.193	GET	200 OK	2016-07-16 01:44:47-07	2505983
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-16 01:45:40-07	2505984
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-16 01:45:37-07	2505985
/	198.51.100.239	GET	200 OK	2016-07-16 01:44:55-07	2505986
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-16 01:45:24-07	2505987
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-16 01:45:16-07	2505988
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-16 01:45:33-07	2505989
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-16 01:45:41-07	2505990
/	203.0.113.32	GET	200 OK	2016-07-16 01:45:04-07	2505991
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-16 01:45:35-07	2505992
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-16 01:45:22-07	2505993
/	192.0.2.218	GET	200 OK	2016-07-16 01:45:06-07	2505994
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-16 01:45:55-07	2505995
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-16 01:45:37-07	2505996
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-16 01:45:24-07	2505997
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 01:45:21-07	2505998
/	192.0.2.103	GET	200 OK	2016-07-16 01:45:09-07	2505999
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 01:45:32-07	2506000
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 01:45:49-07	2506001
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 01:45:50-07	2506002
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 01:45:38-07	2506003
/	198.51.100.31	GET	200 OK	2016-07-16 01:45:13-07	2506004
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-16 01:45:30-07	2506005
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-16 01:46:13-07	2506006
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-16 01:45:56-07	2506007
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-16 01:45:31-07	2506008
/	198.51.100.184	GET	200 OK	2016-07-16 01:45:16-07	2506009
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-16 01:46:07-07	2506010
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 01:45:43-07	2506011
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 01:45:47-07	2506012
/	198.51.100.153	GET	200 OK	2016-07-16 01:45:17-07	2506013
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 01:46:11-07	2506014
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 01:46:16-07	2506015
/	192.0.2.162	GET	200 OK	2016-07-16 01:45:20-07	2506016
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 01:46:13-07	2506017
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-16 01:46:05-07	2506018
/	198.51.100.137	GET	200 OK	2016-07-16 01:45:27-07	2506019
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-16 01:46:01-07	2506020
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-16 01:45:46-07	2506021
/	192.0.2.149	GET	200 OK	2016-07-16 01:45:29-07	2506022
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 01:46:16-07	2506023
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-16 01:46:22-07	2506024
/	203.0.113.166	GET	200 OK	2016-07-16 01:45:37-07	2506025
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 01:46:35-07	2506026
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-16 01:46:06-07	2506027
/	192.0.2.78	GET	200 OK	2016-07-16 01:45:43-07	2506028
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-16 01:46:24-07	2506029
/	203.0.113.12	GET	200 OK	2016-07-16 01:45:53-07	2506030
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 01:46:21-07	2506031
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 01:46:41-07	2506032
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 01:46:11-07	2506033
/	192.0.2.152	GET	200 OK	2016-07-16 01:45:54-07	2506034
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 01:46:19-07	2506035
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-16 01:46:37-07	2506036
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-16 01:46:34-07	2506037
/	192.0.2.213	GET	200 OK	2016-07-16 01:45:58-07	2506038
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 01:46:51-07	2506039
/	203.0.113.187	GET	200 OK	2016-07-16 01:46:00-07	2506040
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-16 01:46:35-07	2506041
/	203.0.113.22	GET	200 OK	2016-07-16 01:46:06-07	2506042
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-16 01:47:03-07	2506043
/	198.51.100.157	GET	200 OK	2016-07-16 01:46:12-07	2506044
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-16 01:46:38-07	2506045
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 01:46:37-07	2506046
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-16 01:46:57-07	2506047
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-16 01:46:29-07	2506048
/	192.0.2.17	GET	200 OK	2016-07-16 01:46:20-07	2506049
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-16 01:47:17-07	2506050
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-16 01:47:09-07	2506051
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 01:47:04-07	2506052
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-16 01:46:59-07	2506053
/	192.0.2.62	GET	200 OK	2016-07-16 01:46:29-07	2506054
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-16 01:47:23-07	2506055
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-16 01:47:20-07	2506056
/	203.0.113.128	GET	200 OK	2016-07-16 01:46:30-07	2506057
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-16 01:47:19-07	2506058
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-16 01:47:28-07	2506059
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 01:47:06-07	2506060
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 01:46:51-07	2506061
/	203.0.113.169	GET	200 OK	2016-07-16 01:46:33-07	2506062
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-16 01:47:29-07	2506063
/	203.0.113.38	GET	200 OK	2016-07-16 01:46:38-07	2506064
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 01:47:22-07	2506065
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-16 01:47:24-07	2506066
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-16 01:46:55-07	2506067
/	203.0.113.38	GET	200 OK	2016-07-16 01:46:47-07	2506068
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 01:47:47-07	2506069
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-16 01:47:12-07	2506070
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-16 01:47:10-07	2506071
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-16 01:47:33-07	2506072
/	198.51.100.46	GET	200 OK	2016-07-16 01:46:50-07	2506073
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-16 01:47:23-07	2506074
/article/trouble-for-troubledf	198.51.100.46	GET	404 NOT FOUND	2016-07-16 01:47:27-07	2506075
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 01:47:32-07	2506076
/	198.51.100.85	GET	200 OK	2016-07-16 01:46:59-07	2506077
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-16 01:47:54-07	2506078
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-16 01:47:27-07	2506079
/	192.0.2.29	GET	200 OK	2016-07-16 01:47:04-07	2506080
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 01:47:41-07	2506081
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 01:48:02-07	2506082
/	203.0.113.229	GET	200 OK	2016-07-16 01:47:09-07	2506083
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-16 01:47:32-07	2506084
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-16 01:47:57-07	2506085
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-16 01:48:02-07	2506086
/	203.0.113.67	GET	200 OK	2016-07-16 01:47:17-07	2506087
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-16 01:47:54-07	2506088
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-16 01:47:51-07	2506089
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-16 01:47:57-07	2506090
/	192.0.2.206	GET	200 OK	2016-07-16 01:47:22-07	2506091
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-16 01:47:47-07	2506092
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-16 01:48:06-07	2506093
/	203.0.113.177	GET	200 OK	2016-07-16 01:47:29-07	2506094
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-16 01:48:26-07	2506095
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-16 01:48:26-07	2506096
/	192.0.2.155	GET	200 OK	2016-07-16 01:47:39-07	2506097
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-16 01:47:54-07	2506098
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-16 01:48:23-07	2506099
/	192.0.2.216	GET	200 OK	2016-07-16 01:47:47-07	2506100
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-16 01:48:17-07	2506101
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 01:48:42-07	2506102
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-16 01:48:39-07	2506103
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-16 01:48:11-07	2506104
/	203.0.113.129	GET	200 OK	2016-07-16 01:47:54-07	2506105
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-16 01:48:48-07	2506106
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-16 01:48:26-07	2506107
/	203.0.113.38	GET	200 OK	2016-07-16 01:48:02-07	2506108
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-16 01:48:17-07	2506109
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-16 01:48:55-07	2506110
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 01:48:43-07	2506111
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-16 01:48:36-07	2506113
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 01:48:43-07	2506114
/	203.0.113.78	GET	200 OK	2016-07-16 01:48:14-07	2506115
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-16 01:48:36-07	2506116
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-16 01:48:53-07	2506117
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 01:48:53-07	2506118
/	203.0.113.9	GET	200 OK	2016-07-16 01:48:17-07	2506119
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-16 01:48:48-07	2506120
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-16 01:49:12-07	2506121
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-16 01:48:34-07	2506122
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-16 01:48:47-07	2506123
/	192.0.2.72	GET	200 OK	2016-07-16 01:48:19-07	2506124
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-16 01:48:45-07	2506125
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-16 01:49:16-07	2506126
/	203.0.113.136	GET	200 OK	2016-07-16 01:48:27-07	2506127
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-16 01:49:17-07	2506128
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-16 01:48:48-07	2506129
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-16 01:48:53-07	2506130
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-16 01:49:06-07	2506131
/	203.0.113.108	GET	200 OK	2016-07-16 01:48:33-07	2506132
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-16 01:49:33-07	2506133
/	198.51.100.241	GET	200 OK	2016-07-16 01:48:34-07	2506134
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-16 01:49:21-07	2506135
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-16 01:48:55-07	2506136
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 01:49:10-07	2506137
/	203.0.113.97	GET	200 OK	2016-07-16 01:48:42-07	2506138
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 01:49:29-07	2506139
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-16 01:49:01-07	2506140
/	192.0.2.106	GET	200 OK	2016-07-16 01:48:52-07	2506141
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-16 01:49:50-07	2506142
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-16 01:49:52-07	2506143
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-16 01:49:11-07	2506144
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-16 01:49:49-07	2506145
/	192.0.2.109	GET	200 OK	2016-07-16 01:49:01-07	2506146
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-16 01:49:37-07	2506147
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 01:49:24-07	2506148
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 01:49:19-07	2506149
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 01:49:58-07	2506150
/	192.0.2.48	GET	200 OK	2016-07-16 01:49:08-07	2506151
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-16 01:49:52-07	2506152
/	203.0.113.230	GET	200 OK	2016-07-16 01:49:09-07	2506153
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-16 01:49:24-07	2506154
/	203.0.113.168	GET	200 OK	2016-07-16 01:49:15-07	2506155
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-16 01:50:05-07	2506156
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 01:49:54-07	2506157
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-16 01:50:00-07	2506158
/	203.0.113.122	GET	200 OK	2016-07-16 01:49:20-07	2506159
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-16 01:50:06-07	2506160
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-16 01:49:47-07	2506161
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-16 01:50:11-07	2506162
/	192.0.2.193	GET	200 OK	2016-07-16 01:49:21-07	2506163
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 01:49:49-07	2506164
/	192.0.2.176	GET	200 OK	2016-07-16 01:49:31-07	2506165
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-16 01:49:48-07	2506166
/	198.51.100.225	GET	200 OK	2016-07-16 01:49:40-07	2506167
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 01:49:58-07	2506168
/	192.0.2.80	GET	200 OK	2016-07-16 01:49:42-07	2506169
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 01:50:11-07	2506170
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 01:50:21-07	2506171
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-16 01:50:17-07	2506172
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-16 01:50:15-07	2506173
/	203.0.113.22	GET	200 OK	2016-07-16 01:49:51-07	2506174
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 01:50:40-07	2506175
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-16 01:50:20-07	2506176
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 01:50:20-07	2506177
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 01:50:27-07	2506178
/	192.0.2.243	GET	200 OK	2016-07-16 01:49:52-07	2506179
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 01:50:16-07	2506180
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-16 01:50:09-07	2506181
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 01:50:38-07	2506182
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-16 01:50:15-07	2506183
/	198.51.100.111	GET	200 OK	2016-07-16 01:50:02-07	2506184
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 01:50:55-07	2506185
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-16 01:50:45-07	2506186
/	203.0.113.154	GET	200 OK	2016-07-16 01:50:08-07	2506187
/article/candidate-is-jerkj	203.0.113.154	GET	404 NOT FOUND	2016-07-16 01:50:48-07	2506188
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-16 01:50:37-07	2506189
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-16 01:50:33-07	2506190
/	198.51.100.4	GET	200 OK	2016-07-16 01:50:11-07	2506191
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-16 01:50:29-07	2506192
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-16 01:50:44-07	2506193
/	203.0.113.54	GET	200 OK	2016-07-16 01:50:14-07	2506194
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 01:51:12-07	2506195
/	198.51.100.58	GET	200 OK	2016-07-16 01:50:19-07	2506196
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 01:50:44-07	2506197
/	203.0.113.222	GET	200 OK	2016-07-16 01:50:27-07	2506198
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-16 01:51:20-07	2506199
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-16 01:51:03-07	2506200
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 01:50:43-07	2506201
/	203.0.113.97	GET	200 OK	2016-07-16 01:50:31-07	2506202
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-16 01:50:59-07	2506203
/	203.0.113.230	GET	200 OK	2016-07-16 01:50:38-07	2506204
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-16 01:51:14-07	2506205
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-16 01:51:02-07	2506206
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-16 01:51:07-07	2506207
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 01:51:39-07	2506209
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-16 01:51:09-07	2506210
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-16 01:51:42-07	2506211
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 01:51:12-07	2506212
/	198.51.100.78	GET	200 OK	2016-07-16 01:50:53-07	2506213
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 01:51:39-07	2506214
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 01:51:41-07	2506215
/	198.51.100.129	GET	200 OK	2016-07-16 01:51:02-07	2506216
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-16 01:51:38-07	2506217
/	203.0.113.199	GET	200 OK	2016-07-16 01:51:06-07	2506218
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-16 01:51:26-07	2506219
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 01:51:51-07	2506220
/	192.0.2.178	GET	200 OK	2016-07-16 01:51:14-07	2506221
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 01:52:03-07	2506222
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-16 01:51:48-07	2506223
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-16 01:51:47-07	2506224
/	192.0.2.124	GET	200 OK	2016-07-16 01:51:15-07	2506225
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-16 01:51:59-07	2506226
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-16 01:51:30-07	2506227
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-16 01:51:51-07	2506228
/	203.0.113.97	GET	200 OK	2016-07-16 01:51:18-07	2506229
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 01:52:03-07	2506230
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-16 01:52:14-07	2506231
/	198.51.100.221	GET	200 OK	2016-07-16 01:51:24-07	2506232
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-16 01:51:54-07	2506233
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-16 01:52:21-07	2506234
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-16 01:51:42-07	2506235
/	203.0.113.77	GET	200 OK	2016-07-16 01:51:33-07	2506236
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-16 01:52:18-07	2506237
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-16 01:52:17-07	2506238
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-16 01:52:08-07	2506239
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 01:52:20-07	2506240
/	203.0.113.9	GET	200 OK	2016-07-16 01:51:39-07	2506241
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-16 01:52:03-07	2506242
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 01:52:22-07	2506243
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 01:52:28-07	2506244
/	192.0.2.137	GET	200 OK	2016-07-16 01:51:45-07	2506245
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-16 01:52:19-07	2506246
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-16 01:52:27-07	2506247
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-16 01:52:13-07	2506248
/	192.0.2.182	GET	200 OK	2016-07-16 01:51:48-07	2506249
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-16 01:52:42-07	2506250
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-16 01:52:46-07	2506251
/	198.51.100.53	GET	200 OK	2016-07-16 01:51:57-07	2506252
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 01:52:12-07	2506253
/	198.51.100.50	GET	200 OK	2016-07-16 01:52:05-07	2506254
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-16 01:52:27-07	2506255
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-16 01:52:21-07	2506256
/	198.51.100.200	GET	200 OK	2016-07-16 01:52:15-07	2506257
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-16 01:53:12-07	2506258
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-16 01:53:08-07	2506259
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 01:52:51-07	2506260
/	192.0.2.77	GET	200 OK	2016-07-16 01:52:25-07	2506261
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-16 01:52:43-07	2506262
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 01:52:55-07	2506263
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-16 01:53:24-07	2506264
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-16 01:53:04-07	2506265
/	198.51.100.67	GET	200 OK	2016-07-16 01:52:28-07	2506266
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 01:53:04-07	2506267
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 01:53:22-07	2506268
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 01:53:11-07	2506269
/	192.0.2.212	GET	200 OK	2016-07-16 01:52:30-07	2506270
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 01:52:47-07	2506271
/	203.0.113.154	GET	200 OK	2016-07-16 01:52:35-07	2506272
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-16 01:53:19-07	2506273
/	203.0.113.130	GET	200 OK	2016-07-16 01:52:41-07	2506274
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-16 01:53:20-07	2506275
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-16 01:53:10-07	2506276
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-16 01:53:27-07	2506277
/	203.0.113.143	GET	200 OK	2016-07-16 01:52:51-07	2506278
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-16 01:53:32-07	2506279
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-16 01:53:07-07	2506280
/	192.0.2.39	GET	200 OK	2016-07-16 01:52:57-07	2506281
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-16 01:53:50-07	2506282
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-16 01:53:31-07	2506283
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-16 01:53:23-07	2506284
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-16 01:53:39-07	2506285
/	203.0.113.50	GET	200 OK	2016-07-16 01:52:59-07	2506286
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-16 01:53:23-07	2506287
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-16 01:53:16-07	2506288
/	198.51.100.110	GET	200 OK	2016-07-16 01:53:06-07	2506289
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-16 01:53:33-07	2506290
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-16 01:54:03-07	2506291
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-16 01:53:48-07	2506292
/	203.0.113.88	GET	200 OK	2016-07-16 01:53:15-07	2506293
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 01:53:58-07	2506294
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 01:54:09-07	2506295
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 01:53:33-07	2506296
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-16 01:53:57-07	2506297
/	203.0.113.172	GET	200 OK	2016-07-16 01:53:17-07	2506298
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-16 01:53:49-07	2506299
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-16 01:53:37-07	2506300
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-16 01:53:36-07	2506301
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 01:53:53-07	2506302
/	203.0.113.172	GET	200 OK	2016-07-16 01:53:18-07	2506303
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-16 01:53:45-07	2506304
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 01:54:06-07	2506305
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-16 01:54:05-07	2506306
/	192.0.2.116	GET	200 OK	2016-07-16 01:53:22-07	2506307
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 01:54:06-07	2506308
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 01:54:17-07	2506309
/	203.0.113.202	GET	200 OK	2016-07-16 01:53:23-07	2506310
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-16 01:54:08-07	2506311
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-16 01:54:06-07	2506312
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-16 01:53:46-07	2506313
/	203.0.113.118	GET	200 OK	2016-07-16 01:53:27-07	2506314
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-16 01:54:05-07	2506315
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-16 01:54:08-07	2506316
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-16 01:53:50-07	2506317
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-16 01:53:43-07	2506318
/	192.0.2.89	GET	200 OK	2016-07-16 01:53:37-07	2506319
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-16 01:54:22-07	2506320
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-16 01:54:36-07	2506321
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-16 01:53:53-07	2506322
/	198.51.100.78	GET	200 OK	2016-07-16 01:53:43-07	2506323
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-16 01:54:15-07	2506324
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-16 01:54:30-07	2506325
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 01:54:01-07	2506326
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 01:54:00-07	2506327
/	203.0.113.180	GET	200 OK	2016-07-16 01:53:46-07	2506328
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-16 01:54:31-07	2506329
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-16 01:54:41-07	2506330
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-16 01:54:42-07	2506331
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-16 01:54:04-07	2506332
/	198.51.100.21	GET	200 OK	2016-07-16 01:53:51-07	2506333
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-16 01:54:14-07	2506334
/	198.51.100.181	GET	200 OK	2016-07-16 01:54:01-07	2506335
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 01:54:46-07	2506336
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-16 01:54:53-07	2506337
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 01:54:28-07	2506338
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 01:54:37-07	2506339
/	198.51.100.88	GET	200 OK	2016-07-16 01:54:06-07	2506340
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 01:54:24-07	2506341
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 01:54:48-07	2506342
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 01:54:32-07	2506343
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 01:54:53-07	2506344
/	198.51.100.183	GET	200 OK	2016-07-16 01:54:08-07	2506345
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-16 01:54:39-07	2506346
/	203.0.113.139	GET	200 OK	2016-07-16 01:54:10-07	2506347
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-16 01:55:04-07	2506348
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-16 01:54:52-07	2506349
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-16 01:54:32-07	2506350
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 01:54:55-07	2506351
/	198.51.100.61	GET	200 OK	2016-07-16 01:54:15-07	2506352
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-16 01:54:47-07	2506353
/	192.0.2.231	GET	200 OK	2016-07-16 01:54:19-07	2506354
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-16 01:55:15-07	2506355
/	192.0.2.115	GET	200 OK	2016-07-16 01:54:25-07	2506356
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-16 01:54:51-07	2506357
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 01:55:25-07	2506358
/	198.51.100.62	GET	200 OK	2016-07-16 01:54:33-07	2506359
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-16 01:55:25-07	2506360
/	203.0.113.24	GET	200 OK	2016-07-16 01:54:39-07	2506361
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-16 01:55:04-07	2506362
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 01:54:55-07	2506363
/	203.0.113.222	GET	200 OK	2016-07-16 01:54:44-07	2506364
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 01:55:10-07	2506365
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-16 01:55:00-07	2506366
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-16 01:55:17-07	2506367
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 01:55:24-07	2506368
/	198.51.100.248	GET	200 OK	2016-07-16 01:54:46-07	2506369
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-16 01:55:34-07	2506370
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-16 01:55:26-07	2506371
/	192.0.2.159	GET	200 OK	2016-07-16 01:54:50-07	2506372
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 01:55:12-07	2506373
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-16 01:55:09-07	2506374
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 01:55:42-07	2506375
/	192.0.2.85	GET	200 OK	2016-07-16 01:54:55-07	2506376
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-16 01:55:36-07	2506377
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 01:55:27-07	2506378
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 01:55:24-07	2506379
/	203.0.113.185	GET	200 OK	2016-07-16 01:54:58-07	2506380
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 01:55:46-07	2506381
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-16 01:55:46-07	2506382
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 01:55:42-07	2506383
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 01:55:52-07	2506384
/	198.51.100.176	GET	200 OK	2016-07-16 01:55:03-07	2506385
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-16 01:55:23-07	2506386
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-16 01:55:45-07	2506387
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-16 01:55:23-07	2506388
/	198.51.100.145	GET	200 OK	2016-07-16 01:55:10-07	2506389
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-16 01:55:40-07	2506390
/	198.51.100.76	GET	200 OK	2016-07-16 01:55:19-07	2506391
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-16 01:55:56-07	2506392
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-16 01:55:34-07	2506393
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-16 01:55:51-07	2506394
/	192.0.2.181	GET	200 OK	2016-07-16 01:55:26-07	2506395
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 01:55:49-07	2506396
/	203.0.113.223	GET	200 OK	2016-07-16 01:55:34-07	2506397
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 01:55:58-07	2506398
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-16 01:55:51-07	2506399
/	192.0.2.180	GET	200 OK	2016-07-16 01:55:43-07	2506400
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-16 01:56:02-07	2506401
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 01:56:36-07	2506402
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-16 01:56:33-07	2506403
/	192.0.2.221	GET	200 OK	2016-07-16 01:55:53-07	2506404
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 01:56:43-07	2506405
/	192.0.2.202	GET	200 OK	2016-07-16 01:56:02-07	2506406
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-16 01:56:43-07	2506407
/	198.51.100.199	GET	200 OK	2016-07-16 01:56:08-07	2506408
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-16 01:56:33-07	2506409
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-16 01:57:06-07	2506410
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 01:57:06-07	2506411
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-16 01:56:42-07	2506412
/	192.0.2.117	GET	200 OK	2016-07-16 01:56:09-07	2506413
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 01:56:50-07	2506414
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 01:57:01-07	2506415
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 01:56:42-07	2506416
/	203.0.113.39	GET	200 OK	2016-07-16 01:56:16-07	2506417
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-16 01:56:37-07	2506418
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-16 01:57:09-07	2506419
/	203.0.113.163	GET	200 OK	2016-07-16 01:56:22-07	2506420
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-16 01:57:15-07	2506421
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-16 01:56:42-07	2506422
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-16 01:57:15-07	2506423
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-16 01:57:05-07	2506424
/	198.51.100.132	GET	200 OK	2016-07-16 01:56:23-07	2506425
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-16 01:57:12-07	2506426
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-16 01:56:55-07	2506427
/	198.51.100.111	GET	200 OK	2016-07-16 01:56:25-07	2506428
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 01:57:18-07	2506429
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 01:56:44-07	2506430
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 01:56:59-07	2506431
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 01:57:10-07	2506432
/	192.0.2.231	GET	200 OK	2016-07-16 01:56:28-07	2506433
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-16 01:56:56-07	2506434
/	198.51.100.40	GET	200 OK	2016-07-16 01:56:37-07	2506435
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-16 01:56:56-07	2506436
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-16 01:56:56-07	2506437
/	203.0.113.164	GET	200 OK	2016-07-16 01:56:46-07	2506438
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-16 01:57:01-07	2506439
/	192.0.2.160	GET	200 OK	2016-07-16 01:56:49-07	2506440
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-16 01:57:45-07	2506441
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 01:57:15-07	2506442
/	198.51.100.234	GET	200 OK	2016-07-16 01:56:50-07	2506443
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 01:57:11-07	2506444
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 01:57:26-07	2506445
/	198.51.100.128	GET	200 OK	2016-07-16 01:56:55-07	2506446
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-16 01:57:25-07	2506447
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-16 01:57:31-07	2506448
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-16 01:57:19-07	2506449
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-16 01:57:40-07	2506450
/	192.0.2.32	GET	200 OK	2016-07-16 01:57:02-07	2506451
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-16 01:57:19-07	2506452
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 01:57:41-07	2506453
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-16 01:57:46-07	2506454
/	203.0.113.10	GET	200 OK	2016-07-16 01:57:10-07	2506455
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-16 01:58:04-07	2506456
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 01:58:02-07	2506457
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-16 01:57:37-07	2506458
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-16 01:57:42-07	2506459
/	203.0.113.184	GET	200 OK	2016-07-16 01:57:11-07	2506460
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 01:57:57-07	2506461
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-16 01:57:43-07	2506462
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-16 01:58:01-07	2506463
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-16 01:57:44-07	2506464
/	203.0.113.63	GET	200 OK	2016-07-16 01:57:19-07	2506465
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-16 01:57:49-07	2506466
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-16 01:58:11-07	2506467
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-16 01:58:15-07	2506468
/	198.51.100.220	GET	200 OK	2016-07-16 01:57:26-07	2506469
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-16 01:58:22-07	2506470
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 01:58:03-07	2506471
/	198.51.100.200	GET	200 OK	2016-07-16 01:57:36-07	2506472
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 01:58:27-07	2506473
/	192.0.2.28	GET	200 OK	2016-07-16 01:57:43-07	2506474
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-16 01:58:29-07	2506475
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-16 01:58:34-07	2506476
/	198.51.100.92	GET	200 OK	2016-07-16 01:57:49-07	2506477
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-16 01:58:22-07	2506478
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 01:58:42-07	2506479
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 01:58:31-07	2506480
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 01:58:41-07	2506481
/	203.0.113.37	GET	200 OK	2016-07-16 01:57:52-07	2506482
/article/bad-things-goneb	203.0.113.37	GET	404 NOT FOUND	2016-07-16 01:58:07-07	2506483
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-16 01:58:18-07	2506484
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-16 01:58:21-07	2506485
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-16 01:58:09-07	2506486
/	192.0.2.161	GET	200 OK	2016-07-16 01:58:00-07	2506487
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-16 01:58:46-07	2506488
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 01:58:28-07	2506489
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 01:59:00-07	2506490
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-16 01:58:45-07	2506491
/	192.0.2.170	GET	200 OK	2016-07-16 01:58:01-07	2506492
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-16 01:58:42-07	2506493
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-16 01:58:33-07	2506494
/	192.0.2.33	GET	200 OK	2016-07-16 01:58:02-07	2506495
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 01:58:44-07	2506496
/	198.51.100.96	GET	200 OK	2016-07-16 01:58:12-07	2506497
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-16 01:58:32-07	2506498
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-16 01:58:45-07	2506499
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 01:58:56-07	2506500
/	192.0.2.105	GET	200 OK	2016-07-16 01:58:19-07	2506501
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 01:58:45-07	2506502
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 01:59:16-07	2506503
/	192.0.2.155	GET	200 OK	2016-07-16 01:58:22-07	2506504
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-16 01:59:16-07	2506505
/	203.0.113.183	GET	200 OK	2016-07-16 01:58:25-07	2506506
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-16 01:59:07-07	2506507
/	198.51.100.92	GET	200 OK	2016-07-16 01:58:35-07	2506508
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 01:59:22-07	2506509
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-16 01:59:16-07	2506510
/	198.51.100.13	GET	200 OK	2016-07-16 01:58:40-07	2506511
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-16 01:59:32-07	2506512
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-16 01:59:17-07	2506513
/	203.0.113.253	GET	200 OK	2016-07-16 01:58:42-07	2506514
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-16 01:58:58-07	2506515
/	192.0.2.144	GET	200 OK	2016-07-16 01:58:49-07	2506516
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 01:59:09-07	2506517
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-16 01:59:48-07	2506518
/	198.51.100.27	GET	200 OK	2016-07-16 01:58:53-07	2506519
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 01:59:38-07	2506520
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-16 01:59:20-07	2506521
/	203.0.113.246	GET	200 OK	2016-07-16 01:58:59-07	2506522
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 01:59:35-07	2506523
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-16 01:59:48-07	2506524
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-16 01:59:44-07	2506525
/	203.0.113.189	GET	200 OK	2016-07-16 01:59:07-07	2506526
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-16 01:59:45-07	2506527
/	192.0.2.115	GET	200 OK	2016-07-16 01:59:17-07	2506528
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 02:00:00-07	2506529
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 01:59:47-07	2506530
/	192.0.2.165	GET	200 OK	2016-07-16 01:59:18-07	2506531
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 01:59:59-07	2506532
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-16 01:59:37-07	2506533
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 01:59:41-07	2506534
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-16 01:59:56-07	2506535
/	198.51.100.105	GET	200 OK	2016-07-16 01:59:20-07	2506536
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-16 01:59:43-07	2506537
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-16 01:59:53-07	2506538
/	198.51.100.19	GET	200 OK	2016-07-16 01:59:21-07	2506539
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 01:59:36-07	2506540
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 01:59:54-07	2506541
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 01:59:48-07	2506542
/	203.0.113.161	GET	200 OK	2016-07-16 01:59:22-07	2506543
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-16 01:59:41-07	2506544
/	192.0.2.180	GET	200 OK	2016-07-16 01:59:23-07	2506545
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-16 01:59:42-07	2506546
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 02:00:07-07	2506547
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 02:00:15-07	2506548
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-16 02:00:20-07	2506549
/	203.0.113.1	GET	200 OK	2016-07-16 01:59:32-07	2506550
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-16 01:59:51-07	2506551
/	203.0.113.58	GET	200 OK	2016-07-16 01:59:34-07	2506552
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 02:00:16-07	2506553
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 02:00:19-07	2506554
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-16 02:00:12-07	2506555
/	198.51.100.198	GET	200 OK	2016-07-16 01:59:41-07	2506556
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-16 02:00:15-07	2506557
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 02:00:12-07	2506558
/	203.0.113.206	GET	200 OK	2016-07-16 01:59:49-07	2506559
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-16 02:00:06-07	2506560
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 02:00:38-07	2506561
/	192.0.2.245	GET	200 OK	2016-07-16 01:59:59-07	2506562
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-16 02:00:17-07	2506563
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 02:00:54-07	2506564
/	198.51.100.219	GET	200 OK	2016-07-16 02:00:08-07	2506565
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 02:00:29-07	2506566
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-16 02:00:26-07	2506567
/	192.0.2.234	GET	200 OK	2016-07-16 02:00:09-07	2506568
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 02:00:47-07	2506569
/	203.0.113.189	GET	200 OK	2016-07-16 02:00:18-07	2506570
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-16 02:00:45-07	2506571
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-16 02:00:46-07	2506572
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-16 02:01:09-07	2506573
/	203.0.113.168	GET	200 OK	2016-07-16 02:00:20-07	2506574
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-16 02:00:36-07	2506575
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-16 02:00:51-07	2506576
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-16 02:01:03-07	2506577
/	203.0.113.88	GET	200 OK	2016-07-16 02:00:29-07	2506578
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-16 02:00:58-07	2506579
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 02:01:06-07	2506580
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 02:01:22-07	2506581
/	203.0.113.65	GET	200 OK	2016-07-16 02:00:34-07	2506582
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 02:01:34-07	2506583
/	198.51.100.117	GET	200 OK	2016-07-16 02:00:35-07	2506584
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-16 02:01:18-07	2506585
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-16 02:01:31-07	2506586
/	192.0.2.197	GET	200 OK	2016-07-16 02:00:36-07	2506587
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 02:00:59-07	2506588
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-16 02:01:13-07	2506589
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-16 02:01:20-07	2506590
/	198.51.100.154	GET	200 OK	2016-07-16 02:00:40-07	2506591
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-16 02:01:10-07	2506592
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-16 02:01:14-07	2506593
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-16 02:01:19-07	2506594
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-16 02:01:20-07	2506595
/	203.0.113.229	GET	200 OK	2016-07-16 02:00:45-07	2506596
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 02:01:19-07	2506597
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-16 02:01:16-07	2506598
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 02:01:29-07	2506599
/	198.51.100.101	GET	200 OK	2016-07-16 02:00:51-07	2506600
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-16 02:01:26-07	2506601
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 02:01:35-07	2506602
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-16 02:01:50-07	2506603
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-16 02:01:21-07	2506604
/	203.0.113.68	GET	200 OK	2016-07-16 02:00:57-07	2506605
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-16 02:01:27-07	2506606
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-16 02:01:39-07	2506607
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-16 02:01:56-07	2506608
/	192.0.2.103	GET	200 OK	2016-07-16 02:01:04-07	2506609
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-16 02:02:04-07	2506610
/	198.51.100.52	GET	200 OK	2016-07-16 02:01:08-07	2506611
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-16 02:01:42-07	2506612
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-16 02:01:40-07	2506613
/	192.0.2.137	GET	200 OK	2016-07-16 02:01:16-07	2506614
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-16 02:01:59-07	2506615
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-16 02:01:53-07	2506616
/	198.51.100.237	GET	200 OK	2016-07-16 02:01:20-07	2506617
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 02:01:51-07	2506618
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-16 02:01:39-07	2506619
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-16 02:02:12-07	2506620
/	192.0.2.10	GET	200 OK	2016-07-16 02:01:27-07	2506621
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-16 02:02:25-07	2506622
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 02:01:46-07	2506623
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 02:01:42-07	2506624
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 02:02:13-07	2506625
/	192.0.2.175	GET	200 OK	2016-07-16 02:01:34-07	2506626
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 02:02:19-07	2506627
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-16 02:01:57-07	2506628
/article/so-many-bearsm	192.0.2.175	GET	404 NOT FOUND	2016-07-16 02:02:07-07	2506629
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-16 02:02:10-07	2506630
/	203.0.113.128	GET	200 OK	2016-07-16 02:01:40-07	2506631
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-16 02:02:07-07	2506632
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-16 02:02:20-07	2506633
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-16 02:02:39-07	2506634
/	198.51.100.98	GET	200 OK	2016-07-16 02:01:50-07	2506635
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-16 02:02:07-07	2506636
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 02:02:23-07	2506637
/	203.0.113.16	GET	200 OK	2016-07-16 02:01:51-07	2506638
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-16 02:02:28-07	2506639
/	192.0.2.243	GET	200 OK	2016-07-16 02:01:54-07	2506640
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 02:02:52-07	2506641
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 02:02:13-07	2506642
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 02:02:28-07	2506643
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-16 02:02:49-07	2506644
/	192.0.2.253	GET	200 OK	2016-07-16 02:02:02-07	2506645
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-16 02:02:30-07	2506646
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-16 02:02:22-07	2506647
/	198.51.100.192	GET	200 OK	2016-07-16 02:02:07-07	2506648
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-16 02:02:34-07	2506649
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 02:02:58-07	2506650
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-16 02:03:05-07	2506651
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 02:02:36-07	2506652
/	203.0.113.40	GET	200 OK	2016-07-16 02:02:12-07	2506653
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-16 02:03:08-07	2506654
/	192.0.2.201	GET	200 OK	2016-07-16 02:02:20-07	2506655
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 02:02:35-07	2506656
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-16 02:03:08-07	2506657
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-16 02:03:08-07	2506658
/	198.51.100.33	GET	200 OK	2016-07-16 02:02:29-07	2506659
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-16 02:02:52-07	2506660
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-16 02:03:09-07	2506661
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-16 02:02:51-07	2506662
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 02:03:21-07	2506663
/	192.0.2.135	GET	200 OK	2016-07-16 02:02:36-07	2506664
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-16 02:03:23-07	2506665
/	198.51.100.109	GET	200 OK	2016-07-16 02:02:42-07	2506666
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-16 02:03:21-07	2506667
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 02:03:29-07	2506668
/	203.0.113.163	GET	200 OK	2016-07-16 02:02:52-07	2506669
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-16 02:03:29-07	2506670
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-16 02:03:37-07	2506671
/	203.0.113.84	GET	200 OK	2016-07-16 02:02:57-07	2506672
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 02:03:14-07	2506673
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 02:03:41-07	2506674
/	198.51.100.172	GET	200 OK	2016-07-16 02:03:00-07	2506675
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-16 02:03:28-07	2506676
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-16 02:03:31-07	2506677
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-16 02:03:41-07	2506678
/	203.0.113.244	GET	200 OK	2016-07-16 02:03:01-07	2506679
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-16 02:03:47-07	2506680
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-16 02:04:01-07	2506681
/	203.0.113.149	GET	200 OK	2016-07-16 02:03:02-07	2506682
/	198.51.100.15	GET	200 OK	2016-07-16 08:05:09-07	2520279
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-16 02:03:24-07	2506683
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-16 02:03:48-07	2506684
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-16 02:03:57-07	2506685
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-16 02:03:59-07	2506686
/	203.0.113.38	GET	200 OK	2016-07-16 02:03:08-07	2506687
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-16 02:04:04-07	2506688
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 02:03:32-07	2506689
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-16 02:04:08-07	2506690
/	203.0.113.20	GET	200 OK	2016-07-16 02:03:17-07	2506691
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-16 02:03:32-07	2506692
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-16 02:04:05-07	2506693
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-16 02:03:44-07	2506694
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-16 02:03:32-07	2506695
/	192.0.2.84	GET	200 OK	2016-07-16 02:03:18-07	2506696
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 02:03:37-07	2506697
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 02:03:35-07	2506698
/	192.0.2.218	GET	200 OK	2016-07-16 02:03:20-07	2506699
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 02:03:55-07	2506700
/	198.51.100.171	GET	200 OK	2016-07-16 02:03:29-07	2506701
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-16 02:04:29-07	2506702
/	192.0.2.1	GET	200 OK	2016-07-16 02:03:32-07	2506703
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 02:04:03-07	2506704
/	203.0.113.101	GET	200 OK	2016-07-16 02:03:35-07	2506705
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 02:04:12-07	2506706
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-16 02:04:21-07	2506707
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-16 02:04:28-07	2506708
/	192.0.2.73	GET	200 OK	2016-07-16 02:03:41-07	2506709
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-16 02:04:09-07	2506710
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-16 02:04:17-07	2506711
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-16 02:04:05-07	2506712
/	198.51.100.54	GET	200 OK	2016-07-16 02:03:48-07	2506713
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 02:04:36-07	2506714
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 02:04:32-07	2506715
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 02:04:22-07	2506716
/	203.0.113.197	GET	200 OK	2016-07-16 02:03:53-07	2506717
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-16 02:04:49-07	2506718
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-16 02:04:16-07	2506719
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 02:04:34-07	2506720
/	198.51.100.88	GET	200 OK	2016-07-16 02:04:00-07	2506721
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-16 02:04:19-07	2506722
/	198.51.100.52	GET	200 OK	2016-07-16 02:04:07-07	2506723
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-16 02:04:30-07	2506724
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 02:05:03-07	2506725
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-16 02:04:47-07	2506726
/	192.0.2.116	GET	200 OK	2016-07-16 02:04:16-07	2506727
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-16 02:05:10-07	2506728
/	198.51.100.42	GET	200 OK	2016-07-16 02:04:17-07	2506729
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-16 02:05:17-07	2506730
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-16 02:05:16-07	2506731
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-16 02:04:40-07	2506732
/	192.0.2.112	GET	200 OK	2016-07-16 02:04:22-07	2506733
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-16 02:04:43-07	2506734
/	203.0.113.35	GET	200 OK	2016-07-16 02:04:29-07	2506735
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-16 02:05:04-07	2506736
/	192.0.2.200	GET	200 OK	2016-07-16 02:04:37-07	2506737
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-16 02:04:59-07	2506738
/	203.0.113.215	GET	200 OK	2016-07-16 02:04:40-07	2506739
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-16 02:05:05-07	2506740
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-16 02:05:06-07	2506741
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-16 02:05:15-07	2506742
/	198.51.100.6	GET	200 OK	2016-07-16 02:04:42-07	2506743
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-16 02:05:20-07	2506744
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-16 02:05:24-07	2506745
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-16 02:05:27-07	2506746
/	192.0.2.118	GET	200 OK	2016-07-16 02:04:46-07	2506747
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-16 02:05:04-07	2506748
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-16 02:05:39-07	2506749
/	198.51.100.230	GET	200 OK	2016-07-16 02:04:54-07	2506750
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 02:05:54-07	2506751
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 02:05:15-07	2506752
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-16 02:05:36-07	2506753
/	198.51.100.218	GET	200 OK	2016-07-16 02:05:02-07	2506754
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-16 02:05:40-07	2506755
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-16 02:05:40-07	2506756
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 02:05:48-07	2506757
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-16 02:05:34-07	2506758
/	198.51.100.245	GET	200 OK	2016-07-16 02:05:05-07	2506759
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 02:05:35-07	2506760
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 02:05:43-07	2506761
/	198.51.100.96	GET	200 OK	2016-07-16 02:05:11-07	2506762
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 02:05:53-07	2506763
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-16 02:06:08-07	2506764
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-16 02:05:58-07	2506765
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-16 02:05:47-07	2506766
/	203.0.113.144	GET	200 OK	2016-07-16 02:05:21-07	2506767
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-16 02:05:59-07	2506768
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 02:06:02-07	2506769
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 02:05:58-07	2506770
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-16 02:06:00-07	2506771
/	198.51.100.118	GET	200 OK	2016-07-16 02:05:24-07	2506772
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-16 02:05:45-07	2506773
/	198.51.100.8	GET	200 OK	2016-07-16 02:05:27-07	2506774
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-16 02:05:46-07	2506775
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-16 02:06:02-07	2506776
/	198.51.100.233	GET	200 OK	2016-07-16 02:05:37-07	2506777
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-16 02:05:52-07	2506778
/	198.51.100.196	GET	200 OK	2016-07-16 02:05:41-07	2506779
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-16 02:06:07-07	2506780
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-16 02:06:02-07	2506781
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 02:06:00-07	2506782
/	203.0.113.232	GET	200 OK	2016-07-16 02:05:49-07	2506783
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 02:06:27-07	2506784
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-16 02:06:24-07	2506785
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 02:06:40-07	2506786
/	192.0.2.46	GET	200 OK	2016-07-16 02:05:50-07	2506787
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-16 02:06:16-07	2506788
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-16 02:06:39-07	2506789
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 02:06:16-07	2506790
/	192.0.2.133	GET	200 OK	2016-07-16 02:05:51-07	2506791
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-16 02:06:49-07	2506792
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-16 02:06:26-07	2506793
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-16 02:06:14-07	2506794
/	192.0.2.13	GET	200 OK	2016-07-16 02:05:55-07	2506795
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-16 02:06:19-07	2506796
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-16 02:06:21-07	2506797
/	192.0.2.164	GET	200 OK	2016-07-16 02:05:57-07	2506798
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-16 02:06:36-07	2506799
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-16 02:06:42-07	2506800
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-16 02:06:46-07	2506801
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 02:06:26-07	2506802
/	198.51.100.176	GET	200 OK	2016-07-16 02:06:01-07	2506803
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-16 02:06:29-07	2506804
/	198.51.100.4	GET	200 OK	2016-07-16 02:06:08-07	2506805
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 02:06:47-07	2506806
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 02:06:54-07	2506807
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 02:06:49-07	2506808
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 02:06:25-07	2506809
/	192.0.2.184	GET	200 OK	2016-07-16 02:06:16-07	2506810
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 02:06:54-07	2506811
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-16 02:06:48-07	2506812
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 02:06:31-07	2506813
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-16 02:06:39-07	2506814
/	198.51.100.1	GET	200 OK	2016-07-16 02:06:20-07	2506815
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 02:07:04-07	2506816
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 02:06:52-07	2506817
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 02:07:14-07	2506818
/	192.0.2.147	GET	200 OK	2016-07-16 02:06:29-07	2506819
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-16 02:07:26-07	2506820
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 02:06:56-07	2506821
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 02:07:16-07	2506822
/	192.0.2.232	GET	200 OK	2016-07-16 02:06:37-07	2506823
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 02:07:18-07	2506824
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 02:07:14-07	2506825
/	192.0.2.21	GET	200 OK	2016-07-16 02:06:47-07	2506826
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 02:07:20-07	2506827
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 02:07:08-07	2506828
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 02:07:27-07	2506829
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-16 02:07:09-07	2506830
/	192.0.2.3	GET	200 OK	2016-07-16 02:06:50-07	2506831
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-16 02:07:35-07	2506832
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-16 02:07:20-07	2506833
/	203.0.113.56	GET	200 OK	2016-07-16 02:06:59-07	2506834
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-16 02:07:58-07	2506835
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-16 02:07:33-07	2506836
/	192.0.2.56	GET	200 OK	2016-07-16 02:07:00-07	2506837
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-16 02:07:29-07	2506838
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-16 02:07:19-07	2506839
/	203.0.113.120	GET	200 OK	2016-07-16 02:07:03-07	2506840
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-16 02:07:31-07	2506841
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-16 02:07:38-07	2506842
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-16 02:07:55-07	2506843
/	192.0.2.8	GET	200 OK	2016-07-16 02:07:13-07	2506844
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-16 02:08:00-07	2506845
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-16 02:07:36-07	2506846
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-16 02:07:30-07	2506847
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-16 02:07:45-07	2506848
/	198.51.100.109	GET	200 OK	2016-07-16 02:07:21-07	2506849
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 02:08:08-07	2506850
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 02:08:16-07	2506851
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-16 02:07:57-07	2506852
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 02:07:56-07	2506853
/	192.0.2.135	GET	200 OK	2016-07-16 02:07:27-07	2506854
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 02:07:52-07	2506855
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-16 02:08:26-07	2506856
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-16 02:08:27-07	2506857
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-16 02:08:20-07	2506858
/	203.0.113.136	GET	200 OK	2016-07-16 02:07:28-07	2506859
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-16 02:08:22-07	2506860
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-16 02:08:25-07	2506861
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-16 02:08:10-07	2506862
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-16 02:07:52-07	2506863
/	203.0.113.250	GET	200 OK	2016-07-16 02:07:34-07	2506864
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-16 02:07:55-07	2506865
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 02:08:05-07	2506866
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-16 02:07:58-07	2506867
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-16 02:08:20-07	2506868
/	203.0.113.166	GET	200 OK	2016-07-16 02:07:37-07	2506869
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-16 02:08:21-07	2506870
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 02:08:01-07	2506871
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-16 02:08:19-07	2506872
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 02:08:04-07	2506873
/	198.51.100.80	GET	200 OK	2016-07-16 02:07:41-07	2506874
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 02:08:32-07	2506875
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-16 02:08:22-07	2506876
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 02:08:23-07	2506877
/	203.0.113.132	GET	200 OK	2016-07-16 02:07:51-07	2506878
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-16 02:08:14-07	2506879
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-16 02:08:25-07	2506880
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-16 02:08:42-07	2506881
/	198.51.100.237	GET	200 OK	2016-07-16 02:07:55-07	2506882
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-16 02:08:41-07	2506883
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 02:08:31-07	2506884
/	203.0.113.248	GET	200 OK	2016-07-16 02:08:00-07	2506885
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-16 02:09:00-07	2506886
/	192.0.2.221	GET	200 OK	2016-07-16 02:08:10-07	2506887
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 02:08:39-07	2506888
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 02:08:27-07	2506889
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 02:09:00-07	2506890
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-16 02:08:45-07	2506891
/	198.51.100.239	GET	200 OK	2016-07-16 02:08:13-07	2506892
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 02:09:04-07	2506893
/	198.51.100.53	GET	200 OK	2016-07-16 02:08:18-07	2506894
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 02:08:39-07	2506895
/	203.0.113.197	GET	200 OK	2016-07-16 02:08:21-07	2506896
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-16 02:09:21-07	2506897
/	198.51.100.108	GET	200 OK	2016-07-16 02:08:28-07	2506898
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-16 02:08:48-07	2506899
/	198.51.100.95	GET	200 OK	2016-07-16 02:08:36-07	2506900
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-16 02:09:14-07	2506901
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-16 02:09:20-07	2506902
/	198.51.100.33	GET	200 OK	2016-07-16 02:08:43-07	2506903
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-16 02:09:08-07	2506904
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 02:09:13-07	2506905
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-16 02:09:29-07	2506906
/	192.0.2.176	GET	200 OK	2016-07-16 02:08:48-07	2506907
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 02:09:05-07	2506908
/	198.51.100.190	GET	200 OK	2016-07-16 02:08:52-07	2506909
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 02:09:27-07	2506910
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-16 02:09:11-07	2506911
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 02:09:11-07	2506912
/	203.0.113.171	GET	200 OK	2016-07-16 02:08:58-07	2506913
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 02:09:58-07	2506914
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 02:09:55-07	2506915
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-16 02:09:29-07	2506916
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-16 02:09:38-07	2506917
/	203.0.113.27	GET	200 OK	2016-07-16 02:09:06-07	2506918
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-16 02:09:52-07	2506919
/	203.0.113.181	GET	200 OK	2016-07-16 02:09:12-07	2506920
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 02:09:32-07	2506921
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 02:09:42-07	2506922
/	203.0.113.74	GET	200 OK	2016-07-16 02:09:15-07	2506923
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-16 02:09:59-07	2506924
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-16 02:09:33-07	2506925
/	192.0.2.153	GET	200 OK	2016-07-16 02:09:16-07	2506926
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-16 02:09:46-07	2506927
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-16 02:10:12-07	2506928
/	198.51.100.132	GET	200 OK	2016-07-16 02:09:26-07	2506929
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-16 02:10:05-07	2506930
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-16 02:09:54-07	2506931
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-16 02:10:24-07	2506932
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-16 02:10:25-07	2506933
/	192.0.2.95	GET	200 OK	2016-07-16 02:09:29-07	2506934
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-16 02:09:57-07	2506935
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-16 02:10:24-07	2506936
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-16 02:09:44-07	2506937
/	192.0.2.148	GET	200 OK	2016-07-16 02:09:30-07	2506938
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 02:10:02-07	2506939
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-16 02:10:03-07	2506940
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-16 02:10:19-07	2506941
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 02:09:50-07	2506942
/	198.51.100.81	GET	200 OK	2016-07-16 02:09:37-07	2506943
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-16 02:10:08-07	2506944
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 02:09:59-07	2506945
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 02:10:02-07	2506946
/	192.0.2.193	GET	200 OK	2016-07-16 02:09:45-07	2506947
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-16 02:10:12-07	2506948
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-16 02:10:31-07	2506949
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-16 02:10:24-07	2506950
/	203.0.113.170	GET	200 OK	2016-07-16 02:09:55-07	2506951
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 02:10:36-07	2506952
/	203.0.113.205	GET	200 OK	2016-07-16 02:10:01-07	2506953
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 02:10:48-07	2506954
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 02:10:32-07	2506955
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-16 02:10:50-07	2506956
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-16 02:10:41-07	2506957
/	192.0.2.103	GET	200 OK	2016-07-16 02:10:04-07	2506958
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 02:10:45-07	2506959
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-16 02:11:03-07	2506960
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 02:10:23-07	2506961
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-16 02:10:20-07	2506962
/	203.0.113.87	GET	200 OK	2016-07-16 02:10:05-07	2506963
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 02:10:40-07	2506964
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 02:11:04-07	2506965
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 02:11:02-07	2506966
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-16 02:10:51-07	2506968
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-16 02:10:34-07	2506969
/	203.0.113.163	GET	200 OK	2016-07-16 02:10:20-07	2506970
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-16 02:10:49-07	2506971
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-16 02:10:43-07	2506972
/	192.0.2.236	GET	200 OK	2016-07-16 02:10:29-07	2506973
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-16 02:11:05-07	2506974
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-16 02:11:17-07	2506975
/	192.0.2.3	GET	200 OK	2016-07-16 02:10:33-07	2506976
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-16 02:11:02-07	2506977
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-16 02:11:23-07	2506978
/	198.51.100.163	GET	200 OK	2016-07-16 02:10:38-07	2506979
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 02:11:37-07	2506980
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 02:11:26-07	2506981
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 02:11:32-07	2506982
/	198.51.100.118	GET	200 OK	2016-07-16 02:10:42-07	2506983
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-16 02:11:10-07	2506984
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-16 02:11:34-07	2506985
/	198.51.100.161	GET	200 OK	2016-07-16 02:10:47-07	2506986
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-16 02:11:24-07	2506987
/	198.51.100.232	GET	200 OK	2016-07-16 02:10:54-07	2506988
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-16 02:11:37-07	2506989
/	192.0.2.123	GET	200 OK	2016-07-16 02:11:01-07	2506990
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-16 02:11:17-07	2506991
/	203.0.113.92	GET	200 OK	2016-07-16 02:11:11-07	2506992
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-16 02:12:06-07	2506993
/	192.0.2.38	GET	200 OK	2016-07-16 02:11:20-07	2506994
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-16 02:12:10-07	2506995
/	192.0.2.225	GET	200 OK	2016-07-16 02:11:27-07	2506996
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-16 02:11:52-07	2506997
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 02:12:19-07	2506998
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-16 02:12:27-07	2506999
/	198.51.100.1	GET	200 OK	2016-07-16 02:11:30-07	2507000
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-16 02:11:55-07	2507001
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 02:11:54-07	2507002
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 02:12:09-07	2507003
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 02:11:58-07	2507004
/	198.51.100.63	GET	200 OK	2016-07-16 02:11:35-07	2507005
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-16 02:12:29-07	2507006
/	203.0.113.214	GET	200 OK	2016-07-16 02:11:42-07	2507007
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-16 02:12:29-07	2507008
/	203.0.113.81	GET	200 OK	2016-07-16 02:11:52-07	2507009
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 02:12:29-07	2507010
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-16 02:12:27-07	2507011
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-16 02:12:52-07	2507012
/	192.0.2.186	GET	200 OK	2016-07-16 02:11:54-07	2507013
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-16 02:12:23-07	2507014
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-16 02:12:11-07	2507015
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-16 02:12:32-07	2507016
/	192.0.2.128	GET	200 OK	2016-07-16 02:12:00-07	2507017
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-16 02:12:51-07	2507018
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-16 02:12:44-07	2507019
/article/so-many-bearsn	192.0.2.128	GET	404 NOT FOUND	2016-07-16 02:12:59-07	2507020
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-16 02:12:38-07	2507021
/	192.0.2.101	GET	200 OK	2016-07-16 02:12:01-07	2507022
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 02:12:55-07	2507023
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-16 02:12:53-07	2507024
/	198.51.100.19	GET	200 OK	2016-07-16 02:12:10-07	2507025
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-16 02:13:07-07	2507026
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 02:12:43-07	2507027
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-16 02:12:54-07	2507028
/	203.0.113.96	GET	200 OK	2016-07-16 02:12:18-07	2507029
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 02:12:34-07	2507030
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 02:13:06-07	2507031
/	192.0.2.143	GET	200 OK	2016-07-16 02:12:21-07	2507032
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 02:12:39-07	2507033
/	203.0.113.42	GET	200 OK	2016-07-16 02:12:27-07	2507034
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-16 02:12:56-07	2507035
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-16 02:12:44-07	2507036
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-16 02:13:10-07	2507037
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 02:13:01-07	2507038
/	203.0.113.189	GET	200 OK	2016-07-16 02:12:36-07	2507039
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-16 02:13:06-07	2507040
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-16 02:13:16-07	2507041
/	203.0.113.91	GET	200 OK	2016-07-16 02:12:42-07	2507042
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 02:13:35-07	2507043
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-16 02:12:59-07	2507044
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-16 02:13:35-07	2507045
/	198.51.100.31	GET	200 OK	2016-07-16 02:12:46-07	2507046
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-16 02:13:05-07	2507047
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-16 02:13:12-07	2507048
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-16 02:13:41-07	2507049
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-16 02:13:46-07	2507050
/	198.51.100.185	GET	200 OK	2016-07-16 02:12:51-07	2507051
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 02:13:43-07	2507052
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-16 02:13:27-07	2507053
/	203.0.113.43	GET	200 OK	2016-07-16 02:12:55-07	2507054
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-16 02:13:53-07	2507055
/	198.51.100.233	GET	200 OK	2016-07-16 02:13:03-07	2507056
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-16 02:13:31-07	2507057
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-16 02:13:51-07	2507058
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-16 02:13:46-07	2507059
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-16 02:13:45-07	2507060
/	198.51.100.163	GET	200 OK	2016-07-16 02:13:06-07	2507061
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 02:13:38-07	2507062
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 02:13:53-07	2507063
/	198.51.100.145	GET	200 OK	2016-07-16 02:13:10-07	2507064
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-16 02:13:38-07	2507065
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-16 02:13:44-07	2507066
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-16 02:13:51-07	2507067
/	198.51.100.189	GET	200 OK	2016-07-16 02:13:20-07	2507068
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-16 02:14:04-07	2507069
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-16 02:14:20-07	2507070
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-16 02:13:47-07	2507071
/	192.0.2.160	GET	200 OK	2016-07-16 02:13:22-07	2507072
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-16 02:14:18-07	2507073
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 02:13:50-07	2507074
/	192.0.2.214	GET	200 OK	2016-07-16 02:13:23-07	2507075
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-16 02:14:10-07	2507076
/	203.0.113.104	GET	200 OK	2016-07-16 02:13:27-07	2507077
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-16 02:14:27-07	2507078
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-16 02:13:47-07	2507079
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-16 02:14:24-07	2507080
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-16 02:13:55-07	2507081
/	198.51.100.168	GET	200 OK	2016-07-16 02:13:31-07	2507082
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-16 02:14:15-07	2507083
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 02:14:31-07	2507084
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-16 02:13:58-07	2507085
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 02:14:17-07	2507086
/	198.51.100.226	GET	200 OK	2016-07-16 02:13:41-07	2507087
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-16 02:13:57-07	2507088
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-16 02:14:21-07	2507089
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-16 02:14:26-07	2507090
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-16 02:14:33-07	2507091
/	203.0.113.40	GET	200 OK	2016-07-16 02:13:47-07	2507092
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-16 02:14:31-07	2507093
/	192.0.2.119	GET	200 OK	2016-07-16 02:13:50-07	2507094
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-16 02:14:09-07	2507095
/	203.0.113.20	GET	200 OK	2016-07-16 02:13:58-07	2507096
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-16 02:14:49-07	2507097
/	192.0.2.4	GET	200 OK	2016-07-16 02:14:06-07	2507098
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-16 02:14:40-07	2507099
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-16 02:14:55-07	2507100
/	203.0.113.229	GET	200 OK	2016-07-16 02:14:14-07	2507101
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-16 02:14:56-07	2507102
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-16 02:14:44-07	2507103
/	198.51.100.167	GET	200 OK	2016-07-16 02:14:24-07	2507104
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-16 02:14:39-07	2507105
/	203.0.113.158	GET	200 OK	2016-07-16 02:14:30-07	2507106
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-16 02:14:53-07	2507107
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 02:14:51-07	2507108
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 02:15:29-07	2507109
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-16 02:14:45-07	2507110
/	203.0.113.236	GET	200 OK	2016-07-16 02:14:35-07	2507111
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 02:15:02-07	2507112
/	192.0.2.7	GET	200 OK	2016-07-16 02:14:45-07	2507113
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-16 02:15:02-07	2507114
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 02:15:26-07	2507115
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-16 02:15:12-07	2507116
/	192.0.2.146	GET	200 OK	2016-07-16 02:14:52-07	2507117
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-16 02:15:09-07	2507118
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 02:15:46-07	2507119
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 02:15:31-07	2507120
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 02:15:13-07	2507121
/	198.51.100.17	GET	200 OK	2016-07-16 02:14:59-07	2507122
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-16 02:15:35-07	2507123
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-16 02:15:31-07	2507124
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-16 02:15:53-07	2507125
/	192.0.2.27	GET	200 OK	2016-07-16 02:15:08-07	2507126
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-16 02:15:31-07	2507127
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 02:15:28-07	2507128
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 02:15:48-07	2507129
/	203.0.113.238	GET	200 OK	2016-07-16 02:15:15-07	2507130
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-16 02:15:35-07	2507131
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-16 02:15:35-07	2507132
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-16 02:16:00-07	2507133
/	192.0.2.100	GET	200 OK	2016-07-16 02:15:21-07	2507134
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-16 02:16:08-07	2507135
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-16 02:15:49-07	2507136
/	203.0.113.118	GET	200 OK	2016-07-16 02:15:25-07	2507137
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-16 02:16:08-07	2507138
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-16 02:16:21-07	2507139
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-16 02:15:53-07	2507140
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 02:16:03-07	2507141
/	203.0.113.199	GET	200 OK	2016-07-16 02:15:34-07	2507142
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-16 02:16:03-07	2507143
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 02:16:30-07	2507144
/	198.51.100.40	GET	200 OK	2016-07-16 02:15:41-07	2507145
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 02:16:17-07	2507146
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 02:16:26-07	2507147
/	198.51.100.26	GET	200 OK	2016-07-16 02:15:44-07	2507148
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-16 02:16:19-07	2507149
/	192.0.2.12	GET	200 OK	2016-07-16 02:15:51-07	2507150
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 02:16:17-07	2507151
/	203.0.113.188	GET	200 OK	2016-07-16 02:15:58-07	2507152
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 02:16:51-07	2507153
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-16 02:16:21-07	2507154
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-16 02:16:54-07	2507155
/	203.0.113.54	GET	200 OK	2016-07-16 02:16:00-07	2507156
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-16 02:16:23-07	2507157
/	198.51.100.48	GET	200 OK	2016-07-16 08:42:39-07	2521795
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-16 02:16:34-07	2507158
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-16 02:16:34-07	2507159
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 02:16:27-07	2507160
/	192.0.2.109	GET	200 OK	2016-07-16 02:16:02-07	2507161
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-16 02:16:21-07	2507162
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 02:16:45-07	2507163
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 02:16:54-07	2507164
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 02:16:40-07	2507165
/	203.0.113.193	GET	200 OK	2016-07-16 02:16:04-07	2507166
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-16 02:16:33-07	2507167
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-16 02:16:19-07	2507168
/	192.0.2.28	GET	200 OK	2016-07-16 02:16:11-07	2507169
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-16 02:16:27-07	2507170
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-16 02:16:30-07	2507171
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-16 02:16:58-07	2507172
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-16 02:16:38-07	2507173
/	203.0.113.191	GET	200 OK	2016-07-16 02:16:20-07	2507174
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-16 02:17:02-07	2507175
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-16 02:16:42-07	2507176
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-16 02:16:36-07	2507177
/	192.0.2.188	GET	200 OK	2016-07-16 02:16:30-07	2507178
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-16 02:16:45-07	2507179
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 02:16:50-07	2507180
/	192.0.2.213	GET	200 OK	2016-07-16 02:16:34-07	2507181
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 02:17:09-07	2507182
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 02:17:03-07	2507183
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-16 02:17:27-07	2507184
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 02:17:31-07	2507185
/	198.51.100.121	GET	200 OK	2016-07-16 02:16:40-07	2507186
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 02:17:16-07	2507187
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-16 02:16:57-07	2507188
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 02:17:33-07	2507189
/	192.0.2.12	GET	200 OK	2016-07-16 02:16:49-07	2507190
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-16 02:17:41-07	2507191
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 02:17:34-07	2507192
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-16 02:17:17-07	2507193
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-16 02:17:12-07	2507194
/	198.51.100.247	GET	200 OK	2016-07-16 02:16:57-07	2507195
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-16 02:17:22-07	2507196
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-16 02:17:20-07	2507197
/	198.51.100.33	GET	200 OK	2016-07-16 02:17:02-07	2507198
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-16 02:17:36-07	2507199
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-16 02:18:00-07	2507200
/	198.51.100.122	GET	200 OK	2016-07-16 02:17:12-07	2507201
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 02:17:54-07	2507202
/	203.0.113.50	GET	200 OK	2016-07-16 02:17:13-07	2507203
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-16 02:17:52-07	2507204
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-16 02:18:08-07	2507205
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-16 02:17:52-07	2507206
/	198.51.100.150	GET	200 OK	2016-07-16 02:17:21-07	2507207
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-16 02:18:01-07	2507208
/	198.51.100.78	GET	200 OK	2016-07-16 02:17:23-07	2507209
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 02:18:07-07	2507210
/	192.0.2.69	GET	200 OK	2016-07-16 02:17:24-07	2507211
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-16 02:17:56-07	2507212
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-16 02:17:52-07	2507213
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-16 02:18:12-07	2507214
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-16 02:17:45-07	2507215
/	198.51.100.202	GET	200 OK	2016-07-16 02:17:29-07	2507216
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 02:17:46-07	2507217
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-16 02:17:57-07	2507218
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 02:18:29-07	2507219
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 02:17:47-07	2507220
/	192.0.2.202	GET	200 OK	2016-07-16 02:17:35-07	2507221
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-16 02:17:53-07	2507222
/	203.0.113.165	GET	200 OK	2016-07-16 02:17:43-07	2507223
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-16 02:18:43-07	2507224
/article/trouble-for-troubledp	203.0.113.165	GET	404 NOT FOUND	2016-07-16 02:18:30-07	2507225
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-16 02:18:28-07	2507226
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-16 02:18:31-07	2507227
/	203.0.113.248	GET	200 OK	2016-07-16 02:17:52-07	2507228
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-16 02:18:48-07	2507229
/	192.0.2.139	GET	200 OK	2016-07-16 02:18:00-07	2507230
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-16 02:18:54-07	2507231
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-16 02:18:48-07	2507232
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 02:18:24-07	2507233
/	203.0.113.90	GET	200 OK	2016-07-16 02:18:06-07	2507234
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-16 02:19:02-07	2507235
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-16 02:18:47-07	2507236
/	192.0.2.194	GET	200 OK	2016-07-16 02:18:13-07	2507237
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 02:19:00-07	2507238
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-16 02:18:39-07	2507239
/	198.51.100.214	GET	200 OK	2016-07-16 02:18:15-07	2507240
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-16 02:18:36-07	2507241
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-16 02:18:38-07	2507242
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-16 02:18:56-07	2507243
/	203.0.113.180	GET	200 OK	2016-07-16 02:18:23-07	2507244
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 02:19:05-07	2507245
/	198.51.100.228	GET	200 OK	2016-07-16 02:18:25-07	2507246
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-16 02:18:55-07	2507247
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-16 02:18:48-07	2507248
/	203.0.113.199	GET	200 OK	2016-07-16 02:18:35-07	2507249
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-16 02:18:58-07	2507250
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 02:19:29-07	2507251
/	203.0.113.242	GET	200 OK	2016-07-16 02:18:41-07	2507252
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-16 02:19:00-07	2507253
/	203.0.113.4	GET	200 OK	2016-07-16 02:18:46-07	2507254
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-16 02:19:25-07	2507255
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 02:19:34-07	2507256
/	192.0.2.90	GET	200 OK	2016-07-16 02:18:47-07	2507257
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 02:19:09-07	2507258
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-16 02:19:17-07	2507259
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 02:19:05-07	2507260
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-16 02:19:06-07	2507261
/	203.0.113.114	GET	200 OK	2016-07-16 02:18:57-07	2507262
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 02:19:38-07	2507263
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 02:19:22-07	2507264
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-16 02:19:52-07	2507265
/	192.0.2.215	GET	200 OK	2016-07-16 02:19:06-07	2507266
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-16 02:19:52-07	2507267
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-16 02:19:42-07	2507268
/	203.0.113.106	GET	200 OK	2016-07-16 02:19:11-07	2507269
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-16 02:19:47-07	2507270
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-16 02:19:26-07	2507271
/	203.0.113.123	GET	200 OK	2016-07-16 02:19:20-07	2507272
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-16 02:19:58-07	2507273
/	192.0.2.171	GET	200 OK	2016-07-16 02:19:28-07	2507274
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-16 02:20:18-07	2507275
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-16 02:19:54-07	2507276
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 02:19:44-07	2507277
/	192.0.2.12	GET	200 OK	2016-07-16 02:19:29-07	2507278
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 02:20:00-07	2507279
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-16 02:20:08-07	2507280
/	198.51.100.172	GET	200 OK	2016-07-16 02:19:32-07	2507281
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 02:20:18-07	2507282
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-16 02:20:18-07	2507283
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-16 02:20:15-07	2507284
/	198.51.100.176	GET	200 OK	2016-07-16 02:19:37-07	2507285
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 02:19:52-07	2507286
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-16 02:19:59-07	2507287
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-16 02:20:04-07	2507288
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-16 02:20:11-07	2507289
/	192.0.2.2	GET	200 OK	2016-07-16 02:19:40-07	2507290
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-16 02:20:28-07	2507291
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-16 02:20:13-07	2507292
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-16 02:20:02-07	2507293
/	198.51.100.80	GET	200 OK	2016-07-16 02:19:42-07	2507294
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 02:20:26-07	2507295
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 02:20:08-07	2507296
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-16 02:20:22-07	2507297
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 02:20:06-07	2507298
/	198.51.100.64	GET	200 OK	2016-07-16 02:19:47-07	2507299
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-16 02:20:04-07	2507300
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 02:20:19-07	2507301
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-16 02:20:33-07	2507302
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 02:20:11-07	2507303
/	198.51.100.242	GET	200 OK	2016-07-16 02:19:57-07	2507304
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-16 02:20:20-07	2507305
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 02:20:42-07	2507306
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-16 02:20:53-07	2507307
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-16 02:20:42-07	2507308
/	192.0.2.92	GET	200 OK	2016-07-16 02:20:05-07	2507309
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-16 02:20:33-07	2507310
/	192.0.2.47	GET	200 OK	2016-07-16 02:20:08-07	2507311
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-16 02:20:57-07	2507312
/	192.0.2.77	GET	200 OK	2016-07-16 02:20:18-07	2507313
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-16 02:21:16-07	2507314
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-16 02:20:39-07	2507315
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-16 02:20:46-07	2507316
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-16 02:20:39-07	2507317
/	198.51.100.86	GET	200 OK	2016-07-16 02:20:27-07	2507318
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-16 02:20:49-07	2507319
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-16 02:20:47-07	2507320
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-16 02:21:25-07	2507321
/	198.51.100.139	GET	200 OK	2016-07-16 02:20:36-07	2507322
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 02:21:29-07	2507323
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 02:21:22-07	2507324
/	198.51.100.15	GET	200 OK	2016-07-16 02:20:40-07	2507325
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 02:21:02-07	2507326
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 02:21:26-07	2507327
/	203.0.113.202	GET	200 OK	2016-07-16 02:20:48-07	2507328
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-16 02:21:32-07	2507329
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-16 02:21:38-07	2507330
/	203.0.113.89	GET	200 OK	2016-07-16 02:20:53-07	2507331
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-16 02:21:48-07	2507332
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-16 02:21:46-07	2507333
/	203.0.113.58	GET	200 OK	2016-07-16 02:21:01-07	2507334
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 02:21:51-07	2507335
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-16 02:21:18-07	2507336
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-16 02:21:39-07	2507337
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 02:21:22-07	2507338
/	192.0.2.113	GET	200 OK	2016-07-16 02:21:07-07	2507339
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 02:22:00-07	2507340
/	192.0.2.113	GET	200 OK	2016-07-16 02:21:15-07	2507341
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-16 02:22:09-07	2507342
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-16 02:22:14-07	2507343
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 02:21:50-07	2507344
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-16 02:21:44-07	2507345
/	198.51.100.250	GET	200 OK	2016-07-16 02:21:25-07	2507346
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-16 02:22:10-07	2507347
/	198.51.100.12	GET	200 OK	2016-07-16 02:21:30-07	2507348
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-16 02:22:02-07	2507349
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-16 02:22:15-07	2507350
/	192.0.2.228	GET	200 OK	2016-07-16 02:21:40-07	2507351
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 02:22:23-07	2507352
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-16 02:22:00-07	2507353
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-16 02:22:15-07	2507354
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-16 02:22:15-07	2507355
/	192.0.2.57	GET	200 OK	2016-07-16 02:21:42-07	2507356
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-16 02:22:35-07	2507357
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 02:22:23-07	2507358
/	192.0.2.127	GET	200 OK	2016-07-16 02:21:47-07	2507359
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-16 02:22:13-07	2507360
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-16 02:22:05-07	2507361
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-16 02:22:15-07	2507362
/	198.51.100.246	GET	200 OK	2016-07-16 02:21:54-07	2507363
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-16 02:22:24-07	2507364
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-16 02:22:22-07	2507365
/	192.0.2.54	GET	200 OK	2016-07-16 02:21:59-07	2507366
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-16 02:22:29-07	2507367
/	203.0.113.102	GET	200 OK	2016-07-16 02:22:02-07	2507368
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-16 02:22:38-07	2507369
/	198.51.100.86	GET	200 OK	2016-07-16 02:22:04-07	2507370
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-16 02:22:21-07	2507371
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-16 02:22:31-07	2507372
/	192.0.2.102	GET	200 OK	2016-07-16 02:22:10-07	2507373
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-16 02:22:35-07	2507374
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 02:22:35-07	2507375
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 02:22:38-07	2507376
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-16 02:23:10-07	2507377
/	203.0.113.62	GET	200 OK	2016-07-16 02:22:15-07	2507378
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-16 02:22:50-07	2507379
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-16 02:22:59-07	2507380
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 02:22:59-07	2507381
/	203.0.113.138	GET	200 OK	2016-07-16 02:22:17-07	2507382
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-16 02:23:09-07	2507383
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 02:22:45-07	2507384
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 02:23:07-07	2507385
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 02:22:57-07	2507386
/	203.0.113.184	GET	200 OK	2016-07-16 02:22:27-07	2507387
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 02:23:18-07	2507388
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-16 02:22:56-07	2507389
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-16 02:22:55-07	2507390
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 02:23:14-07	2507391
/	192.0.2.57	GET	200 OK	2016-07-16 02:22:30-07	2507392
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 02:22:46-07	2507393
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 02:23:07-07	2507394
/article/so-many-bearsw	192.0.2.57	GET	404 NOT FOUND	2016-07-16 02:23:19-07	2507395
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-16 02:23:28-07	2507396
/	192.0.2.136	GET	200 OK	2016-07-16 02:22:36-07	2507397
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-16 02:23:35-07	2507398
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-16 02:23:32-07	2507399
/	198.51.100.242	GET	200 OK	2016-07-16 02:22:46-07	2507400
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 02:23:26-07	2507401
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 02:23:22-07	2507402
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-16 02:23:37-07	2507403
/	192.0.2.59	GET	200 OK	2016-07-16 02:22:52-07	2507404
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-16 02:23:35-07	2507405
/	198.51.100.54	GET	200 OK	2016-07-16 02:22:53-07	2507406
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-16 02:23:35-07	2507407
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-16 02:23:25-07	2507408
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 02:23:25-07	2507409
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 02:23:30-07	2507410
/	198.51.100.1	GET	200 OK	2016-07-16 02:22:55-07	2507411
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 02:23:34-07	2507412
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-16 02:23:30-07	2507413
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-16 02:23:54-07	2507414
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-16 02:23:12-07	2507415
/	198.51.100.79	GET	200 OK	2016-07-16 02:22:59-07	2507416
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-16 02:23:26-07	2507417
/	203.0.113.131	GET	200 OK	2016-07-16 02:23:03-07	2507418
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 02:23:47-07	2507419
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-16 02:23:51-07	2507420
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-16 02:23:25-07	2507421
/	198.51.100.236	GET	200 OK	2016-07-16 02:23:10-07	2507422
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-16 02:23:40-07	2507423
/	198.51.100.190	GET	200 OK	2016-07-16 02:23:19-07	2507424
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-16 02:23:53-07	2507425
/	198.51.100.23	GET	200 OK	2016-07-16 02:23:25-07	2507426
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-16 02:23:54-07	2507427
/	203.0.113.191	GET	200 OK	2016-07-16 02:23:32-07	2507428
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-16 02:24:06-07	2507429
/	192.0.2.172	GET	200 OK	2016-07-16 02:23:38-07	2507430
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-16 02:24:34-07	2507431
/	192.0.2.226	GET	200 OK	2016-07-16 02:23:47-07	2507432
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-16 02:24:03-07	2507433
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-16 02:24:41-07	2507434
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 02:24:40-07	2507435
/	203.0.113.9	GET	200 OK	2016-07-16 02:23:49-07	2507436
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-16 02:24:09-07	2507437
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-16 02:24:24-07	2507438
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 02:24:47-07	2507439
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-16 02:24:33-07	2507440
/	192.0.2.185	GET	200 OK	2016-07-16 02:23:51-07	2507441
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-16 02:24:35-07	2507442
/	203.0.113.120	GET	200 OK	2016-07-16 02:23:52-07	2507443
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-16 02:24:40-07	2507444
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-16 02:24:32-07	2507445
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-16 02:24:50-07	2507446
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-16 02:24:16-07	2507447
/	192.0.2.254	GET	200 OK	2016-07-16 02:24:00-07	2507448
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-16 02:24:45-07	2507449
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 02:24:49-07	2507450
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-16 02:24:16-07	2507451
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-16 02:24:44-07	2507452
/	192.0.2.32	GET	200 OK	2016-07-16 02:24:03-07	2507453
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-16 02:24:51-07	2507454
/	198.51.100.119	GET	200 OK	2016-07-16 02:24:05-07	2507455
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-16 02:25:04-07	2507456
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-16 02:24:35-07	2507457
/	198.51.100.212	GET	200 OK	2016-07-16 02:24:12-07	2507458
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 02:25:02-07	2507459
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 02:25:09-07	2507460
/	198.51.100.33	GET	200 OK	2016-07-16 02:24:19-07	2507461
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-16 02:24:36-07	2507462
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 02:25:06-07	2507463
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-16 02:24:59-07	2507464
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-16 02:24:35-07	2507465
/	203.0.113.215	GET	200 OK	2016-07-16 02:24:29-07	2507466
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-16 02:24:50-07	2507467
/	198.51.100.124	GET	200 OK	2016-07-16 02:24:32-07	2507468
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-16 02:25:00-07	2507469
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-16 02:25:24-07	2507470
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-16 02:25:08-07	2507471
/	192.0.2.106	GET	200 OK	2016-07-16 02:24:37-07	2507472
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-16 02:25:17-07	2507473
/	198.51.100.94	GET	200 OK	2016-07-16 02:24:38-07	2507474
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-16 02:25:36-07	2507475
/	203.0.113.143	GET	200 OK	2016-07-16 02:24:44-07	2507476
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 02:25:23-07	2507477
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-16 02:25:21-07	2507478
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 02:25:09-07	2507479
/article/goats-eat-googlesi	203.0.113.143	GET	404 NOT FOUND	2016-07-16 02:25:33-07	2507480
/	203.0.113.86	GET	200 OK	2016-07-16 02:24:48-07	2507481
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 02:25:35-07	2507482
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 02:25:09-07	2507483
/	192.0.2.56	GET	200 OK	2016-07-16 02:24:50-07	2507484
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-16 02:25:48-07	2507485
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-16 02:25:25-07	2507486
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-16 02:25:39-07	2507487
/	203.0.113.233	GET	200 OK	2016-07-16 02:25:00-07	2507488
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-16 02:25:19-07	2507489
/	198.51.100.139	GET	200 OK	2016-07-16 02:25:09-07	2507490
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-16 02:25:31-07	2507491
/	192.0.2.221	GET	200 OK	2016-07-16 02:25:14-07	2507492
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 02:26:04-07	2507493
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-16 02:26:02-07	2507494
/	198.51.100.164	GET	200 OK	2016-07-16 02:25:17-07	2507495
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-16 02:25:33-07	2507496
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 02:26:03-07	2507497
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-16 02:25:51-07	2507498
/	203.0.113.7	GET	200 OK	2016-07-16 02:25:24-07	2507499
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 02:26:19-07	2507500
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 02:25:56-07	2507501
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 02:26:03-07	2507502
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-16 02:26:23-07	2507503
/	192.0.2.240	GET	200 OK	2016-07-16 02:25:25-07	2507504
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-16 02:26:08-07	2507505
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-16 02:26:21-07	2507506
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 02:25:58-07	2507507
/	192.0.2.147	GET	200 OK	2016-07-16 02:25:33-07	2507508
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 02:25:53-07	2507509
/	192.0.2.124	GET	200 OK	2016-07-16 02:25:41-07	2507510
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-16 02:26:38-07	2507511
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-16 02:26:23-07	2507512
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-16 02:26:25-07	2507513
/	198.51.100.52	GET	200 OK	2016-07-16 02:25:48-07	2507514
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-16 02:26:15-07	2507515
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-16 02:26:13-07	2507516
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-16 02:26:28-07	2507517
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 02:26:10-07	2507518
/	198.51.100.209	GET	200 OK	2016-07-16 02:25:52-07	2507519
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-16 02:26:25-07	2507520
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-16 02:26:25-07	2507521
/	192.0.2.187	GET	200 OK	2016-07-16 02:25:56-07	2507522
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-16 02:26:38-07	2507523
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-16 02:26:55-07	2507524
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-16 02:26:50-07	2507525
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-16 02:26:53-07	2507526
/	203.0.113.105	GET	200 OK	2016-07-16 02:25:59-07	2507527
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 02:26:41-07	2507528
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 02:26:49-07	2507529
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-16 02:26:14-07	2507530
/	203.0.113.34	GET	200 OK	2016-07-16 02:26:02-07	2507531
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-16 02:26:55-07	2507532
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-16 02:26:41-07	2507533
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-16 02:27:00-07	2507534
/	198.51.100.69	GET	200 OK	2016-07-16 02:26:06-07	2507535
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-16 02:26:46-07	2507536
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-16 02:27:06-07	2507537
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-16 02:26:36-07	2507538
/	192.0.2.142	GET	200 OK	2016-07-16 02:26:07-07	2507539
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 02:26:28-07	2507540
/	203.0.113.79	GET	200 OK	2016-07-16 02:26:14-07	2507541
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 02:26:48-07	2507542
/	192.0.2.172	GET	200 OK	2016-07-16 02:26:22-07	2507543
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-16 02:26:43-07	2507544
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-16 02:27:22-07	2507545
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-16 02:27:04-07	2507546
/	203.0.113.35	GET	200 OK	2016-07-16 02:26:30-07	2507547
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-16 02:27:16-07	2507548
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-16 02:26:56-07	2507549
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-16 02:27:08-07	2507550
/	203.0.113.28	GET	200 OK	2016-07-16 02:26:36-07	2507551
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-16 02:27:14-07	2507552
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-16 02:27:29-07	2507553
/	203.0.113.86	GET	200 OK	2016-07-16 02:26:37-07	2507554
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-16 02:27:16-07	2507555
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 02:27:29-07	2507556
/	192.0.2.116	GET	200 OK	2016-07-16 02:26:42-07	2507557
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-16 02:27:36-07	2507558
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 02:27:39-07	2507559
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-16 02:27:09-07	2507560
/	198.51.100.251	GET	200 OK	2016-07-16 02:26:52-07	2507561
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-16 02:27:44-07	2507562
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 02:27:29-07	2507563
/	198.51.100.128	GET	200 OK	2016-07-16 02:26:53-07	2507564
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-16 02:27:18-07	2507565
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-16 02:27:33-07	2507566
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 02:27:27-07	2507567
/	198.51.100.8	GET	200 OK	2016-07-16 02:27:03-07	2507568
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-16 02:27:43-07	2507569
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-16 02:28:00-07	2507570
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 02:28:01-07	2507571
/	198.51.100.169	GET	200 OK	2016-07-16 02:27:09-07	2507572
/article/candidate-is-jerkp	198.51.100.169	GET	404 NOT FOUND	2016-07-16 02:27:28-07	2507573
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-16 02:27:25-07	2507574
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-16 02:27:30-07	2507575
/	198.51.100.231	GET	200 OK	2016-07-16 02:27:10-07	2507576
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 02:28:10-07	2507577
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 02:28:03-07	2507578
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-16 02:27:54-07	2507579
/	198.51.100.210	GET	200 OK	2016-07-16 02:27:11-07	2507580
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 02:27:58-07	2507581
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-16 02:27:48-07	2507582
/	198.51.100.70	GET	200 OK	2016-07-16 02:27:12-07	2507583
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-16 02:28:05-07	2507584
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-16 02:27:36-07	2507585
/	203.0.113.90	GET	200 OK	2016-07-16 02:27:20-07	2507586
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 02:28:09-07	2507587
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-16 02:27:42-07	2507588
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-16 02:27:43-07	2507589
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-16 02:27:38-07	2507590
/	192.0.2.21	GET	200 OK	2016-07-16 02:27:25-07	2507591
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-16 02:27:56-07	2507592
/	192.0.2.140	GET	200 OK	2016-07-16 02:27:28-07	2507593
/article/goats-eat-googlest	192.0.2.140	GET	404 NOT FOUND	2016-07-16 02:27:49-07	2507594
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 02:27:54-07	2507595
/	203.0.113.73	GET	200 OK	2016-07-16 02:27:29-07	2507596
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 02:28:01-07	2507597
/	198.51.100.3	GET	200 OK	2016-07-16 02:27:39-07	2507598
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-16 02:28:05-07	2507599
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 02:27:55-07	2507600
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 02:28:28-07	2507601
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-16 02:28:08-07	2507602
/	198.51.100.197	GET	200 OK	2016-07-16 02:27:41-07	2507603
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-16 02:28:35-07	2507604
/	198.51.100.227	GET	200 OK	2016-07-16 02:27:49-07	2507605
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 02:28:20-07	2507606
/	203.0.113.124	GET	200 OK	2016-07-16 02:27:50-07	2507607
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-16 02:28:21-07	2507608
/	198.51.100.98	GET	200 OK	2016-07-16 02:27:51-07	2507609
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 02:28:15-07	2507610
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-16 02:28:43-07	2507611
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 02:28:50-07	2507612
/	203.0.113.24	GET	200 OK	2016-07-16 02:28:01-07	2507613
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 02:28:27-07	2507614
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 02:28:37-07	2507615
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-16 02:28:40-07	2507616
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-16 02:28:48-07	2507617
/	192.0.2.18	GET	200 OK	2016-07-16 02:28:10-07	2507618
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 02:28:52-07	2507619
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-16 02:28:58-07	2507620
/	192.0.2.120	GET	200 OK	2016-07-16 02:28:12-07	2507621
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-16 02:28:29-07	2507622
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-16 02:29:04-07	2507623
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 02:29:07-07	2507624
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-16 02:28:39-07	2507625
/	192.0.2.17	GET	200 OK	2016-07-16 02:28:22-07	2507626
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-16 02:28:47-07	2507627
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-16 02:28:37-07	2507628
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-16 02:28:56-07	2507629
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-16 02:28:37-07	2507630
/	198.51.100.183	GET	200 OK	2016-07-16 02:28:32-07	2507631
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-16 02:28:55-07	2507632
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 02:29:27-07	2507633
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 02:29:20-07	2507634
/	198.51.100.48	GET	200 OK	2016-07-16 02:28:41-07	2507635
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-16 02:28:59-07	2507636
/	203.0.113.241	GET	200 OK	2016-07-16 02:28:42-07	2507637
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 02:29:07-07	2507638
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 02:29:00-07	2507639
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-16 02:29:16-07	2507640
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-16 02:29:27-07	2507641
/	203.0.113.188	GET	200 OK	2016-07-16 02:28:50-07	2507642
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-16 02:29:38-07	2507643
/	203.0.113.52	GET	200 OK	2016-07-16 02:28:57-07	2507644
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-16 02:29:39-07	2507645
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-16 02:29:22-07	2507646
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-16 02:29:39-07	2507647
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 02:29:23-07	2507648
/	203.0.113.15	GET	200 OK	2016-07-16 02:29:00-07	2507649
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-16 02:29:47-07	2507650
/	198.51.100.46	GET	200 OK	2016-07-16 02:29:04-07	2507651
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 02:29:47-07	2507652
/	203.0.113.105	GET	200 OK	2016-07-16 02:29:11-07	2507653
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-16 02:30:04-07	2507654
/	192.0.2.147	GET	200 OK	2016-07-16 02:29:19-07	2507655
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-16 02:29:48-07	2507656
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-16 02:29:57-07	2507657
/	198.51.100.192	GET	200 OK	2016-07-16 02:29:20-07	2507658
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 02:29:47-07	2507659
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 02:29:42-07	2507660
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-16 02:30:14-07	2507661
/	198.51.100.50	GET	200 OK	2016-07-16 02:29:24-07	2507662
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-16 02:29:55-07	2507663
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-16 02:29:59-07	2507664
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-16 02:29:56-07	2507665
/	192.0.2.232	GET	200 OK	2016-07-16 02:29:33-07	2507666
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-16 02:29:57-07	2507667
/	203.0.113.102	GET	200 OK	2016-07-16 02:29:37-07	2507668
/article/media-obsessed-with-bearse	203.0.113.102	GET	404 NOT FOUND	2016-07-16 02:29:57-07	2507669
/	192.0.2.129	GET	200 OK	2016-07-16 02:29:45-07	2507670
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 02:30:15-07	2507671
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-16 02:30:19-07	2507672
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-16 02:30:07-07	2507673
/	192.0.2.132	GET	200 OK	2016-07-16 02:29:55-07	2507674
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 02:30:47-07	2507675
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-16 02:30:40-07	2507676
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-16 02:30:29-07	2507677
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-16 02:30:16-07	2507678
/	198.51.100.159	GET	200 OK	2016-07-16 02:29:58-07	2507679
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-16 02:30:53-07	2507680
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-16 02:30:58-07	2507681
/	198.51.100.202	GET	200 OK	2016-07-16 02:30:08-07	2507682
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-16 02:31:03-07	2507683
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 02:31:04-07	2507684
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 02:30:23-07	2507685
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 02:30:27-07	2507686
/	198.51.100.75	GET	200 OK	2016-07-16 02:30:14-07	2507687
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-16 02:30:54-07	2507688
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-16 02:31:01-07	2507689
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 02:30:32-07	2507690
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-16 02:30:58-07	2507691
/	198.51.100.24	GET	200 OK	2016-07-16 02:30:21-07	2507692
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-16 02:30:47-07	2507693
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 02:30:56-07	2507694
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 02:30:42-07	2507695
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 02:30:37-07	2507696
/	192.0.2.16	GET	200 OK	2016-07-16 02:30:25-07	2507697
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-16 02:31:07-07	2507698
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-16 02:30:45-07	2507699
/	192.0.2.130	GET	200 OK	2016-07-16 02:30:33-07	2507700
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-16 02:31:24-07	2507701
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-16 02:31:07-07	2507702
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 02:31:24-07	2507703
/	198.51.100.238	GET	200 OK	2016-07-16 02:30:43-07	2507704
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-16 02:31:32-07	2507705
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-16 02:31:03-07	2507706
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 02:31:11-07	2507707
/	192.0.2.14	GET	200 OK	2016-07-16 02:30:46-07	2507708
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-16 02:31:01-07	2507709
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-16 02:31:18-07	2507710
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 02:31:33-07	2507711
/	192.0.2.216	GET	200 OK	2016-07-16 02:30:50-07	2507712
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 02:31:49-07	2507713
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-16 02:31:30-07	2507714
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-16 02:31:05-07	2507715
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-16 02:31:18-07	2507716
/	203.0.113.13	GET	200 OK	2016-07-16 02:30:54-07	2507717
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 02:31:41-07	2507718
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-16 02:31:15-07	2507719
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 02:31:32-07	2507720
/	198.51.100.233	GET	200 OK	2016-07-16 02:31:00-07	2507721
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-16 02:31:23-07	2507722
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-16 02:31:55-07	2507723
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-16 02:31:36-07	2507724
/	192.0.2.231	GET	200 OK	2016-07-16 02:31:01-07	2507725
/	203.0.113.53	GET	200 OK	2016-07-16 09:16:19-07	2523032
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 02:31:54-07	2507726
/	203.0.113.59	GET	200 OK	2016-07-16 02:31:02-07	2507727
/article/candidate-is-jerks	203.0.113.59	GET	404 NOT FOUND	2016-07-16 02:31:23-07	2507728
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-16 02:31:21-07	2507729
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-16 02:31:36-07	2507730
/	192.0.2.90	GET	200 OK	2016-07-16 02:31:12-07	2507731
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-16 02:31:51-07	2507732
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-16 02:31:58-07	2507733
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 02:32:05-07	2507734
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 02:31:28-07	2507735
/	192.0.2.101	GET	200 OK	2016-07-16 02:31:13-07	2507736
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 02:32:13-07	2507737
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-16 02:31:42-07	2507738
/	203.0.113.1	GET	200 OK	2016-07-16 02:31:14-07	2507739
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-16 02:31:46-07	2507740
/	203.0.113.42	GET	200 OK	2016-07-16 02:31:24-07	2507741
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 02:32:16-07	2507742
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-16 02:32:12-07	2507743
/	203.0.113.87	GET	200 OK	2016-07-16 02:31:26-07	2507744
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-16 02:32:01-07	2507745
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-16 02:32:15-07	2507746
/	203.0.113.81	GET	200 OK	2016-07-16 02:31:27-07	2507747
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 02:32:15-07	2507748
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-16 02:31:42-07	2507749
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-16 02:31:58-07	2507750
/	203.0.113.81	GET	200 OK	2016-07-16 02:31:37-07	2507751
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-16 02:31:58-07	2507752
/	198.51.100.185	GET	200 OK	2016-07-16 02:31:41-07	2507753
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-16 02:32:19-07	2507754
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-16 02:32:15-07	2507755
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 02:32:38-07	2507756
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-16 02:32:19-07	2507757
/	203.0.113.213	GET	200 OK	2016-07-16 02:31:46-07	2507758
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 02:32:09-07	2507759
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-16 02:32:24-07	2507760
/	192.0.2.227	GET	200 OK	2016-07-16 02:31:55-07	2507761
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 02:32:28-07	2507762
/	203.0.113.126	GET	200 OK	2016-07-16 02:32:04-07	2507763
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 02:32:33-07	2507764
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-16 02:32:29-07	2507765
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-16 02:32:47-07	2507766
/	192.0.2.5	GET	200 OK	2016-07-16 02:32:06-07	2507767
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-16 02:32:23-07	2507768
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-16 02:32:31-07	2507769
/	198.51.100.150	GET	200 OK	2016-07-16 02:32:09-07	2507770
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-16 02:33:09-07	2507771
/	203.0.113.175	GET	200 OK	2016-07-16 02:32:12-07	2507772
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-16 02:32:30-07	2507773
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-16 02:32:49-07	2507774
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-16 02:32:28-07	2507775
/	198.51.100.184	GET	200 OK	2016-07-16 02:32:21-07	2507776
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 02:32:51-07	2507777
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 02:33:05-07	2507778
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-16 02:33:19-07	2507779
/	203.0.113.11	GET	200 OK	2016-07-16 02:32:31-07	2507780
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-16 02:32:49-07	2507781
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-16 02:32:57-07	2507782
/	203.0.113.36	GET	200 OK	2016-07-16 02:32:40-07	2507783
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-16 02:33:30-07	2507784
/	198.51.100.210	GET	200 OK	2016-07-16 02:32:44-07	2507785
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 02:33:19-07	2507786
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-16 02:33:16-07	2507787
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 02:33:30-07	2507788
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 02:33:07-07	2507789
/	192.0.2.194	GET	200 OK	2016-07-16 02:32:47-07	2507790
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-16 02:33:23-07	2507791
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 02:33:17-07	2507792
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-16 02:33:44-07	2507793
/	198.51.100.207	GET	200 OK	2016-07-16 02:32:57-07	2507794
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 02:33:39-07	2507795
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-16 02:33:28-07	2507796
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-16 02:33:50-07	2507797
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 02:33:53-07	2507798
/	198.51.100.60	GET	200 OK	2016-07-16 02:33:07-07	2507799
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 02:34:00-07	2507800
/	192.0.2.221	GET	200 OK	2016-07-16 02:33:12-07	2507801
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 02:33:56-07	2507802
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-16 02:34:04-07	2507803
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 02:34:08-07	2507804
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-16 02:34:06-07	2507805
/	198.51.100.134	GET	200 OK	2016-07-16 02:33:13-07	2507806
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-16 02:33:36-07	2507807
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-16 02:33:56-07	2507808
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-16 02:34:04-07	2507809
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-16 02:34:09-07	2507810
/	203.0.113.146	GET	200 OK	2016-07-16 02:33:20-07	2507811
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-16 02:34:15-07	2507812
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 02:34:07-07	2507813
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-16 02:34:11-07	2507814
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 02:33:51-07	2507815
/	203.0.113.55	GET	200 OK	2016-07-16 02:33:30-07	2507816
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-16 02:34:26-07	2507817
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-16 02:33:52-07	2507818
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-16 02:34:24-07	2507819
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-16 02:34:08-07	2507820
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 02:34:14-07	2507822
/	192.0.2.216	GET	200 OK	2016-07-16 02:33:39-07	2507823
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-16 02:34:24-07	2507824
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 02:34:16-07	2507825
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 02:34:19-07	2507826
/	203.0.113.247	GET	200 OK	2016-07-16 02:33:40-07	2507827
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 02:34:05-07	2507828
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-16 02:34:06-07	2507829
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-16 02:34:29-07	2507830
/	203.0.113.16	GET	200 OK	2016-07-16 02:33:47-07	2507831
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-16 02:34:25-07	2507832
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-16 02:34:40-07	2507833
/	198.51.100.236	GET	200 OK	2016-07-16 02:33:55-07	2507834
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-16 02:34:31-07	2507835
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-16 02:34:43-07	2507836
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 02:34:37-07	2507837
/	198.51.100.2	GET	200 OK	2016-07-16 02:34:00-07	2507838
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-16 02:34:15-07	2507839
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 02:34:22-07	2507840
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 02:34:30-07	2507841
/	203.0.113.53	GET	200 OK	2016-07-16 02:34:01-07	2507842
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-16 02:34:24-07	2507843
/	203.0.113.184	GET	200 OK	2016-07-16 02:34:11-07	2507844
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-16 02:35:05-07	2507845
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 02:34:44-07	2507846
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-16 02:34:40-07	2507847
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-16 02:35:10-07	2507848
/	192.0.2.133	GET	200 OK	2016-07-16 02:34:21-07	2507849
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-16 02:35:18-07	2507850
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-16 02:35:02-07	2507851
/	203.0.113.17	GET	200 OK	2016-07-16 02:34:23-07	2507852
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-16 02:35:20-07	2507853
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-16 02:34:42-07	2507854
/	203.0.113.167	GET	200 OK	2016-07-16 02:34:32-07	2507855
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-16 02:35:31-07	2507856
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 02:35:10-07	2507857
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-16 02:34:50-07	2507858
/	192.0.2.234	GET	200 OK	2016-07-16 02:34:41-07	2507859
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-16 02:35:27-07	2507860
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-16 02:35:07-07	2507861
/	198.51.100.132	GET	200 OK	2016-07-16 02:34:49-07	2507862
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-16 02:35:12-07	2507863
/	198.51.100.60	GET	200 OK	2016-07-16 02:34:54-07	2507864
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-16 02:35:48-07	2507865
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-16 02:35:33-07	2507866
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-16 02:35:27-07	2507867
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-16 02:35:18-07	2507868
/	198.51.100.196	GET	200 OK	2016-07-16 02:35:02-07	2507869
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 02:35:24-07	2507870
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 02:35:47-07	2507871
/	203.0.113.208	GET	200 OK	2016-07-16 02:35:08-07	2507872
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-16 02:35:58-07	2507873
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-16 02:35:43-07	2507874
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-16 02:36:06-07	2507875
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-16 02:35:41-07	2507876
/	198.51.100.240	GET	200 OK	2016-07-16 02:35:16-07	2507877
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-16 02:35:37-07	2507878
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-16 02:36:13-07	2507879
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-16 02:35:53-07	2507880
/	192.0.2.121	GET	200 OK	2016-07-16 02:35:25-07	2507881
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 02:36:10-07	2507882
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-16 02:35:50-07	2507883
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-16 02:36:20-07	2507884
/	203.0.113.216	GET	200 OK	2016-07-16 02:35:27-07	2507885
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 02:35:49-07	2507886
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 02:36:09-07	2507887
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 02:36:26-07	2507888
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-16 02:35:53-07	2507889
/	203.0.113.148	GET	200 OK	2016-07-16 02:35:30-07	2507890
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 02:36:27-07	2507891
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 02:36:12-07	2507892
/	203.0.113.93	GET	200 OK	2016-07-16 02:35:33-07	2507893
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-16 02:36:23-07	2507894
/	198.51.100.127	GET	200 OK	2016-07-16 02:35:38-07	2507895
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-16 02:36:28-07	2507896
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 02:36:01-07	2507897
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-16 02:36:12-07	2507898
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-16 02:36:10-07	2507899
/	192.0.2.23	GET	200 OK	2016-07-16 02:35:43-07	2507900
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 02:36:26-07	2507901
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 02:36:32-07	2507902
/	198.51.100.16	GET	200 OK	2016-07-16 02:35:49-07	2507903
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-16 02:36:08-07	2507904
/	198.51.100.213	GET	200 OK	2016-07-16 02:35:57-07	2507905
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-16 02:36:51-07	2507906
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-16 02:36:26-07	2507907
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 02:36:38-07	2507908
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-16 02:36:19-07	2507909
/	192.0.2.140	GET	200 OK	2016-07-16 02:35:58-07	2507910
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 02:36:47-07	2507911
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-16 02:36:21-07	2507912
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 02:36:51-07	2507913
/	203.0.113.248	GET	200 OK	2016-07-16 02:36:05-07	2507914
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-16 02:36:20-07	2507915
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 02:36:25-07	2507916
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-16 02:37:01-07	2507917
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 02:36:32-07	2507918
/	198.51.100.236	GET	200 OK	2016-07-16 02:36:12-07	2507919
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 02:36:34-07	2507920
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 02:36:55-07	2507921
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-16 02:36:32-07	2507922
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 02:37:11-07	2507923
/	192.0.2.34	GET	200 OK	2016-07-16 02:36:19-07	2507924
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 02:36:43-07	2507925
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 02:36:50-07	2507926
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 02:36:46-07	2507927
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 02:37:16-07	2507928
/	203.0.113.181	GET	200 OK	2016-07-16 02:36:23-07	2507929
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-16 02:36:47-07	2507930
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-16 02:37:22-07	2507931
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-16 02:37:03-07	2507932
/	192.0.2.81	GET	200 OK	2016-07-16 02:36:30-07	2507933
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 02:36:52-07	2507934
/	198.51.100.204	GET	200 OK	2016-07-16 02:36:40-07	2507935
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-16 02:36:55-07	2507936
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-16 02:37:19-07	2507937
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-16 02:37:06-07	2507938
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-16 02:37:01-07	2507939
/	198.51.100.173	GET	200 OK	2016-07-16 02:36:42-07	2507940
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 02:37:37-07	2507941
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 02:37:10-07	2507942
/	198.51.100.135	GET	200 OK	2016-07-16 02:36:47-07	2507943
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-16 02:37:33-07	2507944
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-16 02:37:11-07	2507945
/	198.51.100.104	GET	200 OK	2016-07-16 02:36:52-07	2507946
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-16 02:37:18-07	2507947
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-16 02:37:26-07	2507948
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-16 02:37:38-07	2507949
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-16 02:37:41-07	2507950
/	192.0.2.220	GET	200 OK	2016-07-16 02:36:55-07	2507951
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-16 02:37:47-07	2507952
/	203.0.113.15	GET	200 OK	2016-07-16 02:36:57-07	2507953
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-16 02:37:38-07	2507954
/	203.0.113.114	GET	200 OK	2016-07-16 02:36:59-07	2507955
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 02:37:45-07	2507956
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-16 02:37:55-07	2507957
/	203.0.113.244	GET	200 OK	2016-07-16 02:37:03-07	2507958
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-16 02:37:57-07	2507959
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-16 02:37:36-07	2507960
/	198.51.100.192	GET	200 OK	2016-07-16 02:37:09-07	2507961
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-16 02:37:53-07	2507962
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 02:37:46-07	2507963
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 02:37:42-07	2507964
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-16 02:37:34-07	2507965
/	192.0.2.219	GET	200 OK	2016-07-16 02:37:17-07	2507966
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-16 02:38:16-07	2507967
/	192.0.2.12	GET	200 OK	2016-07-16 02:37:18-07	2507968
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-16 02:37:52-07	2507969
/article/trouble-for-troubledz	192.0.2.12	GET	404 NOT FOUND	2016-07-16 02:38:07-07	2507970
/	198.51.100.41	GET	200 OK	2016-07-16 02:37:26-07	2507971
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 02:37:50-07	2507972
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-16 02:38:12-07	2507973
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 02:38:09-07	2507974
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-16 02:37:47-07	2507975
/	203.0.113.250	GET	200 OK	2016-07-16 02:37:34-07	2507976
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-16 02:38:28-07	2507977
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 02:38:30-07	2507978
/	192.0.2.50	GET	200 OK	2016-07-16 02:37:38-07	2507979
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-16 02:38:10-07	2507980
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 02:38:24-07	2507981
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-16 02:38:26-07	2507982
/	192.0.2.73	GET	200 OK	2016-07-16 02:37:44-07	2507983
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 02:38:28-07	2507984
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 02:37:59-07	2507985
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-16 02:38:27-07	2507986
/	198.51.100.60	GET	200 OK	2016-07-16 02:37:50-07	2507987
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 02:38:28-07	2507988
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 02:38:05-07	2507989
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 02:38:20-07	2507990
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-16 02:38:17-07	2507991
/	203.0.113.49	GET	200 OK	2016-07-16 02:37:57-07	2507992
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-16 02:38:50-07	2507993
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-16 02:38:33-07	2507994
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-16 02:38:29-07	2507995
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-16 02:38:15-07	2507996
/	203.0.113.163	GET	200 OK	2016-07-16 02:37:59-07	2507997
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-16 02:38:14-07	2507998
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-16 02:38:19-07	2507999
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-16 02:38:50-07	2508000
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-16 02:38:58-07	2508001
/	192.0.2.213	GET	200 OK	2016-07-16 02:38:01-07	2508002
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-16 02:38:41-07	2508003
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 02:38:32-07	2508004
/	203.0.113.190	GET	200 OK	2016-07-16 02:38:08-07	2508005
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-16 02:38:34-07	2508006
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 02:38:44-07	2508007
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-16 02:39:04-07	2508008
/	203.0.113.253	GET	200 OK	2016-07-16 02:38:17-07	2508009
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-16 02:39:06-07	2508010
/	192.0.2.157	GET	200 OK	2016-07-16 09:40:45-07	2523981
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-16 02:38:44-07	2508011
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-16 02:38:42-07	2508012
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-16 02:38:48-07	2508013
/	192.0.2.138	GET	200 OK	2016-07-16 02:38:25-07	2508014
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-16 02:39:23-07	2508015
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 02:39:01-07	2508016
/	192.0.2.60	GET	200 OK	2016-07-16 02:38:26-07	2508017
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 02:39:05-07	2508018
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-16 02:38:59-07	2508019
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 02:38:54-07	2508020
/	198.51.100.183	GET	200 OK	2016-07-16 02:38:31-07	2508021
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 02:39:25-07	2508022
/	203.0.113.194	GET	200 OK	2016-07-16 02:38:35-07	2508023
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-16 02:38:57-07	2508024
/	198.51.100.243	GET	200 OK	2016-07-16 02:38:38-07	2508025
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-16 02:39:10-07	2508026
/	198.51.100.224	GET	200 OK	2016-07-16 02:38:48-07	2508027
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-16 02:39:11-07	2508028
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-16 02:39:09-07	2508029
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-16 02:39:35-07	2508030
/	198.51.100.62	GET	200 OK	2016-07-16 02:38:58-07	2508031
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-16 02:39:56-07	2508032
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-16 02:39:30-07	2508033
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-16 02:39:54-07	2508034
/	203.0.113.23	GET	200 OK	2016-07-16 02:39:00-07	2508035
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-16 02:39:50-07	2508036
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 02:39:17-07	2508037
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 02:39:18-07	2508038
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 02:39:54-07	2508039
/	198.51.100.8	GET	200 OK	2016-07-16 02:39:07-07	2508040
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 02:39:33-07	2508041
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 02:39:28-07	2508042
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-16 02:39:41-07	2508043
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 02:40:03-07	2508044
/	198.51.100.104	GET	200 OK	2016-07-16 02:39:10-07	2508045
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-16 02:39:51-07	2508046
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-16 02:40:05-07	2508047
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-16 02:39:54-07	2508048
/	198.51.100.155	GET	200 OK	2016-07-16 02:39:17-07	2508049
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-16 02:39:51-07	2508050
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-16 02:40:13-07	2508051
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-16 02:39:47-07	2508052
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-16 02:40:03-07	2508053
/	203.0.113.224	GET	200 OK	2016-07-16 02:39:20-07	2508054
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 02:39:47-07	2508055
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 02:40:08-07	2508056
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-16 02:40:15-07	2508057
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-16 02:40:19-07	2508058
/	198.51.100.45	GET	200 OK	2016-07-16 02:39:29-07	2508059
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 02:40:24-07	2508060
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-16 02:40:20-07	2508061
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 02:39:54-07	2508062
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-16 02:40:22-07	2508063
/	192.0.2.122	GET	200 OK	2016-07-16 02:39:34-07	2508064
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-16 02:40:07-07	2508065
/	203.0.113.206	GET	200 OK	2016-07-16 02:39:41-07	2508066
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 02:40:13-07	2508067
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 02:40:26-07	2508068
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-16 02:40:37-07	2508069
/	203.0.113.52	GET	200 OK	2016-07-16 02:39:50-07	2508070
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-16 02:40:40-07	2508071
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-16 02:40:38-07	2508072
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-16 02:40:49-07	2508073
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 02:40:08-07	2508074
/	192.0.2.32	GET	200 OK	2016-07-16 02:39:58-07	2508075
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 02:40:52-07	2508076
/	198.51.100.209	GET	200 OK	2016-07-16 02:40:04-07	2508077
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-16 02:40:28-07	2508078
/	198.51.100.29	GET	200 OK	2016-07-16 02:40:06-07	2508079
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-16 02:40:58-07	2508080
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-16 02:40:36-07	2508081
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-16 02:41:02-07	2508082
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-16 02:41:02-07	2508083
/	203.0.113.17	GET	200 OK	2016-07-16 02:40:15-07	2508084
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-16 02:40:52-07	2508085
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-16 02:40:55-07	2508086
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-16 02:40:46-07	2508087
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-16 02:40:52-07	2508088
/	198.51.100.202	GET	200 OK	2016-07-16 02:40:18-07	2508089
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 02:41:09-07	2508090
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 02:41:04-07	2508091
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 02:40:37-07	2508092
/	198.51.100.59	GET	200 OK	2016-07-16 02:40:23-07	2508093
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-16 02:41:07-07	2508094
/	198.51.100.152	GET	200 OK	2016-07-16 02:40:28-07	2508095
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-16 02:41:16-07	2508096
/	192.0.2.70	GET	200 OK	2016-07-16 02:40:29-07	2508097
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-16 02:41:11-07	2508098
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-16 02:40:56-07	2508099
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-16 02:41:21-07	2508100
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-16 02:41:00-07	2508101
/	192.0.2.31	GET	200 OK	2016-07-16 02:40:35-07	2508102
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-16 02:41:03-07	2508103
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 02:41:22-07	2508104
/	198.51.100.17	GET	200 OK	2016-07-16 02:40:45-07	2508105
/article/trouble-for-troubledm	198.51.100.17	GET	404 NOT FOUND	2016-07-16 02:41:42-07	2508106
/	198.51.100.120	GET	200 OK	2016-07-16 02:40:54-07	2508107
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-16 02:41:19-07	2508108
/	198.51.100.37	GET	200 OK	2016-07-16 02:41:04-07	2508109
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 02:41:57-07	2508110
/	192.0.2.104	GET	200 OK	2016-07-16 02:41:08-07	2508111
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-16 02:41:25-07	2508112
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 02:41:35-07	2508113
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-16 02:41:29-07	2508114
/	203.0.113.135	GET	200 OK	2016-07-16 02:41:14-07	2508115
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 02:41:36-07	2508116
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 02:41:37-07	2508117
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 02:41:49-07	2508118
/	192.0.2.96	GET	200 OK	2016-07-16 02:41:24-07	2508119
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-16 02:41:43-07	2508120
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 02:41:52-07	2508121
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 02:41:52-07	2508122
/	192.0.2.25	GET	200 OK	2016-07-16 02:41:26-07	2508123
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 02:41:47-07	2508124
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 02:42:16-07	2508125
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 02:42:06-07	2508126
/	192.0.2.46	GET	200 OK	2016-07-16 02:41:27-07	2508127
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-16 02:42:09-07	2508128
/	192.0.2.209	GET	200 OK	2016-07-16 02:41:34-07	2508129
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-16 02:41:57-07	2508130
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-16 02:42:07-07	2508131
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-16 02:41:52-07	2508132
/	203.0.113.8	GET	200 OK	2016-07-16 02:41:43-07	2508133
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-16 02:42:02-07	2508134
/	192.0.2.98	GET	200 OK	2016-07-16 02:41:50-07	2508135
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-16 02:42:22-07	2508136
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-16 02:42:34-07	2508137
/	198.51.100.28	GET	200 OK	2016-07-16 02:41:53-07	2508138
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-16 02:42:09-07	2508139
/	198.51.100.61	GET	200 OK	2016-07-16 02:41:56-07	2508140
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 02:42:20-07	2508141
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-16 02:42:48-07	2508142
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-16 02:42:24-07	2508143
/	203.0.113.151	GET	200 OK	2016-07-16 02:41:59-07	2508144
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-16 02:42:24-07	2508145
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 02:42:57-07	2508146
/	192.0.2.3	GET	200 OK	2016-07-16 02:42:09-07	2508147
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-16 02:42:46-07	2508148
/	192.0.2.116	GET	200 OK	2016-07-16 02:42:12-07	2508149
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 02:42:45-07	2508150
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-16 02:42:29-07	2508151
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 02:42:42-07	2508152
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 02:43:04-07	2508153
/	203.0.113.65	GET	200 OK	2016-07-16 02:42:20-07	2508154
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 02:42:36-07	2508155
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 02:42:56-07	2508156
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-16 02:42:35-07	2508157
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 02:42:35-07	2508158
/	198.51.100.60	GET	200 OK	2016-07-16 02:42:21-07	2508159
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 02:42:40-07	2508160
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-16 02:42:57-07	2508161
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-16 02:43:15-07	2508162
/	198.51.100.55	GET	200 OK	2016-07-16 02:42:22-07	2508163
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-16 02:42:46-07	2508164
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-16 02:43:14-07	2508165
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-16 02:43:22-07	2508166
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-16 02:43:15-07	2508167
/	203.0.113.247	GET	200 OK	2016-07-16 02:42:26-07	2508168
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-16 02:42:45-07	2508169
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 02:43:18-07	2508170
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 02:42:44-07	2508171
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-16 02:43:22-07	2508172
/	203.0.113.62	GET	200 OK	2016-07-16 02:42:32-07	2508173
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 02:43:21-07	2508174
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-16 02:43:22-07	2508175
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-16 02:43:01-07	2508176
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 02:43:24-07	2508177
/	203.0.113.207	GET	200 OK	2016-07-16 02:42:35-07	2508178
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 02:43:31-07	2508179
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-16 02:43:02-07	2508180
/	203.0.113.112	GET	200 OK	2016-07-16 02:42:41-07	2508181
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 02:43:04-07	2508182
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-16 02:43:05-07	2508183
/	203.0.113.12	GET	200 OK	2016-07-16 02:42:49-07	2508184
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 02:43:38-07	2508185
/	192.0.2.134	GET	200 OK	2016-07-16 02:42:59-07	2508186
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 02:43:29-07	2508187
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-16 02:43:52-07	2508188
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 02:43:36-07	2508189
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-16 02:43:52-07	2508190
/	203.0.113.40	GET	200 OK	2016-07-16 02:43:06-07	2508191
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-16 02:43:51-07	2508192
/	198.51.100.40	GET	200 OK	2016-07-16 02:43:12-07	2508193
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-16 02:43:44-07	2508194
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 02:43:41-07	2508195
/	198.51.100.37	GET	200 OK	2016-07-16 02:43:21-07	2508196
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 02:44:06-07	2508197
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 02:43:42-07	2508198
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 02:44:08-07	2508199
/	198.51.100.65	GET	200 OK	2016-07-16 02:43:31-07	2508200
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-16 02:43:48-07	2508201
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 02:43:46-07	2508202
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 02:44:27-07	2508203
/	203.0.113.124	GET	200 OK	2016-07-16 02:43:40-07	2508204
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-16 02:44:29-07	2508205
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 02:44:01-07	2508206
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 02:44:30-07	2508207
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 02:44:34-07	2508208
/	198.51.100.13	GET	200 OK	2016-07-16 02:43:42-07	2508209
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-16 02:44:37-07	2508210
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-16 02:44:10-07	2508211
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 02:44:04-07	2508212
/	203.0.113.218	GET	200 OK	2016-07-16 02:43:48-07	2508213
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 02:44:45-07	2508214
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-16 02:44:38-07	2508215
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 02:44:29-07	2508216
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 02:44:46-07	2508217
/	198.51.100.90	GET	200 OK	2016-07-16 02:43:57-07	2508218
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-16 02:44:39-07	2508219
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-16 02:44:33-07	2508220
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-16 02:44:21-07	2508221
/	192.0.2.152	GET	200 OK	2016-07-16 02:44:02-07	2508222
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-16 02:45:01-07	2508223
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-16 02:44:19-07	2508224
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 02:44:58-07	2508225
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 02:45:01-07	2508226
/	203.0.113.67	GET	200 OK	2016-07-16 02:44:03-07	2508227
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-16 02:44:52-07	2508228
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-16 02:44:40-07	2508229
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-16 02:44:18-07	2508230
/	192.0.2.182	GET	200 OK	2016-07-16 02:44:08-07	2508231
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-16 02:44:36-07	2508232
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-16 02:45:07-07	2508233
/	198.51.100.133	GET	200 OK	2016-07-16 02:44:15-07	2508234
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-16 02:45:10-07	2508235
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-16 02:44:49-07	2508236
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-16 02:45:08-07	2508237
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 02:45:08-07	2508238
/	203.0.113.162	GET	200 OK	2016-07-16 02:44:17-07	2508239
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 02:45:05-07	2508240
/	192.0.2.23	GET	200 OK	2016-07-16 02:44:24-07	2508241
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-16 02:45:11-07	2508242
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 02:44:57-07	2508243
/	192.0.2.146	GET	200 OK	2016-07-16 02:44:31-07	2508244
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-16 02:45:10-07	2508245
/	198.51.100.179	GET	200 OK	2016-07-16 02:44:33-07	2508246
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-16 02:44:55-07	2508247
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-16 02:45:11-07	2508248
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-16 02:44:55-07	2508249
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 02:44:56-07	2508250
/	192.0.2.180	GET	200 OK	2016-07-16 02:44:36-07	2508251
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-16 02:45:28-07	2508252
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-16 02:45:33-07	2508253
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-16 02:44:57-07	2508254
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 02:44:58-07	2508255
/	192.0.2.84	GET	200 OK	2016-07-16 02:44:37-07	2508256
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 02:45:09-07	2508257
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-16 02:45:36-07	2508258
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-16 02:45:28-07	2508259
/	192.0.2.63	GET	200 OK	2016-07-16 02:44:39-07	2508260
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-16 02:45:31-07	2508261
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-16 02:45:28-07	2508262
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-16 02:45:36-07	2508263
/	203.0.113.134	GET	200 OK	2016-07-16 02:44:47-07	2508264
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 02:45:21-07	2508265
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 02:45:22-07	2508266
/	198.51.100.11	GET	200 OK	2016-07-16 02:44:52-07	2508267
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 02:45:35-07	2508268
/	198.51.100.212	GET	200 OK	2016-07-16 02:44:55-07	2508269
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-16 02:45:45-07	2508270
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-16 02:45:33-07	2508271
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-16 02:45:46-07	2508272
/	203.0.113.112	GET	200 OK	2016-07-16 02:44:57-07	2508273
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 02:45:52-07	2508274
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-16 02:45:12-07	2508275
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 02:45:23-07	2508276
/	192.0.2.86	GET	200 OK	2016-07-16 02:44:58-07	2508277
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-16 02:45:21-07	2508278
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-16 02:45:55-07	2508279
/	192.0.2.49	GET	200 OK	2016-07-16 02:45:04-07	2508280
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 02:45:39-07	2508281
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-16 02:45:56-07	2508282
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-16 02:46:03-07	2508283
/	198.51.100.110	GET	200 OK	2016-07-16 02:45:13-07	2508284
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-16 02:46:09-07	2508285
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 02:45:53-07	2508286
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 02:46:13-07	2508287
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-16 02:46:02-07	2508288
/	198.51.100.24	GET	200 OK	2016-07-16 02:45:15-07	2508289
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 02:46:11-07	2508290
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-16 02:46:12-07	2508291
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 02:45:37-07	2508292
/	203.0.113.148	GET	200 OK	2016-07-16 02:45:23-07	2508293
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-16 02:46:13-07	2508294
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-16 02:46:19-07	2508296
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-16 02:46:28-07	2508297
/	192.0.2.224	GET	200 OK	2016-07-16 02:45:32-07	2508298
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-16 02:46:17-07	2508299
/	203.0.113.248	GET	200 OK	2016-07-16 02:45:35-07	2508300
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-16 02:46:16-07	2508301
/	203.0.113.61	GET	200 OK	2016-07-16 02:45:41-07	2508302
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-16 02:46:28-07	2508303
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 02:46:10-07	2508304
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-16 02:46:28-07	2508305
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-16 02:46:13-07	2508306
/	192.0.2.89	GET	200 OK	2016-07-16 02:45:46-07	2508307
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-16 02:46:19-07	2508308
/	198.51.100.71	GET	200 OK	2016-07-16 02:45:53-07	2508309
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 02:46:37-07	2508310
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-16 02:46:46-07	2508311
/	203.0.113.125	GET	200 OK	2016-07-16 02:46:02-07	2508312
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-16 02:46:40-07	2508313
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 02:46:41-07	2508314
/	203.0.113.88	GET	200 OK	2016-07-16 02:46:05-07	2508315
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-16 02:46:23-07	2508316
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-16 02:46:40-07	2508317
/	198.51.100.179	GET	200 OK	2016-07-16 02:46:10-07	2508318
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 02:46:33-07	2508319
/	198.51.100.173	GET	200 OK	2016-07-16 02:46:15-07	2508320
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 02:46:35-07	2508321
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 02:46:45-07	2508322
/	192.0.2.125	GET	200 OK	2016-07-16 02:46:18-07	2508323
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-16 02:47:11-07	2508324
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-16 02:47:17-07	2508325
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 02:46:41-07	2508326
/	192.0.2.247	GET	200 OK	2016-07-16 02:46:20-07	2508327
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 02:47:10-07	2508328
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-16 02:47:03-07	2508329
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-16 02:46:53-07	2508330
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-16 02:46:44-07	2508331
/	192.0.2.227	GET	200 OK	2016-07-16 02:46:28-07	2508332
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 02:46:50-07	2508333
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 02:46:58-07	2508334
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-16 02:46:54-07	2508335
/	203.0.113.110	GET	200 OK	2016-07-16 02:46:31-07	2508336
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-16 02:47:09-07	2508337
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-16 02:47:29-07	2508338
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-16 02:47:20-07	2508339
/	192.0.2.102	GET	200 OK	2016-07-16 02:46:35-07	2508340
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 02:47:32-07	2508341
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 02:47:08-07	2508342
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-16 02:47:35-07	2508343
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-16 02:46:56-07	2508344
/	192.0.2.167	GET	200 OK	2016-07-16 02:46:41-07	2508345
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-16 02:47:35-07	2508346
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 02:47:15-07	2508347
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-16 02:47:34-07	2508348
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-16 02:47:37-07	2508349
/	203.0.113.194	GET	200 OK	2016-07-16 02:46:49-07	2508350
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-16 02:47:36-07	2508351
/	203.0.113.149	GET	200 OK	2016-07-16 02:46:52-07	2508352
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-16 02:47:33-07	2508353
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 02:47:19-07	2508354
/	203.0.113.222	GET	200 OK	2016-07-16 02:47:02-07	2508355
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-16 02:47:53-07	2508356
/	192.0.2.133	GET	200 OK	2016-07-16 02:47:12-07	2508357
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-16 02:48:09-07	2508358
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-16 02:47:27-07	2508359
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-16 02:48:12-07	2508360
/	203.0.113.111	GET	200 OK	2016-07-16 02:47:17-07	2508361
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 02:48:00-07	2508362
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 02:47:47-07	2508363
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-16 02:48:05-07	2508364
/	198.51.100.221	GET	200 OK	2016-07-16 02:47:20-07	2508365
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-16 02:48:01-07	2508366
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 02:47:53-07	2508367
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-16 02:47:55-07	2508368
/	203.0.113.8	GET	200 OK	2016-07-16 02:47:30-07	2508369
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-16 02:48:25-07	2508370
/	203.0.113.153	GET	200 OK	2016-07-16 02:47:36-07	2508371
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-16 02:48:18-07	2508372
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-16 02:48:18-07	2508373
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-16 02:48:16-07	2508374
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 02:48:18-07	2508375
/	192.0.2.26	GET	200 OK	2016-07-16 02:47:40-07	2508376
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-16 02:48:24-07	2508377
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 02:48:18-07	2508378
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 02:48:31-07	2508379
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-16 02:48:13-07	2508380
/	192.0.2.236	GET	200 OK	2016-07-16 02:47:47-07	2508381
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 02:48:15-07	2508382
/	198.51.100.90	GET	200 OK	2016-07-16 02:47:52-07	2508383
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 02:48:21-07	2508384
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-16 02:48:45-07	2508385
/	203.0.113.13	GET	200 OK	2016-07-16 02:47:58-07	2508386
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-16 02:48:38-07	2508387
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-16 02:48:55-07	2508388
/	203.0.113.80	GET	200 OK	2016-07-16 02:48:04-07	2508389
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-16 02:48:41-07	2508390
/	192.0.2.62	GET	200 OK	2016-07-16 02:48:09-07	2508391
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-16 02:48:54-07	2508392
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-16 02:49:05-07	2508393
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-16 02:48:55-07	2508394
/	192.0.2.148	GET	200 OK	2016-07-16 02:48:14-07	2508395
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-16 02:49:12-07	2508396
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-16 02:48:36-07	2508397
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 02:48:58-07	2508398
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 02:49:03-07	2508399
/	192.0.2.132	GET	200 OK	2016-07-16 02:48:19-07	2508400
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-16 02:49:02-07	2508401
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 02:48:45-07	2508402
/	198.51.100.252	GET	200 OK	2016-07-16 02:48:29-07	2508403
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-16 02:49:19-07	2508404
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-16 02:48:52-07	2508405
/	192.0.2.79	GET	200 OK	2016-07-16 02:48:30-07	2508406
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-16 02:49:21-07	2508407
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 02:49:04-07	2508408
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 02:49:11-07	2508409
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-16 02:49:09-07	2508410
/	192.0.2.49	GET	200 OK	2016-07-16 02:48:34-07	2508411
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 02:48:52-07	2508412
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-16 02:48:57-07	2508413
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 02:48:59-07	2508414
/	203.0.113.58	GET	200 OK	2016-07-16 02:48:38-07	2508415
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-16 02:49:35-07	2508416
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-16 02:49:15-07	2508417
/	198.51.100.147	GET	200 OK	2016-07-16 02:48:40-07	2508418
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-16 02:49:01-07	2508419
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-16 02:49:39-07	2508420
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-16 02:49:10-07	2508421
/	192.0.2.175	GET	200 OK	2016-07-16 02:48:46-07	2508422
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 02:49:02-07	2508423
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 02:49:40-07	2508424
/	203.0.113.53	GET	200 OK	2016-07-16 02:48:49-07	2508425
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 02:49:20-07	2508426
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 02:49:08-07	2508427
/	198.51.100.58	GET	200 OK	2016-07-16 02:48:54-07	2508428
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 02:49:24-07	2508429
/	203.0.113.179	GET	200 OK	2016-07-16 02:49:03-07	2508430
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-16 02:49:41-07	2508431
/	192.0.2.221	GET	200 OK	2016-07-16 02:49:08-07	2508432
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-16 02:49:36-07	2508433
/	203.0.113.162	GET	200 OK	2016-07-16 02:49:11-07	2508434
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-16 02:49:52-07	2508435
/	198.51.100.209	GET	200 OK	2016-07-16 02:49:15-07	2508436
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-16 02:49:40-07	2508437
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-16 02:50:13-07	2508438
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-16 02:49:46-07	2508439
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-16 02:49:58-07	2508440
/	198.51.100.200	GET	200 OK	2016-07-16 02:49:25-07	2508441
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-16 02:50:13-07	2508442
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 02:49:55-07	2508443
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-16 02:50:23-07	2508444
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 02:49:49-07	2508445
/	198.51.100.134	GET	200 OK	2016-07-16 02:49:32-07	2508446
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-16 02:49:56-07	2508447
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-16 02:50:23-07	2508448
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-16 02:50:02-07	2508449
/	192.0.2.211	GET	200 OK	2016-07-16 02:49:42-07	2508450
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 02:50:38-07	2508451
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-16 02:50:36-07	2508452
/	203.0.113.7	GET	200 OK	2016-07-16 02:49:50-07	2508453
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-16 02:50:20-07	2508454
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-16 02:50:42-07	2508455
/	203.0.113.80	GET	200 OK	2016-07-16 02:49:59-07	2508456
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-16 02:50:42-07	2508457
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-16 02:50:43-07	2508458
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 02:50:31-07	2508459
/	203.0.113.70	GET	200 OK	2016-07-16 02:50:00-07	2508460
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-16 02:50:37-07	2508461
/	198.51.100.239	GET	200 OK	2016-07-16 02:50:04-07	2508462
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 02:50:27-07	2508463
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-16 02:50:19-07	2508464
/	198.51.100.231	GET	200 OK	2016-07-16 02:50:07-07	2508465
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-16 02:50:35-07	2508466
/	198.51.100.112	GET	200 OK	2016-07-16 02:50:10-07	2508467
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 02:50:25-07	2508468
/	192.0.2.64	GET	200 OK	2016-07-16 02:50:17-07	2508469
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-16 02:50:55-07	2508470
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-16 02:51:08-07	2508471
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-16 02:50:47-07	2508472
/	198.51.100.61	GET	200 OK	2016-07-16 02:50:20-07	2508473
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 02:51:19-07	2508474
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 02:50:57-07	2508475
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-16 02:50:43-07	2508476
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-16 02:50:51-07	2508477
/	203.0.113.159	GET	200 OK	2016-07-16 02:50:26-07	2508478
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 02:50:41-07	2508479
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-16 02:51:24-07	2508480
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-16 02:50:57-07	2508481
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-16 02:50:56-07	2508482
/	192.0.2.202	GET	200 OK	2016-07-16 02:50:29-07	2508483
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-16 02:50:51-07	2508484
/	198.51.100.82	GET	200 OK	2016-07-16 02:50:39-07	2508485
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-16 02:50:59-07	2508486
/	203.0.113.70	GET	200 OK	2016-07-16 02:50:47-07	2508487
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-16 02:51:30-07	2508488
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 02:51:13-07	2508489
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 02:51:39-07	2508490
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-16 02:51:21-07	2508491
/	203.0.113.120	GET	200 OK	2016-07-16 02:50:55-07	2508492
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-16 02:51:14-07	2508493
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-16 02:51:50-07	2508494
/	198.51.100.225	GET	200 OK	2016-07-16 02:51:02-07	2508495
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 02:52:02-07	2508496
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-16 02:51:33-07	2508497
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-16 02:51:35-07	2508498
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 02:51:36-07	2508499
/	192.0.2.241	GET	200 OK	2016-07-16 02:51:12-07	2508500
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 02:51:50-07	2508501
/	203.0.113.175	GET	200 OK	2016-07-16 02:51:13-07	2508502
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-16 02:51:39-07	2508503
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-16 02:52:00-07	2508504
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-16 02:51:50-07	2508505
/	192.0.2.211	GET	200 OK	2016-07-16 02:51:14-07	2508506
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-16 02:51:43-07	2508507
/	198.51.100.224	GET	200 OK	2016-07-16 02:51:24-07	2508508
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-16 02:51:46-07	2508509
/	192.0.2.239	GET	200 OK	2016-07-16 02:51:30-07	2508510
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-16 02:52:28-07	2508511
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-16 02:51:51-07	2508512
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-16 02:51:50-07	2508513
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-16 02:51:49-07	2508514
/	203.0.113.110	GET	200 OK	2016-07-16 02:51:33-07	2508515
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-16 02:51:56-07	2508516
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-16 02:52:06-07	2508517
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-16 02:51:51-07	2508518
/	203.0.113.248	GET	200 OK	2016-07-16 02:51:37-07	2508519
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-16 02:52:02-07	2508520
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-16 02:52:35-07	2508521
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-16 02:51:55-07	2508522
/	192.0.2.115	GET	200 OK	2016-07-16 02:51:40-07	2508523
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 02:52:40-07	2508524
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 02:51:59-07	2508525
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-16 02:52:23-07	2508526
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 02:52:37-07	2508527
/	203.0.113.178	GET	200 OK	2016-07-16 02:51:41-07	2508528
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 02:51:56-07	2508529
/	198.51.100.216	GET	200 OK	2016-07-16 02:51:48-07	2508530
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-16 02:52:19-07	2508531
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 02:52:21-07	2508532
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-16 02:52:32-07	2508533
/	192.0.2.177	GET	200 OK	2016-07-16 02:51:53-07	2508534
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-16 02:52:22-07	2508535
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 02:52:43-07	2508536
/	203.0.113.31	GET	200 OK	2016-07-16 02:51:56-07	2508537
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 02:52:40-07	2508538
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-16 02:52:30-07	2508539
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-16 02:52:52-07	2508540
/	192.0.2.11	GET	200 OK	2016-07-16 02:52:00-07	2508541
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 02:52:50-07	2508542
/	203.0.113.124	GET	200 OK	2016-07-16 02:52:10-07	2508543
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-16 02:53:06-07	2508544
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-16 02:53:09-07	2508545
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-16 02:52:52-07	2508546
/	192.0.2.160	GET	200 OK	2016-07-16 02:52:20-07	2508547
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 02:53:05-07	2508548
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-16 02:53:20-07	2508549
/	198.51.100.191	GET	200 OK	2016-07-16 02:52:23-07	2508550
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-16 02:53:14-07	2508551
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 02:52:48-07	2508552
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 02:53:21-07	2508553
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-16 02:52:59-07	2508554
/	192.0.2.226	GET	200 OK	2016-07-16 02:52:33-07	2508555
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-16 02:53:00-07	2508556
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 02:53:21-07	2508557
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 02:53:13-07	2508558
/	198.51.100.166	GET	200 OK	2016-07-16 02:52:43-07	2508559
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-16 02:53:11-07	2508560
/	192.0.2.222	GET	200 OK	2016-07-16 02:52:51-07	2508561
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-16 02:53:34-07	2508562
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-16 02:53:39-07	2508563
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-16 02:53:25-07	2508564
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-16 02:53:45-07	2508565
/	198.51.100.109	GET	200 OK	2016-07-16 02:53:00-07	2508566
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 02:53:45-07	2508567
/	192.0.2.213	GET	200 OK	2016-07-16 02:53:07-07	2508568
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-16 02:54:03-07	2508569
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-16 02:53:43-07	2508570
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 02:53:26-07	2508571
/	198.51.100.192	GET	200 OK	2016-07-16 02:53:17-07	2508572
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 02:53:39-07	2508573
/	192.0.2.144	GET	200 OK	2016-07-16 02:53:26-07	2508574
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-16 02:54:02-07	2508575
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-16 02:54:18-07	2508576
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-16 02:53:47-07	2508577
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-16 02:54:18-07	2508578
/	192.0.2.176	GET	200 OK	2016-07-16 02:53:33-07	2508579
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 02:54:00-07	2508580
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-16 02:54:09-07	2508581
/	198.51.100.159	GET	200 OK	2016-07-16 02:53:39-07	2508582
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 02:53:59-07	2508583
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 02:54:36-07	2508584
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-16 02:53:55-07	2508585
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-16 02:54:18-07	2508586
/	203.0.113.196	GET	200 OK	2016-07-16 02:53:43-07	2508587
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 02:54:22-07	2508588
/	203.0.113.72	GET	200 OK	2016-07-16 02:53:49-07	2508589
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-16 02:54:27-07	2508590
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 02:54:22-07	2508591
/	192.0.2.51	GET	200 OK	2016-07-16 02:53:57-07	2508592
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-16 02:54:37-07	2508593
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 02:54:24-07	2508594
/	192.0.2.224	GET	200 OK	2016-07-16 02:54:04-07	2508595
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-16 02:54:49-07	2508596
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-16 02:54:50-07	2508597
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 02:54:38-07	2508598
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 02:54:59-07	2508599
/	192.0.2.223	GET	200 OK	2016-07-16 02:54:08-07	2508600
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-16 02:54:38-07	2508601
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-16 02:54:28-07	2508602
/	192.0.2.108	GET	200 OK	2016-07-16 02:54:11-07	2508603
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 02:55:00-07	2508604
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-16 02:54:37-07	2508605
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 02:55:06-07	2508606
/	198.51.100.172	GET	200 OK	2016-07-16 02:54:15-07	2508607
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 02:54:40-07	2508608
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 02:54:43-07	2508609
/	192.0.2.127	GET	200 OK	2016-07-16 02:54:22-07	2508610
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-16 02:54:58-07	2508611
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-16 02:54:48-07	2508612
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 02:55:02-07	2508613
/	203.0.113.190	GET	200 OK	2016-07-16 02:54:23-07	2508614
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 02:54:43-07	2508615
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-16 02:54:41-07	2508616
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-16 02:55:10-07	2508617
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 02:55:14-07	2508618
/	203.0.113.183	GET	200 OK	2016-07-16 02:54:26-07	2508619
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-16 02:54:52-07	2508620
/	198.51.100.206	GET	200 OK	2016-07-16 02:54:30-07	2508621
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 02:55:18-07	2508622
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 02:54:48-07	2508623
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 02:55:13-07	2508624
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-16 02:54:59-07	2508625
/	198.51.100.159	GET	200 OK	2016-07-16 02:54:36-07	2508626
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-16 02:55:18-07	2508627
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-16 02:55:25-07	2508628
/	192.0.2.192	GET	200 OK	2016-07-16 02:54:45-07	2508629
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-16 02:55:42-07	2508630
/	192.0.2.40	GET	200 OK	2016-07-16 02:54:47-07	2508631
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-16 02:55:06-07	2508632
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 02:55:30-07	2508633
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 02:55:07-07	2508634
/	203.0.113.201	GET	200 OK	2016-07-16 02:54:51-07	2508635
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-16 02:55:39-07	2508636
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-16 02:55:50-07	2508637
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-16 02:55:11-07	2508638
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-16 02:55:22-07	2508639
/	203.0.113.39	GET	200 OK	2016-07-16 02:54:52-07	2508640
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-16 02:55:13-07	2508641
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-16 02:55:12-07	2508642
/	203.0.113.40	GET	200 OK	2016-07-16 02:54:56-07	2508643
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-16 02:55:17-07	2508644
/	203.0.113.43	GET	200 OK	2016-07-16 02:55:01-07	2508645
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-16 02:55:31-07	2508646
/	198.51.100.107	GET	200 OK	2016-07-16 02:55:07-07	2508647
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-16 02:56:04-07	2508648
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-16 02:56:02-07	2508649
/	203.0.113.14	GET	200 OK	2016-07-16 02:55:08-07	2508650
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 02:55:26-07	2508651
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-16 02:55:41-07	2508652
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-16 02:55:55-07	2508653
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-16 02:55:28-07	2508654
/	192.0.2.209	GET	200 OK	2016-07-16 02:55:17-07	2508655
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 02:55:34-07	2508656
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 02:55:54-07	2508657
/	192.0.2.223	GET	200 OK	2016-07-16 02:55:25-07	2508658
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-16 02:55:56-07	2508659
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-16 02:56:02-07	2508660
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 02:55:44-07	2508661
/	198.51.100.97	GET	200 OK	2016-07-16 02:55:30-07	2508662
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 02:56:09-07	2508663
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-16 02:56:26-07	2508664
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-16 02:56:01-07	2508665
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 02:56:00-07	2508666
/	203.0.113.85	GET	200 OK	2016-07-16 02:55:33-07	2508667
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 02:56:11-07	2508668
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-16 02:56:25-07	2508669
/	192.0.2.128	GET	200 OK	2016-07-16 02:55:41-07	2508670
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-16 02:56:06-07	2508671
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-16 02:56:14-07	2508672
/	203.0.113.150	GET	200 OK	2016-07-16 02:55:47-07	2508673
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-16 02:56:17-07	2508674
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-16 02:56:03-07	2508675
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-16 02:56:25-07	2508676
/	198.51.100.56	GET	200 OK	2016-07-16 02:55:51-07	2508677
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 02:56:39-07	2508678
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 02:56:06-07	2508679
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-16 02:56:10-07	2508680
/	198.51.100.108	GET	200 OK	2016-07-16 02:55:54-07	2508681
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-16 02:56:10-07	2508682
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-16 02:56:46-07	2508683
/	192.0.2.131	GET	200 OK	2016-07-16 02:55:59-07	2508684
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 02:56:35-07	2508685
/	198.51.100.180	GET	200 OK	2016-07-16 02:56:05-07	2508686
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-16 02:56:28-07	2508687
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 02:56:25-07	2508688
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-16 02:56:20-07	2508689
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-16 02:56:55-07	2508690
/	203.0.113.64	GET	200 OK	2016-07-16 02:56:12-07	2508691
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 02:57:10-07	2508692
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 02:57:12-07	2508693
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-16 02:56:47-07	2508694
/	192.0.2.29	GET	200 OK	2016-07-16 02:56:19-07	2508695
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-16 02:57:03-07	2508696
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-16 02:56:59-07	2508697
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-16 02:56:38-07	2508698
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 02:57:03-07	2508699
/	198.51.100.206	GET	200 OK	2016-07-16 02:56:23-07	2508700
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-16 02:56:41-07	2508701
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-16 02:57:18-07	2508702
/	198.51.100.190	GET	200 OK	2016-07-16 02:56:28-07	2508703
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 02:57:22-07	2508704
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 02:57:04-07	2508705
/	203.0.113.35	GET	200 OK	2016-07-16 02:56:35-07	2508706
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-16 02:57:28-07	2508707
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-16 02:57:13-07	2508708
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 02:57:05-07	2508709
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 02:57:01-07	2508710
/	198.51.100.237	GET	200 OK	2016-07-16 02:56:36-07	2508711
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-16 02:57:19-07	2508712
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 02:57:17-07	2508713
/	203.0.113.92	GET	200 OK	2016-07-16 02:56:39-07	2508714
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 02:57:16-07	2508715
/	203.0.113.186	GET	200 OK	2016-07-16 02:56:48-07	2508716
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-16 02:57:40-07	2508717
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-16 02:57:47-07	2508718
/	198.51.100.2	GET	200 OK	2016-07-16 02:56:54-07	2508719
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 02:57:45-07	2508720
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 02:57:35-07	2508721
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-16 02:57:22-07	2508722
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 02:57:23-07	2508723
/	198.51.100.133	GET	200 OK	2016-07-16 02:57:03-07	2508724
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-16 02:57:48-07	2508725
/	198.51.100.99	GET	200 OK	2016-07-16 02:57:06-07	2508726
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 02:58:03-07	2508727
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-16 02:57:35-07	2508728
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-16 02:57:28-07	2508729
/	192.0.2.173	GET	200 OK	2016-07-16 02:57:11-07	2508730
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 02:57:40-07	2508731
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-16 02:58:05-07	2508732
/	203.0.113.84	GET	200 OK	2016-07-16 02:57:17-07	2508733
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-16 02:58:06-07	2508734
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-16 02:58:16-07	2508735
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 02:58:16-07	2508736
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-16 02:57:51-07	2508737
/	192.0.2.199	GET	200 OK	2016-07-16 02:57:20-07	2508738
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-16 02:58:15-07	2508739
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 02:57:38-07	2508740
/	198.51.100.75	GET	200 OK	2016-07-16 02:57:27-07	2508741
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-16 02:58:09-07	2508742
/article/candidate-is-jerkn	198.51.100.75	GET	404 NOT FOUND	2016-07-16 02:57:51-07	2508743
/	198.51.100.248	GET	200 OK	2016-07-16 02:57:37-07	2508744
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-16 02:58:25-07	2508745
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-16 02:58:26-07	2508746
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-16 02:57:52-07	2508747
/	198.51.100.20	GET	200 OK	2016-07-16 02:57:47-07	2508748
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 02:58:36-07	2508749
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-16 02:58:36-07	2508750
/	198.51.100.94	GET	200 OK	2016-07-16 02:57:51-07	2508751
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-16 02:58:44-07	2508752
/	192.0.2.232	GET	200 OK	2016-07-16 02:58:00-07	2508753
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 02:58:39-07	2508754
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-16 02:58:38-07	2508755
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-16 02:58:26-07	2508756
/	198.51.100.110	GET	200 OK	2016-07-16 02:58:01-07	2508757
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 02:58:53-07	2508758
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 02:58:35-07	2508759
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-16 02:58:23-07	2508760
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-16 02:58:41-07	2508761
/	192.0.2.174	GET	200 OK	2016-07-16 02:58:05-07	2508762
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-16 02:58:35-07	2508763
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-16 02:59:02-07	2508764
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-16 02:58:30-07	2508765
/	203.0.113.230	GET	200 OK	2016-07-16 02:58:07-07	2508766
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 02:58:54-07	2508767
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-16 02:58:25-07	2508768
/	203.0.113.60	GET	200 OK	2016-07-16 02:58:15-07	2508769
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-16 02:59:06-07	2508770
/	203.0.113.98	GET	200 OK	2016-07-16 02:58:17-07	2508771
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-16 02:58:38-07	2508772
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-16 02:58:46-07	2508774
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 02:59:09-07	2508775
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-16 02:58:51-07	2508776
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-16 02:58:50-07	2508777
/	192.0.2.126	GET	200 OK	2016-07-16 02:58:21-07	2508778
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-16 02:58:38-07	2508779
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-16 02:59:02-07	2508780
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-16 02:58:47-07	2508781
/	192.0.2.103	GET	200 OK	2016-07-16 02:58:27-07	2508782
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 02:58:54-07	2508783
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 02:59:11-07	2508784
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-16 02:58:45-07	2508785
/	192.0.2.237	GET	200 OK	2016-07-16 02:58:34-07	2508786
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-16 02:59:11-07	2508787
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-16 02:59:19-07	2508788
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-16 02:58:56-07	2508789
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-16 02:59:30-07	2508790
/	198.51.100.63	GET	200 OK	2016-07-16 02:58:44-07	2508791
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-16 02:59:44-07	2508792
/article/candidate-is-jerkf	198.51.100.63	GET	404 NOT FOUND	2016-07-16 02:59:22-07	2508793
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 02:59:08-07	2508794
/	203.0.113.77	GET	200 OK	2016-07-16 02:58:45-07	2508795
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-16 02:59:36-07	2508796
/article/balloon-goons-doomedb	203.0.113.77	GET	404 NOT FOUND	2016-07-16 02:59:32-07	2508797
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-16 02:59:10-07	2508798
/	192.0.2.209	GET	200 OK	2016-07-16 02:58:46-07	2508799
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-16 02:59:23-07	2508800
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 02:59:28-07	2508801
/	203.0.113.101	GET	200 OK	2016-07-16 02:58:55-07	2508802
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 02:59:42-07	2508803
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-16 02:59:39-07	2508804
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 02:59:36-07	2508805
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 02:59:37-07	2508806
/	198.51.100.236	GET	200 OK	2016-07-16 02:59:02-07	2508807
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-16 02:59:22-07	2508808
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-16 02:59:19-07	2508809
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 02:59:42-07	2508810
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-16 02:59:37-07	2508811
/	198.51.100.198	GET	200 OK	2016-07-16 02:59:05-07	2508812
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-16 03:00:04-07	2508813
/	192.0.2.144	GET	200 OK	2016-07-16 02:59:07-07	2508814
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-16 02:59:31-07	2508815
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 02:59:57-07	2508816
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-16 02:59:36-07	2508817
/	198.51.100.205	GET	200 OK	2016-07-16 02:59:15-07	2508818
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-16 02:59:57-07	2508819
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 02:59:55-07	2508820
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 02:59:48-07	2508821
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-16 03:00:10-07	2508822
/	198.51.100.22	GET	200 OK	2016-07-16 02:59:23-07	2508823
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-16 02:59:56-07	2508824
/	203.0.113.76	GET	200 OK	2016-07-16 02:59:31-07	2508825
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-16 02:59:57-07	2508826
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 03:00:27-07	2508827
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-16 03:00:25-07	2508828
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-16 03:00:17-07	2508829
/	192.0.2.212	GET	200 OK	2016-07-16 02:59:33-07	2508830
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 03:00:23-07	2508831
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 03:00:23-07	2508832
/	203.0.113.72	GET	200 OK	2016-07-16 02:59:34-07	2508833
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-16 03:00:33-07	2508834
/	198.51.100.44	GET	200 OK	2016-07-16 02:59:42-07	2508835
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-16 03:00:33-07	2508836
/	203.0.113.171	GET	200 OK	2016-07-16 02:59:48-07	2508837
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-16 03:00:32-07	2508838
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 03:00:29-07	2508839
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 03:00:07-07	2508840
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 03:00:21-07	2508841
/	203.0.113.112	GET	200 OK	2016-07-16 02:59:57-07	2508842
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-16 03:00:21-07	2508843
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-16 03:00:53-07	2508844
/	203.0.113.140	GET	200 OK	2016-07-16 03:00:00-07	2508845
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-16 03:00:20-07	2508846
/	198.51.100.224	GET	200 OK	2016-07-16 03:00:02-07	2508847
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-16 03:00:22-07	2508848
/	192.0.2.195	GET	200 OK	2016-07-16 03:00:06-07	2508849
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-16 03:00:56-07	2508850
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-16 03:00:44-07	2508851
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-16 03:00:56-07	2508852
/	203.0.113.54	GET	200 OK	2016-07-16 03:00:09-07	2508853
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 03:00:30-07	2508854
/	203.0.113.82	GET	200 OK	2016-07-16 03:00:17-07	2508855
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 03:01:15-07	2508856
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 03:00:40-07	2508857
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 03:00:59-07	2508858
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-16 03:00:47-07	2508859
/	192.0.2.44	GET	200 OK	2016-07-16 03:00:21-07	2508860
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-16 03:00:49-07	2508861
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-16 03:01:20-07	2508862
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-16 03:01:09-07	2508863
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-16 03:00:56-07	2508864
/	192.0.2.98	GET	200 OK	2016-07-16 03:00:25-07	2508865
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-16 03:01:04-07	2508866
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-16 03:00:51-07	2508867
/	192.0.2.226	GET	200 OK	2016-07-16 03:00:34-07	2508868
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-16 03:01:18-07	2508869
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 03:00:53-07	2508870
/	203.0.113.88	GET	200 OK	2016-07-16 03:00:40-07	2508871
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-16 03:01:02-07	2508872
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 03:01:03-07	2508873
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 03:00:56-07	2508874
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-16 03:01:00-07	2508875
/	198.51.100.10	GET	200 OK	2016-07-16 03:00:43-07	2508876
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-16 03:01:03-07	2508877
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-16 03:01:19-07	2508878
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-16 03:01:04-07	2508879
/	203.0.113.63	GET	200 OK	2016-07-16 03:00:47-07	2508880
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-16 03:01:28-07	2508881
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-16 03:01:37-07	2508882
/	198.51.100.232	GET	200 OK	2016-07-16 03:00:48-07	2508883
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-16 03:01:42-07	2508884
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-16 03:01:03-07	2508885
/	192.0.2.33	GET	200 OK	2016-07-16 03:00:53-07	2508886
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-16 03:01:53-07	2508887
/	192.0.2.231	GET	200 OK	2016-07-16 03:01:03-07	2508888
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 03:01:29-07	2508889
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 03:01:26-07	2508890
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-16 03:01:48-07	2508891
/	198.51.100.236	GET	200 OK	2016-07-16 03:01:05-07	2508892
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 03:01:23-07	2508893
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-16 03:01:25-07	2508894
/	203.0.113.171	GET	200 OK	2016-07-16 03:01:09-07	2508895
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 03:01:59-07	2508896
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-16 03:02:05-07	2508897
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-16 03:01:46-07	2508898
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-16 03:02:07-07	2508899
/	192.0.2.225	GET	200 OK	2016-07-16 03:01:19-07	2508900
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 03:01:56-07	2508901
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 03:01:50-07	2508902
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-16 03:02:19-07	2508903
/	192.0.2.10	GET	200 OK	2016-07-16 03:01:25-07	2508904
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 03:01:50-07	2508905
/	192.0.2.52	GET	200 OK	2016-07-16 03:01:33-07	2508906
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-16 03:01:58-07	2508907
/	203.0.113.159	GET	200 OK	2016-07-16 03:01:35-07	2508908
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-16 03:02:10-07	2508909
/	192.0.2.153	GET	200 OK	2016-07-16 03:01:42-07	2508910
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 03:02:15-07	2508911
/	198.51.100.46	GET	200 OK	2016-07-16 03:01:49-07	2508912
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 03:02:40-07	2508913
/	192.0.2.210	GET	200 OK	2016-07-16 03:01:51-07	2508914
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 03:02:28-07	2508915
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 03:02:35-07	2508916
/	192.0.2.67	GET	200 OK	2016-07-16 03:02:00-07	2508917
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-16 03:02:39-07	2508918
/	203.0.113.35	GET	200 OK	2016-07-16 03:02:01-07	2508919
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 03:02:38-07	2508920
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 03:03:01-07	2508921
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-16 03:02:47-07	2508922
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-16 03:02:29-07	2508923
/	203.0.113.251	GET	200 OK	2016-07-16 03:02:07-07	2508924
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-16 03:02:28-07	2508925
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-16 03:02:22-07	2508926
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-16 03:02:43-07	2508927
/	192.0.2.53	GET	200 OK	2016-07-16 03:02:16-07	2508928
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-16 03:02:35-07	2508929
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 03:03:09-07	2508930
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-16 03:03:05-07	2508931
/	203.0.113.96	GET	200 OK	2016-07-16 03:02:24-07	2508932
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-16 03:03:24-07	2508933
/	198.51.100.6	GET	200 OK	2016-07-16 03:02:28-07	2508934
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-16 03:02:43-07	2508935
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-16 03:03:03-07	2508936
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-16 03:03:06-07	2508937
/	198.51.100.79	GET	200 OK	2016-07-16 03:02:35-07	2508938
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-16 03:03:01-07	2508939
/	192.0.2.98	GET	200 OK	2016-07-16 03:02:41-07	2508940
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-16 03:03:37-07	2508941
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-16 03:03:19-07	2508942
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-16 03:03:07-07	2508943
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-16 03:03:09-07	2508944
/	198.51.100.162	GET	200 OK	2016-07-16 03:02:42-07	2508945
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 03:03:06-07	2508946
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-16 03:03:37-07	2508947
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 03:03:34-07	2508948
/	203.0.113.28	GET	200 OK	2016-07-16 03:02:51-07	2508949
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-16 03:03:49-07	2508950
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-16 03:03:39-07	2508951
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-16 03:03:33-07	2508952
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 03:03:17-07	2508953
/	203.0.113.86	GET	200 OK	2016-07-16 03:02:52-07	2508954
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 03:03:29-07	2508955
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 03:03:51-07	2508956
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-16 03:03:43-07	2508957
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-16 03:03:38-07	2508958
/	198.51.100.165	GET	200 OK	2016-07-16 03:02:55-07	2508959
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-16 03:03:20-07	2508960
/	192.0.2.102	GET	200 OK	2016-07-16 03:03:00-07	2508961
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-16 03:03:33-07	2508962
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 03:03:31-07	2508963
/	198.51.100.202	GET	200 OK	2016-07-16 09:43:28-07	2524077
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-16 03:03:47-07	2508964
/	198.51.100.75	GET	200 OK	2016-07-16 03:03:02-07	2508965
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-16 03:04:00-07	2508966
/	203.0.113.54	GET	200 OK	2016-07-16 03:03:12-07	2508967
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 03:03:33-07	2508968
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 03:03:43-07	2508969
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-16 03:04:03-07	2508970
/	198.51.100.38	GET	200 OK	2016-07-16 03:03:20-07	2508971
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-16 03:04:00-07	2508972
/	198.51.100.196	GET	200 OK	2016-07-16 03:03:25-07	2508973
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-16 03:04:10-07	2508974
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-16 03:04:14-07	2508975
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 03:03:45-07	2508976
/	198.51.100.194	GET	200 OK	2016-07-16 03:03:28-07	2508977
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-16 03:04:12-07	2508978
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-16 03:04:12-07	2508979
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-16 03:04:25-07	2508980
/	192.0.2.34	GET	200 OK	2016-07-16 03:03:32-07	2508981
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-16 03:03:57-07	2508982
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 03:04:16-07	2508983
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 03:04:22-07	2508984
/	198.51.100.52	GET	200 OK	2016-07-16 03:03:37-07	2508985
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-16 03:04:07-07	2508986
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-16 03:04:12-07	2508987
/	203.0.113.126	GET	200 OK	2016-07-16 03:03:41-07	2508988
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-16 03:04:32-07	2508989
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 03:04:40-07	2508990
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 03:04:37-07	2508991
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-16 03:04:35-07	2508992
/	192.0.2.93	GET	200 OK	2016-07-16 03:03:44-07	2508993
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-16 03:04:08-07	2508994
/	198.51.100.138	GET	200 OK	2016-07-16 03:03:49-07	2508995
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-16 03:04:24-07	2508996
/	192.0.2.160	GET	200 OK	2016-07-16 03:03:50-07	2508997
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 03:04:08-07	2508998
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 03:04:33-07	2508999
/	198.51.100.233	GET	200 OK	2016-07-16 03:03:54-07	2509000
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-16 03:04:44-07	2509001
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-16 03:04:19-07	2509002
/	198.51.100.41	GET	200 OK	2016-07-16 03:04:04-07	2509003
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 03:04:30-07	2509004
/	203.0.113.69	GET	200 OK	2016-07-16 03:04:08-07	2509005
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-16 03:04:51-07	2509006
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-16 03:04:40-07	2509007
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 03:04:42-07	2509008
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-16 03:04:31-07	2509009
/	203.0.113.19	GET	200 OK	2016-07-16 03:04:09-07	2509010
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-16 03:05:05-07	2509011
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-16 03:04:56-07	2509012
/	198.51.100.102	GET	200 OK	2016-07-16 03:04:12-07	2509013
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-16 03:05:05-07	2509014
/	203.0.113.20	GET	200 OK	2016-07-16 03:04:15-07	2509015
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-16 03:05:01-07	2509016
/	198.51.100.42	GET	200 OK	2016-07-16 03:04:20-07	2509017
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-16 03:05:04-07	2509018
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-16 03:04:36-07	2509019
/	203.0.113.53	GET	200 OK	2016-07-16 03:04:27-07	2509020
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-16 03:05:01-07	2509021
/	203.0.113.199	GET	200 OK	2016-07-16 03:04:35-07	2509022
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-16 03:05:14-07	2509023
/	203.0.113.80	GET	200 OK	2016-07-16 03:04:39-07	2509024
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 03:05:30-07	2509025
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-16 03:05:37-07	2509026
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-16 03:05:14-07	2509027
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-16 03:04:58-07	2509028
/	192.0.2.38	GET	200 OK	2016-07-16 03:04:47-07	2509029
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 03:05:13-07	2509030
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-16 03:05:23-07	2509031
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 03:05:43-07	2509032
/	198.51.100.227	GET	200 OK	2016-07-16 03:04:56-07	2509033
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 03:05:48-07	2509034
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 03:05:26-07	2509035
/	192.0.2.148	GET	200 OK	2016-07-16 03:05:01-07	2509036
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-16 03:05:39-07	2509037
/	203.0.113.34	GET	200 OK	2016-07-16 03:05:03-07	2509038
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-16 03:05:52-07	2509039
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-16 03:05:51-07	2509040
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-16 03:06:00-07	2509041
/	192.0.2.106	GET	200 OK	2016-07-16 03:05:13-07	2509042
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-16 03:05:29-07	2509043
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-16 03:05:29-07	2509044
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-16 03:05:42-07	2509045
/	192.0.2.145	GET	200 OK	2016-07-16 03:05:21-07	2509046
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-16 03:06:13-07	2509047
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-16 03:05:53-07	2509048
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-16 03:05:39-07	2509049
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-16 03:06:16-07	2509050
/	198.51.100.130	GET	200 OK	2016-07-16 03:05:31-07	2509051
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 03:06:13-07	2509052
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-16 03:05:47-07	2509053
/article/bad-things-goneq	198.51.100.130	GET	404 NOT FOUND	2016-07-16 03:05:52-07	2509054
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 03:06:03-07	2509055
/	203.0.113.138	GET	200 OK	2016-07-16 03:05:37-07	2509056
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-16 03:06:09-07	2509057
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-16 03:06:32-07	2509058
/	192.0.2.134	GET	200 OK	2016-07-16 03:05:45-07	2509059
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-16 03:06:42-07	2509060
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 03:06:43-07	2509061
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 03:06:38-07	2509062
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 03:06:44-07	2509063
/	192.0.2.243	GET	200 OK	2016-07-16 03:05:48-07	2509064
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-16 03:06:34-07	2509065
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-16 03:06:11-07	2509066
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-16 03:06:04-07	2509067
/	203.0.113.81	GET	200 OK	2016-07-16 03:05:49-07	2509068
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 03:06:06-07	2509069
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-16 03:06:37-07	2509070
/	192.0.2.245	GET	200 OK	2016-07-16 03:05:53-07	2509071
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-16 03:06:40-07	2509072
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-16 03:06:42-07	2509073
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 03:06:40-07	2509074
/	192.0.2.147	GET	200 OK	2016-07-16 03:06:00-07	2509075
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 03:06:44-07	2509076
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 03:06:58-07	2509077
/	198.51.100.141	GET	200 OK	2016-07-16 03:06:09-07	2509078
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 03:06:30-07	2509079
/	198.51.100.100	GET	200 OK	2016-07-16 03:06:12-07	2509080
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-16 03:07:07-07	2509081
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-16 03:06:37-07	2509082
/	192.0.2.150	GET	200 OK	2016-07-16 03:06:22-07	2509083
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-16 03:07:12-07	2509084
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 03:07:19-07	2509085
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 03:07:19-07	2509086
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-16 03:07:08-07	2509087
/	192.0.2.208	GET	200 OK	2016-07-16 03:06:26-07	2509088
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-16 03:07:26-07	2509089
/	192.0.2.26	GET	200 OK	2016-07-16 03:06:36-07	2509090
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 03:07:00-07	2509091
/	192.0.2.2	GET	200 OK	2016-07-16 03:06:40-07	2509092
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-16 03:07:19-07	2509093
/	203.0.113.175	GET	200 OK	2016-07-16 03:06:44-07	2509094
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-16 03:06:59-07	2509095
/	192.0.2.116	GET	200 OK	2016-07-16 03:06:50-07	2509096
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 03:07:41-07	2509097
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-16 03:07:25-07	2509098
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-16 03:07:41-07	2509099
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-16 03:07:38-07	2509100
/	198.51.100.169	GET	200 OK	2016-07-16 03:07:00-07	2509101
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-16 03:07:22-07	2509102
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 03:07:28-07	2509103
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 03:07:57-07	2509104
/	203.0.113.246	GET	200 OK	2016-07-16 03:07:09-07	2509105
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-16 03:07:56-07	2509106
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-16 03:07:49-07	2509107
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-16 03:08:06-07	2509108
/	192.0.2.193	GET	200 OK	2016-07-16 03:07:16-07	2509109
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 03:08:16-07	2509110
/	198.51.100.7	GET	200 OK	2016-07-16 03:07:21-07	2509111
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-16 03:07:45-07	2509112
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 03:07:52-07	2509113
/	203.0.113.114	GET	200 OK	2016-07-16 03:07:30-07	2509114
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 03:07:45-07	2509115
/	198.51.100.152	GET	200 OK	2016-07-16 03:07:38-07	2509116
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-16 03:08:29-07	2509117
/	203.0.113.23	GET	200 OK	2016-07-16 03:07:48-07	2509118
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 03:08:11-07	2509119
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-16 03:08:11-07	2509120
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-16 03:08:28-07	2509121
/	192.0.2.42	GET	200 OK	2016-07-16 03:07:57-07	2509122
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 03:08:30-07	2509123
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-16 03:08:26-07	2509124
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 03:08:24-07	2509125
/	203.0.113.200	GET	200 OK	2016-07-16 03:07:59-07	2509126
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-16 03:08:53-07	2509127
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 03:08:15-07	2509128
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-16 03:08:46-07	2509129
/	192.0.2.24	GET	200 OK	2016-07-16 03:08:06-07	2509130
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-16 03:09:02-07	2509131
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-16 03:08:35-07	2509132
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-16 03:08:22-07	2509133
/	203.0.113.57	GET	200 OK	2016-07-16 03:08:09-07	2509134
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-16 03:09:00-07	2509135
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-16 03:08:40-07	2509136
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-16 03:08:52-07	2509137
/	198.51.100.66	GET	200 OK	2016-07-16 03:08:15-07	2509138
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-16 03:08:41-07	2509139
/	198.51.100.216	GET	200 OK	2016-07-16 03:08:23-07	2509140
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-16 03:09:00-07	2509141
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 03:08:41-07	2509142
/	192.0.2.144	GET	200 OK	2016-07-16 03:08:33-07	2509143
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-16 03:08:56-07	2509144
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-16 03:09:17-07	2509145
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-16 03:09:26-07	2509146
/	198.51.100.46	GET	200 OK	2016-07-16 03:08:36-07	2509147
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-16 03:09:32-07	2509148
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-16 03:09:19-07	2509149
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 03:09:32-07	2509150
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-16 03:09:28-07	2509151
/	198.51.100.41	GET	200 OK	2016-07-16 03:08:41-07	2509152
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-16 03:09:03-07	2509153
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 03:09:19-07	2509154
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 03:09:08-07	2509155
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 03:09:26-07	2509156
/	192.0.2.35	GET	200 OK	2016-07-16 03:08:47-07	2509157
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-16 03:09:27-07	2509158
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-16 03:09:11-07	2509159
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-16 03:09:14-07	2509160
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-16 03:09:08-07	2509161
/	192.0.2.136	GET	200 OK	2016-07-16 03:08:48-07	2509162
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-16 03:09:37-07	2509163
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-16 03:09:40-07	2509164
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-16 03:09:26-07	2509165
/	192.0.2.133	GET	200 OK	2016-07-16 03:08:53-07	2509166
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-16 03:09:51-07	2509167
/	203.0.113.73	GET	200 OK	2016-07-16 03:09:01-07	2509168
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-16 03:09:39-07	2509169
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 03:09:33-07	2509170
/	203.0.113.181	GET	200 OK	2016-07-16 03:09:03-07	2509171
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 03:09:19-07	2509172
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 03:10:02-07	2509173
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-16 03:09:41-07	2509174
/	198.51.100.194	GET	200 OK	2016-07-16 03:09:08-07	2509175
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-16 03:09:31-07	2509176
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-16 03:09:29-07	2509177
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 03:09:37-07	2509178
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-16 03:09:47-07	2509179
/	192.0.2.146	GET	200 OK	2016-07-16 03:09:15-07	2509180
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-16 03:10:05-07	2509181
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 03:09:34-07	2509182
/	203.0.113.109	GET	200 OK	2016-07-16 03:09:18-07	2509183
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-16 03:09:40-07	2509184
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-16 03:10:10-07	2509185
/	192.0.2.19	GET	200 OK	2016-07-16 03:09:25-07	2509186
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-16 03:10:24-07	2509187
/	192.0.2.36	GET	200 OK	2016-07-16 03:09:27-07	2509188
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-16 03:09:50-07	2509189
/	192.0.2.98	GET	200 OK	2016-07-16 03:09:30-07	2509190
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-16 03:09:59-07	2509191
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-16 03:10:08-07	2509192
/	198.51.100.219	GET	200 OK	2016-07-16 03:09:36-07	2509193
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-16 03:10:09-07	2509194
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-16 03:10:21-07	2509195
/	203.0.113.199	GET	200 OK	2016-07-16 03:09:41-07	2509196
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-16 03:10:40-07	2509197
/	203.0.113.26	GET	200 OK	2016-07-16 03:09:47-07	2509198
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-16 03:10:21-07	2509199
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 03:10:21-07	2509200
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-16 03:10:23-07	2509201
/	198.51.100.190	GET	200 OK	2016-07-16 03:09:50-07	2509202
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 03:10:28-07	2509203
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-16 03:10:37-07	2509204
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 03:10:42-07	2509205
/	203.0.113.156	GET	200 OK	2016-07-16 03:09:51-07	2509206
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-16 03:10:19-07	2509207
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-16 03:10:26-07	2509208
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-16 03:10:45-07	2509209
/	203.0.113.74	GET	200 OK	2016-07-16 03:09:56-07	2509210
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-16 03:10:56-07	2509211
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-16 03:10:26-07	2509212
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-16 03:10:26-07	2509213
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-16 03:10:15-07	2509214
/	198.51.100.152	GET	200 OK	2016-07-16 03:10:05-07	2509215
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-16 03:10:51-07	2509216
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-16 03:10:39-07	2509217
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-16 03:11:02-07	2509218
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 03:10:44-07	2509219
/	203.0.113.148	GET	200 OK	2016-07-16 03:10:12-07	2509220
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 03:10:51-07	2509221
/	203.0.113.240	GET	200 OK	2016-07-16 03:10:22-07	2509222
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 03:11:03-07	2509223
/	203.0.113.209	GET	200 OK	2016-07-16 03:10:25-07	2509224
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-16 03:11:06-07	2509225
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-16 03:11:19-07	2509226
/	198.51.100.5	GET	200 OK	2016-07-16 03:10:32-07	2509227
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 03:10:55-07	2509228
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 03:11:02-07	2509229
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 03:11:02-07	2509230
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-16 03:11:29-07	2509231
/	203.0.113.197	GET	200 OK	2016-07-16 03:10:40-07	2509232
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-16 03:11:34-07	2509233
/	192.0.2.76	GET	200 OK	2016-07-16 03:10:50-07	2509234
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 03:11:40-07	2509235
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-16 03:11:50-07	2509236
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-16 03:11:13-07	2509237
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 03:11:46-07	2509238
/	198.51.100.17	GET	200 OK	2016-07-16 03:10:56-07	2509239
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-16 03:11:38-07	2509240
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-16 03:11:54-07	2509241
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-16 03:11:21-07	2509242
/	203.0.113.62	GET	200 OK	2016-07-16 03:11:00-07	2509243
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-16 03:11:30-07	2509244
/	203.0.113.113	GET	200 OK	2016-07-16 03:11:01-07	2509245
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-16 03:11:50-07	2509246
/	203.0.113.127	GET	200 OK	2016-07-16 03:11:02-07	2509247
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-16 03:11:17-07	2509248
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-16 03:11:34-07	2509249
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-16 03:11:34-07	2509250
/	198.51.100.16	GET	200 OK	2016-07-16 03:11:12-07	2509251
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-16 03:11:50-07	2509252
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-16 03:12:06-07	2509253
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-16 03:11:44-07	2509254
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-16 03:11:58-07	2509255
/	198.51.100.157	GET	200 OK	2016-07-16 03:11:18-07	2509256
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-16 03:12:12-07	2509257
/article/candidate-is-jerkk	198.51.100.157	GET	404 NOT FOUND	2016-07-16 03:11:57-07	2509258
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 03:11:35-07	2509259
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 03:11:35-07	2509260
/	192.0.2.236	GET	200 OK	2016-07-16 03:11:26-07	2509261
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 03:12:20-07	2509262
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-16 03:12:14-07	2509263
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 03:11:46-07	2509264
/	198.51.100.82	GET	200 OK	2016-07-16 03:11:32-07	2509265
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-16 03:12:28-07	2509266
/	198.51.100.105	GET	200 OK	2016-07-16 03:11:36-07	2509267
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 03:12:21-07	2509268
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-16 03:11:53-07	2509269
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-16 03:12:32-07	2509270
/	192.0.2.182	GET	200 OK	2016-07-16 03:11:37-07	2509271
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-16 03:12:26-07	2509272
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-16 03:12:23-07	2509273
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-16 03:12:16-07	2509274
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-16 03:12:21-07	2509275
/	203.0.113.14	GET	200 OK	2016-07-16 03:11:40-07	2509276
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 03:11:55-07	2509277
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-16 03:12:04-07	2509278
/	198.51.100.206	GET	200 OK	2016-07-16 03:11:44-07	2509279
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-16 03:12:17-07	2509280
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-16 03:12:19-07	2509281
/	203.0.113.30	GET	200 OK	2016-07-16 03:11:51-07	2509282
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-16 03:12:35-07	2509283
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-16 03:12:20-07	2509284
/	192.0.2.39	GET	200 OK	2016-07-16 03:11:54-07	2509285
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 03:12:44-07	2509286
/	198.51.100.251	GET	200 OK	2016-07-16 03:11:58-07	2509287
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 03:12:18-07	2509288
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 03:12:56-07	2509289
/	192.0.2.229	GET	200 OK	2016-07-16 03:12:06-07	2509290
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-16 03:12:47-07	2509291
/	192.0.2.46	GET	200 OK	2016-07-16 03:12:08-07	2509292
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-16 03:13:03-07	2509293
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 03:13:04-07	2509294
/	203.0.113.158	GET	200 OK	2016-07-16 03:12:12-07	2509295
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 03:12:48-07	2509296
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 03:12:40-07	2509297
/	203.0.113.231	GET	200 OK	2016-07-16 03:12:19-07	2509298
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-16 03:13:03-07	2509299
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-16 03:12:34-07	2509300
/	192.0.2.181	GET	200 OK	2016-07-16 03:12:23-07	2509301
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-16 03:13:14-07	2509302
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-16 03:12:41-07	2509303
/	203.0.113.240	GET	200 OK	2016-07-16 03:12:27-07	2509304
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 03:13:02-07	2509305
/	192.0.2.20	GET	200 OK	2016-07-16 03:12:33-07	2509306
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-16 03:13:24-07	2509307
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-16 03:13:03-07	2509308
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-16 03:13:08-07	2509309
/	203.0.113.3	GET	200 OK	2016-07-16 03:12:36-07	2509310
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-16 03:12:58-07	2509311
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-16 03:13:29-07	2509312
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-16 03:13:15-07	2509313
/	192.0.2.125	GET	200 OK	2016-07-16 03:12:43-07	2509314
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-16 03:13:31-07	2509315
/	203.0.113.224	GET	200 OK	2016-07-16 03:12:52-07	2509316
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-16 03:13:18-07	2509317
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-16 03:13:44-07	2509318
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-16 03:13:26-07	2509319
/	203.0.113.131	GET	200 OK	2016-07-16 03:12:58-07	2509320
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-16 03:13:30-07	2509321
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 03:13:49-07	2509322
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 03:13:21-07	2509323
/	198.51.100.11	GET	200 OK	2016-07-16 03:13:01-07	2509324
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 03:13:21-07	2509325
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 03:13:52-07	2509326
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 03:13:17-07	2509327
/	198.51.100.19	GET	200 OK	2016-07-16 03:13:11-07	2509328
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 03:13:58-07	2509329
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 03:14:09-07	2509330
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 03:13:48-07	2509331
/article/so-many-bearsu	198.51.100.19	GET	404 NOT FOUND	2016-07-16 03:14:03-07	2509332
/	203.0.113.20	GET	200 OK	2016-07-16 03:13:18-07	2509333
/article/bad-things-goneb	203.0.113.20	GET	404 NOT FOUND	2016-07-16 03:14:05-07	2509334
/	192.0.2.148	GET	200 OK	2016-07-16 03:13:28-07	2509335
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-16 03:14:09-07	2509336
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-16 03:14:07-07	2509337
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-16 03:14:01-07	2509338
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-16 03:14:05-07	2509339
/	192.0.2.128	GET	200 OK	2016-07-16 03:13:38-07	2509340
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-16 03:14:36-07	2509341
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-16 03:14:13-07	2509342
/	203.0.113.240	GET	200 OK	2016-07-16 03:13:46-07	2509343
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 03:14:45-07	2509344
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-16 03:14:09-07	2509346
/	203.0.113.104	GET	200 OK	2016-07-16 03:13:55-07	2509347
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-16 03:14:31-07	2509348
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-16 03:14:40-07	2509349
/	203.0.113.207	GET	200 OK	2016-07-16 03:13:58-07	2509350
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-16 03:14:44-07	2509351
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-16 03:14:50-07	2509352
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-16 03:14:58-07	2509353
/	198.51.100.131	GET	200 OK	2016-07-16 03:14:01-07	2509354
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-16 03:14:53-07	2509355
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-16 03:14:36-07	2509356
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 03:14:17-07	2509357
/	198.51.100.191	GET	200 OK	2016-07-16 03:14:05-07	2509358
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 03:14:34-07	2509359
/	198.51.100.120	GET	200 OK	2016-07-16 03:14:12-07	2509360
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-16 03:15:00-07	2509361
/	203.0.113.144	GET	200 OK	2016-07-16 03:14:19-07	2509362
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 03:14:47-07	2509363
/	198.51.100.168	GET	200 OK	2016-07-16 03:14:22-07	2509364
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 03:14:58-07	2509365
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 03:15:11-07	2509366
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 03:15:09-07	2509367
/	198.51.100.253	GET	200 OK	2016-07-16 03:14:32-07	2509368
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-16 03:15:21-07	2509369
/	198.51.100.74	GET	200 OK	2016-07-16 03:14:42-07	2509370
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 03:15:05-07	2509371
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-16 03:15:18-07	2509372
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-16 03:15:02-07	2509373
/	198.51.100.248	GET	200 OK	2016-07-16 03:14:52-07	2509374
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-16 03:15:21-07	2509375
/	198.51.100.152	GET	200 OK	2016-07-16 03:14:54-07	2509376
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 03:15:26-07	2509377
/	203.0.113.125	GET	200 OK	2016-07-16 03:15:00-07	2509378
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-16 03:15:58-07	2509379
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 03:15:39-07	2509380
/	192.0.2.66	GET	200 OK	2016-07-16 03:15:07-07	2509381
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 03:16:03-07	2509382
/	192.0.2.167	GET	200 OK	2016-07-16 03:15:17-07	2509383
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-16 03:15:56-07	2509384
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-16 03:16:17-07	2509385
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 03:15:52-07	2509386
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-16 03:16:01-07	2509387
/	192.0.2.26	GET	200 OK	2016-07-16 03:15:21-07	2509388
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 03:15:37-07	2509389
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-16 03:15:56-07	2509390
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 03:15:46-07	2509391
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 03:16:09-07	2509392
/	198.51.100.171	GET	200 OK	2016-07-16 03:15:30-07	2509393
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-16 03:16:17-07	2509394
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-16 03:16:14-07	2509395
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 03:16:06-07	2509396
/	192.0.2.129	GET	200 OK	2016-07-16 03:15:36-07	2509397
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-16 03:16:33-07	2509398
/	203.0.113.63	GET	200 OK	2016-07-16 03:15:38-07	2509399
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-16 03:16:29-07	2509400
/	203.0.113.6	GET	200 OK	2016-07-16 03:15:45-07	2509401
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-16 03:16:03-07	2509402
/	203.0.113.64	GET	200 OK	2016-07-16 03:15:46-07	2509403
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 03:16:21-07	2509404
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 03:16:44-07	2509405
/	192.0.2.66	GET	200 OK	2016-07-16 03:15:55-07	2509406
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-16 03:16:10-07	2509407
/	198.51.100.114	GET	200 OK	2016-07-16 03:15:58-07	2509408
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 03:16:23-07	2509409
/	203.0.113.91	GET	200 OK	2016-07-16 03:16:07-07	2509410
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-16 03:16:34-07	2509411
/	192.0.2.68	GET	200 OK	2016-07-16 03:16:08-07	2509412
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 03:16:26-07	2509413
/	203.0.113.88	GET	200 OK	2016-07-16 03:16:18-07	2509414
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-16 03:16:58-07	2509415
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-16 03:16:57-07	2509416
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-16 03:17:15-07	2509417
/	192.0.2.73	GET	200 OK	2016-07-16 03:16:22-07	2509418
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 03:17:11-07	2509419
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 03:16:53-07	2509420
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-16 03:17:12-07	2509421
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 03:16:44-07	2509422
/	192.0.2.247	GET	200 OK	2016-07-16 03:16:25-07	2509423
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-16 03:17:04-07	2509424
/	192.0.2.119	GET	200 OK	2016-07-16 03:16:32-07	2509425
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-16 03:17:17-07	2509426
/	192.0.2.204	GET	200 OK	2016-07-16 03:16:35-07	2509427
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-16 03:16:57-07	2509428
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 03:17:24-07	2509429
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 03:17:17-07	2509430
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 03:16:52-07	2509431
/	203.0.113.117	GET	200 OK	2016-07-16 03:16:37-07	2509432
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-16 03:16:54-07	2509433
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-16 03:17:19-07	2509434
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-16 03:17:27-07	2509435
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-16 03:16:57-07	2509436
/	198.51.100.83	GET	200 OK	2016-07-16 03:16:44-07	2509437
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 03:17:34-07	2509438
/	192.0.2.133	GET	200 OK	2016-07-16 03:16:52-07	2509439
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-16 03:17:07-07	2509440
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-16 03:17:50-07	2509441
/	192.0.2.61	GET	200 OK	2016-07-16 09:51:38-07	2524365
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-16 03:17:46-07	2509442
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-16 03:17:13-07	2509443
/	192.0.2.122	GET	200 OK	2016-07-16 03:17:02-07	2509444
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-16 03:17:41-07	2509445
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 03:17:39-07	2509446
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 03:17:45-07	2509447
/	198.51.100.237	GET	200 OK	2016-07-16 03:17:06-07	2509448
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-16 03:17:55-07	2509449
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-16 03:17:34-07	2509450
/	203.0.113.24	GET	200 OK	2016-07-16 03:17:09-07	2509451
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 03:17:55-07	2509452
/	192.0.2.203	GET	200 OK	2016-07-16 03:17:15-07	2509453
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-16 03:18:14-07	2509454
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 03:18:10-07	2509455
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 03:17:58-07	2509456
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 03:18:14-07	2509457
/	203.0.113.186	GET	200 OK	2016-07-16 03:17:16-07	2509458
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-16 03:17:44-07	2509459
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-16 03:17:53-07	2509460
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-16 03:17:56-07	2509461
/	192.0.2.239	GET	200 OK	2016-07-16 03:17:19-07	2509462
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-16 03:18:15-07	2509463
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-16 03:17:59-07	2509464
/	203.0.113.228	GET	200 OK	2016-07-16 03:17:21-07	2509465
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-16 03:17:44-07	2509466
/	192.0.2.38	GET	200 OK	2016-07-16 03:17:25-07	2509467
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 03:18:25-07	2509468
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 03:17:57-07	2509469
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-16 03:18:03-07	2509470
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-16 03:17:59-07	2509471
/	192.0.2.126	GET	200 OK	2016-07-16 03:17:34-07	2509472
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-16 03:18:19-07	2509473
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 03:18:04-07	2509474
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 03:18:25-07	2509475
/	192.0.2.207	GET	200 OK	2016-07-16 03:17:36-07	2509476
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-16 03:18:03-07	2509477
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 03:18:03-07	2509478
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-16 03:17:57-07	2509479
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-16 03:17:58-07	2509480
/	198.51.100.103	GET	200 OK	2016-07-16 03:17:40-07	2509481
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-16 03:18:35-07	2509482
/	203.0.113.94	GET	200 OK	2016-07-16 03:17:48-07	2509483
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 03:18:17-07	2509484
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 03:18:14-07	2509485
/	203.0.113.222	GET	200 OK	2016-07-16 03:17:54-07	2509486
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-16 03:18:10-07	2509487
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-16 03:18:21-07	2509488
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-16 03:18:30-07	2509489
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 03:18:48-07	2509490
/	192.0.2.159	GET	200 OK	2016-07-16 03:17:57-07	2509491
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 03:18:44-07	2509492
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 03:18:40-07	2509493
/	203.0.113.79	GET	200 OK	2016-07-16 03:18:06-07	2509494
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-16 03:18:43-07	2509495
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-16 03:18:23-07	2509496
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-16 03:18:35-07	2509497
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-16 03:19:01-07	2509498
/	203.0.113.174	GET	200 OK	2016-07-16 03:18:12-07	2509499
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 03:18:52-07	2509500
/article/candidate-is-jerkk	203.0.113.174	GET	404 NOT FOUND	2016-07-16 03:18:31-07	2509501
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-16 03:18:39-07	2509502
/	203.0.113.137	GET	200 OK	2016-07-16 03:18:16-07	2509503
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 03:18:58-07	2509504
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 03:19:09-07	2509505
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 03:18:33-07	2509506
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 03:19:04-07	2509507
/	203.0.113.243	GET	200 OK	2016-07-16 03:18:26-07	2509508
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-16 03:19:00-07	2509509
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-16 03:18:55-07	2509510
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-16 03:19:24-07	2509511
/	203.0.113.104	GET	200 OK	2016-07-16 03:18:27-07	2509512
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-16 03:18:54-07	2509513
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-16 03:19:20-07	2509514
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-16 03:19:04-07	2509515
/	203.0.113.160	GET	200 OK	2016-07-16 03:18:29-07	2509516
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-16 03:19:24-07	2509517
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-16 03:19:25-07	2509518
/	198.51.100.46	GET	200 OK	2016-07-16 03:18:33-07	2509519
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 03:19:13-07	2509520
/	203.0.113.30	GET	200 OK	2016-07-16 03:18:40-07	2509521
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-16 03:19:21-07	2509522
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-16 03:19:30-07	2509523
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-16 03:19:03-07	2509524
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 03:19:36-07	2509525
/	203.0.113.93	GET	200 OK	2016-07-16 03:18:44-07	2509526
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-16 03:19:32-07	2509527
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-16 03:19:18-07	2509528
/	203.0.113.24	GET	200 OK	2016-07-16 03:18:45-07	2509529
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 03:19:20-07	2509530
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-16 03:19:05-07	2509531
/	192.0.2.82	GET	200 OK	2016-07-16 03:18:55-07	2509532
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-16 03:19:10-07	2509533
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-16 03:19:55-07	2509534
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-16 03:19:39-07	2509535
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-16 03:19:38-07	2509536
/	192.0.2.79	GET	200 OK	2016-07-16 03:19:03-07	2509537
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 03:19:28-07	2509538
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-16 03:19:35-07	2509539
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 03:19:37-07	2509540
/	192.0.2.114	GET	200 OK	2016-07-16 03:19:08-07	2509541
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-16 03:20:01-07	2509542
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-16 03:19:25-07	2509543
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-16 03:19:57-07	2509544
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-16 03:19:38-07	2509545
/	198.51.100.47	GET	200 OK	2016-07-16 03:19:15-07	2509546
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-16 03:20:14-07	2509547
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-16 03:19:59-07	2509548
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 03:19:52-07	2509549
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-16 03:19:35-07	2509550
/	192.0.2.231	GET	200 OK	2016-07-16 03:19:18-07	2509551
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-16 03:19:56-07	2509552
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-16 03:19:43-07	2509553
/	192.0.2.126	GET	200 OK	2016-07-16 03:19:27-07	2509554
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-16 03:20:23-07	2509555
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-16 03:20:18-07	2509556
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-16 03:20:16-07	2509557
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-16 03:19:45-07	2509558
/	192.0.2.11	GET	200 OK	2016-07-16 03:19:30-07	2509559
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 03:20:26-07	2509560
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 03:19:45-07	2509561
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-16 03:20:00-07	2509562
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-16 03:20:28-07	2509563
/	203.0.113.220	GET	200 OK	2016-07-16 03:19:39-07	2509564
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-16 03:20:30-07	2509565
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-16 03:20:14-07	2509566
/	203.0.113.144	GET	200 OK	2016-07-16 03:19:49-07	2509567
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 03:20:45-07	2509568
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 03:20:05-07	2509569
/	203.0.113.224	GET	200 OK	2016-07-16 03:19:56-07	2509570
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-16 03:20:20-07	2509571
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 03:20:51-07	2509572
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 03:20:51-07	2509573
/	198.51.100.112	GET	200 OK	2016-07-16 03:19:57-07	2509574
/article/so-many-bearsw	198.51.100.112	GET	404 NOT FOUND	2016-07-16 03:20:30-07	2509575
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 03:20:20-07	2509576
/	203.0.113.240	GET	200 OK	2016-07-16 03:20:01-07	2509577
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-16 03:20:21-07	2509578
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-16 03:20:17-07	2509579
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 03:20:56-07	2509580
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-16 03:20:42-07	2509581
/	192.0.2.32	GET	200 OK	2016-07-16 03:20:09-07	2509582
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 03:20:27-07	2509583
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 03:20:58-07	2509584
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-16 03:20:25-07	2509585
/	203.0.113.7	GET	200 OK	2016-07-16 03:20:14-07	2509586
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-16 03:20:43-07	2509587
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-16 03:20:30-07	2509588
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-16 03:20:45-07	2509589
/	198.51.100.227	GET	200 OK	2016-07-16 03:20:20-07	2509590
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-16 03:20:40-07	2509591
/	203.0.113.72	GET	200 OK	2016-07-16 03:20:30-07	2509592
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-16 03:21:17-07	2509593
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 03:20:59-07	2509594
/	198.51.100.218	GET	200 OK	2016-07-16 03:20:32-07	2509595
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-16 03:21:31-07	2509596
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-16 03:21:18-07	2509597
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 03:21:07-07	2509598
/	192.0.2.75	GET	200 OK	2016-07-16 03:20:34-07	2509599
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-16 03:21:14-07	2509600
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 03:21:00-07	2509601
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 03:20:52-07	2509602
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-16 03:20:56-07	2509603
/	192.0.2.240	GET	200 OK	2016-07-16 03:20:41-07	2509604
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-16 03:20:58-07	2509605
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-16 03:21:36-07	2509606
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-16 03:21:01-07	2509607
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-16 03:21:00-07	2509608
/	203.0.113.129	GET	200 OK	2016-07-16 03:20:47-07	2509609
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-16 03:21:43-07	2509610
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 03:21:12-07	2509611
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 03:21:31-07	2509612
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-16 03:21:29-07	2509613
/	198.51.100.212	GET	200 OK	2016-07-16 03:20:49-07	2509614
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-16 03:21:46-07	2509615
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 03:21:06-07	2509616
/	192.0.2.105	GET	200 OK	2016-07-16 03:20:58-07	2509617
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 03:21:34-07	2509618
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 03:21:44-07	2509619
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 03:21:25-07	2509620
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-16 03:21:37-07	2509621
/	198.51.100.167	GET	200 OK	2016-07-16 03:21:02-07	2509622
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-16 03:21:26-07	2509623
/	192.0.2.76	GET	200 OK	2016-07-16 03:21:09-07	2509624
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-16 03:22:02-07	2509625
/	203.0.113.238	GET	200 OK	2016-07-16 03:21:18-07	2509626
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-16 03:21:43-07	2509627
/	192.0.2.87	GET	200 OK	2016-07-16 03:21:23-07	2509628
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-16 03:22:07-07	2509629
/	203.0.113.82	GET	200 OK	2016-07-16 09:53:56-07	2524461
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-16 03:22:19-07	2509630
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-16 03:22:20-07	2509631
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-16 03:21:53-07	2509632
/	192.0.2.1	GET	200 OK	2016-07-16 03:21:29-07	2509633
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 03:21:57-07	2509634
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 03:22:29-07	2509635
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 03:22:05-07	2509636
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 03:21:48-07	2509637
/	203.0.113.161	GET	200 OK	2016-07-16 03:21:36-07	2509638
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 03:21:57-07	2509639
/	203.0.113.43	GET	200 OK	2016-07-16 03:21:38-07	2509640
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-16 03:22:29-07	2509641
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 03:22:06-07	2509642
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 03:22:28-07	2509643
/	203.0.113.90	GET	200 OK	2016-07-16 03:21:44-07	2509644
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-16 03:22:15-07	2509645
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-16 03:22:15-07	2509646
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 03:22:35-07	2509647
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-16 03:22:11-07	2509648
/	198.51.100.160	GET	200 OK	2016-07-16 03:21:50-07	2509649
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-16 03:22:45-07	2509650
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 03:22:39-07	2509651
/	203.0.113.194	GET	200 OK	2016-07-16 03:21:55-07	2509652
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-16 03:22:34-07	2509653
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-16 03:22:12-07	2509654
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-16 03:22:52-07	2509655
/	198.51.100.75	GET	200 OK	2016-07-16 03:22:03-07	2509656
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-16 03:22:36-07	2509657
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-16 03:22:41-07	2509658
/	198.51.100.9	GET	200 OK	2016-07-16 03:22:05-07	2509659
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-16 03:22:50-07	2509660
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-16 03:22:26-07	2509661
/	192.0.2.228	GET	200 OK	2016-07-16 03:22:06-07	2509662
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-16 03:23:03-07	2509663
/	198.51.100.140	GET	200 OK	2016-07-16 03:22:12-07	2509664
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-16 03:23:11-07	2509665
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-16 03:22:57-07	2509666
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 03:23:08-07	2509667
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-16 03:22:59-07	2509668
/	198.51.100.102	GET	200 OK	2016-07-16 03:22:17-07	2509669
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-16 03:22:33-07	2509670
/	203.0.113.158	GET	200 OK	2016-07-16 03:22:24-07	2509671
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 03:23:19-07	2509672
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 03:22:59-07	2509673
/	203.0.113.161	GET	200 OK	2016-07-16 03:22:34-07	2509674
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 03:23:29-07	2509675
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 03:23:18-07	2509676
/	203.0.113.80	GET	200 OK	2016-07-16 03:22:42-07	2509677
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 03:23:20-07	2509678
/	203.0.113.13	GET	200 OK	2016-07-16 03:22:46-07	2509679
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 03:23:16-07	2509680
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-16 03:23:13-07	2509681
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 03:23:04-07	2509682
/	198.51.100.142	GET	200 OK	2016-07-16 03:22:55-07	2509683
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 03:23:43-07	2509684
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 03:23:52-07	2509685
/	203.0.113.222	GET	200 OK	2016-07-16 03:22:57-07	2509686
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 03:23:23-07	2509687
/	203.0.113.39	GET	200 OK	2016-07-16 03:23:04-07	2509688
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-16 03:23:30-07	2509689
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-16 03:23:55-07	2509690
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-16 03:23:46-07	2509691
/	198.51.100.181	GET	200 OK	2016-07-16 03:23:09-07	2509692
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-16 03:23:53-07	2509693
/	203.0.113.196	GET	200 OK	2016-07-16 03:23:16-07	2509694
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 03:24:03-07	2509695
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-16 03:23:34-07	2509696
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-16 03:23:46-07	2509697
/	192.0.2.92	GET	200 OK	2016-07-16 03:23:26-07	2509698
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 03:23:50-07	2509699
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 03:24:06-07	2509700
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-16 03:23:46-07	2509701
/	198.51.100.196	GET	200 OK	2016-07-16 03:23:36-07	2509702
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 03:23:51-07	2509703
/	192.0.2.44	GET	200 OK	2016-07-16 03:23:41-07	2509704
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-16 03:24:39-07	2509705
/	198.51.100.138	GET	200 OK	2016-07-16 03:23:45-07	2509706
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 03:24:28-07	2509707
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 03:24:12-07	2509708
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 03:24:07-07	2509709
/	198.51.100.38	GET	200 OK	2016-07-16 03:23:52-07	2509710
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-16 03:24:37-07	2509711
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-16 03:24:12-07	2509712
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-16 03:24:15-07	2509713
/	192.0.2.207	GET	200 OK	2016-07-16 03:24:02-07	2509714
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 03:25:00-07	2509715
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-16 03:24:51-07	2509716
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 03:24:25-07	2509717
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 03:24:27-07	2509718
/	203.0.113.122	GET	200 OK	2016-07-16 03:24:05-07	2509719
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-16 03:24:26-07	2509720
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-16 03:24:26-07	2509721
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-16 03:24:57-07	2509722
/	203.0.113.83	GET	200 OK	2016-07-16 03:24:11-07	2509723
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-16 03:24:58-07	2509724
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-16 03:24:38-07	2509726
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-16 03:25:05-07	2509727
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-16 03:24:57-07	2509728
/	203.0.113.55	GET	200 OK	2016-07-16 03:24:23-07	2509729
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-16 03:25:13-07	2509730
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-16 03:24:44-07	2509731
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-16 03:25:14-07	2509732
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-16 03:24:47-07	2509733
/	198.51.100.22	GET	200 OK	2016-07-16 03:24:30-07	2509734
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-16 03:25:19-07	2509735
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-16 03:24:58-07	2509736
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-16 03:25:29-07	2509737
/	198.51.100.208	GET	200 OK	2016-07-16 03:24:33-07	2509738
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-16 03:25:29-07	2509739
/	198.51.100.238	GET	200 OK	2016-07-16 03:24:34-07	2509740
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-16 03:25:27-07	2509741
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-16 03:24:59-07	2509742
/	192.0.2.105	GET	200 OK	2016-07-16 03:24:38-07	2509743
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 03:25:27-07	2509744
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-16 03:24:54-07	2509745
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-16 03:25:15-07	2509746
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 03:25:15-07	2509747
/	198.51.100.173	GET	200 OK	2016-07-16 03:24:48-07	2509748
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-16 03:25:21-07	2509749
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 03:25:42-07	2509750
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 03:25:25-07	2509751
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 03:25:47-07	2509752
/	203.0.113.10	GET	200 OK	2016-07-16 03:24:52-07	2509753
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-16 03:25:33-07	2509754
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 03:25:41-07	2509755
/	203.0.113.115	GET	200 OK	2016-07-16 03:24:54-07	2509756
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 03:25:36-07	2509757
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 03:25:42-07	2509758
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-16 03:25:51-07	2509759
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 03:25:10-07	2509760
/	203.0.113.106	GET	200 OK	2016-07-16 03:25:03-07	2509761
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-16 03:25:35-07	2509762
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-16 03:25:32-07	2509763
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-16 03:26:03-07	2509764
/	198.51.100.74	GET	200 OK	2016-07-16 03:25:08-07	2509765
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-16 03:25:54-07	2509766
/	203.0.113.92	GET	200 OK	2016-07-16 03:25:14-07	2509767
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 03:26:13-07	2509768
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-16 03:25:41-07	2509769
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 03:25:38-07	2509770
/	198.51.100.234	GET	200 OK	2016-07-16 03:25:22-07	2509771
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-16 03:25:48-07	2509772
/	203.0.113.114	GET	200 OK	2016-07-16 03:25:25-07	2509773
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 03:25:49-07	2509774
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-16 03:26:02-07	2509775
/	192.0.2.136	GET	200 OK	2016-07-16 03:25:33-07	2509776
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-16 03:25:53-07	2509777
/	203.0.113.201	GET	200 OK	2016-07-16 03:25:41-07	2509778
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-16 03:26:11-07	2509779
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-16 03:26:24-07	2509780
/	203.0.113.204	GET	200 OK	2016-07-16 03:25:50-07	2509781
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 03:26:14-07	2509782
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 03:26:08-07	2509783
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-16 03:26:23-07	2509784
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 03:26:45-07	2509785
/	192.0.2.36	GET	200 OK	2016-07-16 03:25:57-07	2509786
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-16 03:26:30-07	2509787
/	192.0.2.69	GET	200 OK	2016-07-16 03:25:59-07	2509788
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-16 03:26:40-07	2509789
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-16 03:26:14-07	2509790
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-16 03:26:52-07	2509791
/	198.51.100.25	GET	200 OK	2016-07-16 03:26:00-07	2509792
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 03:26:42-07	2509793
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 03:26:39-07	2509794
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 03:26:58-07	2509795
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 03:26:49-07	2509796
/	192.0.2.253	GET	200 OK	2016-07-16 03:26:03-07	2509797
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-16 03:26:19-07	2509798
/	198.51.100.106	GET	200 OK	2016-07-16 03:26:09-07	2509799
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-16 03:27:07-07	2509800
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-16 03:26:29-07	2509801
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-16 03:26:59-07	2509802
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-16 03:27:02-07	2509803
/	198.51.100.88	GET	200 OK	2016-07-16 03:26:16-07	2509804
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 03:27:07-07	2509805
/	192.0.2.187	GET	200 OK	2016-07-16 03:26:17-07	2509806
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-16 03:27:15-07	2509807
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-16 03:27:11-07	2509808
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-16 03:27:10-07	2509809
/	198.51.100.143	GET	200 OK	2016-07-16 03:26:25-07	2509810
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-16 03:27:05-07	2509811
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-16 03:27:10-07	2509812
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 03:27:16-07	2509813
/	198.51.100.169	GET	200 OK	2016-07-16 03:26:33-07	2509814
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-16 03:27:13-07	2509815
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 03:27:08-07	2509816
/	198.51.100.109	GET	200 OK	2016-07-16 03:26:43-07	2509817
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-16 03:27:27-07	2509818
/	198.51.100.82	GET	200 OK	2016-07-16 03:26:53-07	2509819
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 03:27:39-07	2509820
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 03:27:12-07	2509821
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-16 03:27:10-07	2509822
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 03:27:18-07	2509823
/	198.51.100.123	GET	200 OK	2016-07-16 03:26:57-07	2509824
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-16 03:27:48-07	2509825
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-16 03:27:22-07	2509826
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 03:27:34-07	2509827
/	198.51.100.227	GET	200 OK	2016-07-16 03:27:01-07	2509828
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-16 03:27:53-07	2509829
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-16 03:27:25-07	2509830
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-16 03:27:23-07	2509831
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-16 03:27:35-07	2509832
/	192.0.2.184	GET	200 OK	2016-07-16 03:27:11-07	2509833
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 03:27:44-07	2509834
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-16 03:28:06-07	2509835
/	192.0.2.3	GET	200 OK	2016-07-16 03:27:15-07	2509836
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-16 03:27:59-07	2509837
/	198.51.100.143	GET	200 OK	2016-07-16 03:27:24-07	2509838
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 03:27:51-07	2509839
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-16 03:28:23-07	2509840
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-16 03:28:23-07	2509841
/	192.0.2.73	GET	200 OK	2016-07-16 03:27:26-07	2509842
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-16 03:27:57-07	2509843
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-16 03:27:48-07	2509844
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-16 03:28:08-07	2509845
/	198.51.100.22	GET	200 OK	2016-07-16 03:27:33-07	2509846
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-16 03:28:04-07	2509847
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-16 03:28:08-07	2509848
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-16 03:28:00-07	2509849
/	203.0.113.135	GET	200 OK	2016-07-16 03:27:34-07	2509850
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-16 03:28:14-07	2509851
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-16 03:28:33-07	2509852
/	192.0.2.238	GET	200 OK	2016-07-16 03:27:43-07	2509853
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-16 03:28:01-07	2509854
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-16 03:28:39-07	2509855
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-16 03:28:41-07	2509856
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-16 03:27:58-07	2509857
/	192.0.2.153	GET	200 OK	2016-07-16 03:27:45-07	2509858
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-16 03:28:12-07	2509859
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-16 03:28:16-07	2509860
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-16 03:28:26-07	2509861
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 03:28:16-07	2509862
/	192.0.2.54	GET	200 OK	2016-07-16 03:27:49-07	2509863
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-16 03:28:07-07	2509864
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-16 03:28:05-07	2509865
/	203.0.113.226	GET	200 OK	2016-07-16 03:27:56-07	2509866
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-16 03:28:23-07	2509867
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-16 03:28:39-07	2509868
/	198.51.100.104	GET	200 OK	2016-07-16 03:27:57-07	2509869
/article/so-many-bearsz	198.51.100.104	GET	404 NOT FOUND	2016-07-16 03:28:14-07	2509870
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-16 03:28:32-07	2509871
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-16 03:28:57-07	2509872
/	192.0.2.202	GET	200 OK	2016-07-16 03:28:01-07	2509873
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-16 03:28:27-07	2509874
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-16 03:28:19-07	2509875
/	198.51.100.166	GET	200 OK	2016-07-16 03:28:05-07	2509876
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 03:28:27-07	2509877
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 03:28:59-07	2509878
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 03:28:45-07	2509879
/	192.0.2.241	GET	200 OK	2016-07-16 03:28:07-07	2509880
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-16 03:29:02-07	2509881
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 03:28:28-07	2509882
/	192.0.2.201	GET	200 OK	2016-07-16 03:28:13-07	2509883
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 03:28:53-07	2509884
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 03:29:07-07	2509885
/	203.0.113.127	GET	200 OK	2016-07-16 03:28:15-07	2509886
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 03:28:31-07	2509887
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-16 03:29:04-07	2509888
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-16 03:28:44-07	2509889
/	203.0.113.126	GET	200 OK	2016-07-16 03:28:23-07	2509890
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-16 03:28:53-07	2509891
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-16 03:29:06-07	2509892
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-16 03:28:57-07	2509893
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-16 03:29:14-07	2509894
/	203.0.113.199	GET	200 OK	2016-07-16 03:28:25-07	2509895
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-16 03:28:51-07	2509896
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 03:28:57-07	2509897
/	192.0.2.24	GET	200 OK	2016-07-16 03:28:31-07	2509898
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-16 03:28:55-07	2509899
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-16 03:29:10-07	2509900
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-16 03:29:14-07	2509901
/	192.0.2.113	GET	200 OK	2016-07-16 03:28:32-07	2509902
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 03:28:56-07	2509903
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-16 03:29:23-07	2509904
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-16 03:28:47-07	2509905
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-16 03:28:53-07	2509906
/	198.51.100.4	GET	200 OK	2016-07-16 03:28:34-07	2509907
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-16 03:29:31-07	2509908
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-16 03:29:24-07	2509909
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-16 03:29:07-07	2509910
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 03:29:20-07	2509911
/	192.0.2.241	GET	200 OK	2016-07-16 03:28:44-07	2509912
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-16 03:29:30-07	2509913
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-16 03:29:41-07	2509914
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-16 03:29:41-07	2509915
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 03:29:43-07	2509916
/	192.0.2.61	GET	200 OK	2016-07-16 03:28:52-07	2509917
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-16 03:29:37-07	2509918
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-16 03:29:34-07	2509919
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-16 03:29:41-07	2509920
/	192.0.2.114	GET	200 OK	2016-07-16 03:28:57-07	2509921
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 03:29:32-07	2509922
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-16 03:29:30-07	2509923
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-16 03:29:40-07	2509924
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-16 03:29:17-07	2509925
/	192.0.2.20	GET	200 OK	2016-07-16 03:28:58-07	2509926
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-16 03:29:18-07	2509927
/	203.0.113.146	GET	200 OK	2016-07-16 03:28:59-07	2509928
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 03:29:51-07	2509929
/	198.51.100.33	GET	200 OK	2016-07-16 03:29:04-07	2509930
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-16 03:29:56-07	2509931
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-16 03:29:24-07	2509932
/	192.0.2.98	GET	200 OK	2016-07-16 03:29:11-07	2509933
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-16 03:29:26-07	2509934
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-16 03:29:32-07	2509935
/	198.51.100.4	GET	200 OK	2016-07-16 03:29:12-07	2509936
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 03:29:42-07	2509937
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 03:30:05-07	2509938
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-16 03:30:11-07	2509939
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 03:29:29-07	2509940
/	203.0.113.229	GET	200 OK	2016-07-16 03:29:22-07	2509941
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-16 03:30:13-07	2509942
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 03:30:08-07	2509943
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-16 03:29:49-07	2509944
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-16 03:29:47-07	2509945
/	203.0.113.102	GET	200 OK	2016-07-16 03:29:31-07	2509946
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-16 03:30:02-07	2509947
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-16 03:30:20-07	2509948
/	203.0.113.23	GET	200 OK	2016-07-16 03:29:40-07	2509949
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 03:30:08-07	2509950
/	192.0.2.167	GET	200 OK	2016-07-16 03:29:48-07	2509951
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-16 03:30:48-07	2509952
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-16 03:30:46-07	2509953
/	192.0.2.131	GET	200 OK	2016-07-16 03:29:50-07	2509954
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-16 03:30:19-07	2509955
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 03:30:42-07	2509956
/	203.0.113.167	GET	200 OK	2016-07-16 03:29:51-07	2509957
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-16 03:30:18-07	2509958
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-16 03:30:16-07	2509959
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-16 03:30:40-07	2509960
/	192.0.2.211	GET	200 OK	2016-07-16 03:29:56-07	2509961
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-16 03:30:42-07	2509962
/	198.51.100.45	GET	200 OK	2016-07-16 03:30:00-07	2509963
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 03:30:23-07	2509964
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-16 03:30:27-07	2509965
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 03:30:55-07	2509966
/	198.51.100.221	GET	200 OK	2016-07-16 03:30:09-07	2509967
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-16 03:30:50-07	2509968
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 03:30:42-07	2509969
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 03:30:43-07	2509970
/	198.51.100.67	GET	200 OK	2016-07-16 03:30:14-07	2509971
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-16 03:31:06-07	2509972
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-16 03:30:29-07	2509973
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-16 03:30:52-07	2509974
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 03:30:45-07	2509975
/	203.0.113.169	GET	200 OK	2016-07-16 03:30:21-07	2509976
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-16 03:30:45-07	2509977
/	198.51.100.187	GET	200 OK	2016-07-16 03:30:29-07	2509978
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 03:31:10-07	2509979
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 03:30:52-07	2509980
/	198.51.100.67	GET	200 OK	2016-07-16 03:30:39-07	2509981
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 03:30:54-07	2509982
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-16 03:31:36-07	2509983
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-16 03:31:08-07	2509984
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-16 03:31:17-07	2509985
/	203.0.113.103	GET	200 OK	2016-07-16 03:30:41-07	2509986
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 03:31:08-07	2509987
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 03:31:13-07	2509988
/	198.51.100.147	GET	200 OK	2016-07-16 03:30:43-07	2509989
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-16 03:31:42-07	2509990
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-16 03:31:38-07	2509991
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-16 03:31:03-07	2509992
/	192.0.2.119	GET	200 OK	2016-07-16 03:30:45-07	2509993
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-16 03:31:24-07	2509994
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-16 03:31:31-07	2509995
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-16 03:31:12-07	2509996
/	203.0.113.92	GET	200 OK	2016-07-16 03:30:55-07	2509997
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-16 03:31:13-07	2509998
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 03:31:23-07	2509999
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-16 03:31:46-07	2510000
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 03:31:10-07	2510001
/	198.51.100.203	GET	200 OK	2016-07-16 03:31:01-07	2510002
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 03:31:36-07	2510003
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-16 03:31:56-07	2510004
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 03:31:51-07	2510005
/	198.51.100.153	GET	200 OK	2016-07-16 03:31:03-07	2510006
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 03:31:47-07	2510007
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 03:31:30-07	2510008
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 03:31:47-07	2510009
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 03:31:25-07	2510010
/	192.0.2.210	GET	200 OK	2016-07-16 03:31:06-07	2510011
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-16 03:31:23-07	2510012
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-16 03:31:36-07	2510013
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-16 03:31:35-07	2510014
/	198.51.100.215	GET	200 OK	2016-07-16 03:31:09-07	2510015
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 03:31:56-07	2510016
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 03:32:04-07	2510017
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 03:31:48-07	2510018
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 03:31:46-07	2510019
/	198.51.100.176	GET	200 OK	2016-07-16 03:31:16-07	2510020
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 03:32:15-07	2510021
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 03:31:41-07	2510022
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-16 03:32:05-07	2510023
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-16 03:32:09-07	2510024
/	192.0.2.93	GET	200 OK	2016-07-16 03:31:17-07	2510025
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-16 03:31:56-07	2510026
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-16 03:31:43-07	2510027
/	198.51.100.109	GET	200 OK	2016-07-16 03:31:26-07	2510028
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 03:32:18-07	2510029
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-16 03:31:44-07	2510030
/	198.51.100.132	GET	200 OK	2016-07-16 03:31:31-07	2510031
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-16 03:32:21-07	2510032
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-16 03:32:12-07	2510033
/	203.0.113.173	GET	200 OK	2016-07-16 03:31:41-07	2510034
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-16 03:32:26-07	2510035
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 03:32:13-07	2510036
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-16 03:32:22-07	2510037
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 03:32:39-07	2510038
/	203.0.113.149	GET	200 OK	2016-07-16 03:31:47-07	2510039
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-16 03:32:02-07	2510040
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 03:32:11-07	2510041
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-16 03:32:30-07	2510042
/	198.51.100.83	GET	200 OK	2016-07-16 03:31:53-07	2510043
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 03:32:17-07	2510044
/	192.0.2.22	GET	200 OK	2016-07-16 03:31:54-07	2510045
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-16 03:32:47-07	2510046
/	192.0.2.141	GET	200 OK	2016-07-16 03:32:04-07	2510047
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 03:32:40-07	2510048
/	192.0.2.120	GET	200 OK	2016-07-16 03:32:05-07	2510049
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 03:32:50-07	2510050
/	203.0.113.121	GET	200 OK	2016-07-16 03:32:13-07	2510051
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-16 03:33:05-07	2510052
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 03:32:41-07	2510053
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-16 03:32:31-07	2510054
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-16 03:32:35-07	2510055
/	203.0.113.174	GET	200 OK	2016-07-16 03:32:16-07	2510056
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 03:33:13-07	2510057
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-16 03:32:35-07	2510058
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-16 03:32:41-07	2510059
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 03:32:53-07	2510060
/	203.0.113.19	GET	200 OK	2016-07-16 03:32:22-07	2510061
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-16 03:33:13-07	2510062
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-16 03:32:43-07	2510063
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-16 03:33:04-07	2510064
/	203.0.113.171	GET	200 OK	2016-07-16 03:32:26-07	2510065
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-16 03:33:17-07	2510066
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-16 03:32:41-07	2510067
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-16 03:32:59-07	2510068
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-16 03:32:43-07	2510069
/	192.0.2.92	GET	200 OK	2016-07-16 03:32:28-07	2510070
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-16 03:33:01-07	2510071
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 03:33:10-07	2510072
/	203.0.113.151	GET	200 OK	2016-07-16 03:32:35-07	2510073
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 03:32:59-07	2510074
/	203.0.113.184	GET	200 OK	2016-07-16 03:32:45-07	2510075
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 03:33:35-07	2510076
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 03:33:15-07	2510077
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-16 03:33:31-07	2510078
/	192.0.2.37	GET	200 OK	2016-07-16 03:32:51-07	2510079
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-16 03:33:33-07	2510080
/	192.0.2.176	GET	200 OK	2016-07-16 03:32:53-07	2510081
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-16 03:33:15-07	2510082
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-16 03:33:08-07	2510083
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-16 03:33:23-07	2510084
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-16 03:33:15-07	2510085
/	192.0.2.211	GET	200 OK	2016-07-16 03:33:01-07	2510086
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 03:33:40-07	2510087
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-16 03:33:30-07	2510088
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-16 03:33:25-07	2510089
/	203.0.113.75	GET	200 OK	2016-07-16 03:33:11-07	2510090
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-16 03:33:51-07	2510091
/	203.0.113.65	GET	200 OK	2016-07-16 03:33:14-07	2510092
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-16 03:33:41-07	2510093
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 03:33:52-07	2510094
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 03:34:13-07	2510095
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 03:33:35-07	2510096
/	203.0.113.231	GET	200 OK	2016-07-16 03:33:23-07	2510097
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-16 03:34:20-07	2510098
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-16 03:34:13-07	2510099
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-16 03:34:00-07	2510100
/	203.0.113.181	GET	200 OK	2016-07-16 03:33:29-07	2510101
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-16 03:33:45-07	2510102
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 03:34:15-07	2510103
/	198.51.100.30	GET	200 OK	2016-07-16 03:33:38-07	2510104
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-16 03:33:57-07	2510105
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-16 03:34:00-07	2510106
/article/media-obsessed-with-bearsi	198.51.100.30	GET	404 NOT FOUND	2016-07-16 03:34:29-07	2510107
/	198.51.100.108	GET	200 OK	2016-07-16 03:33:41-07	2510108
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-16 03:34:20-07	2510109
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-16 03:34:02-07	2510110
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-16 03:34:14-07	2510111
/	203.0.113.183	GET	200 OK	2016-07-16 03:33:49-07	2510112
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-16 03:34:39-07	2510113
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-16 03:34:38-07	2510114
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-16 03:34:49-07	2510115
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 03:34:43-07	2510116
/	192.0.2.235	GET	200 OK	2016-07-16 03:33:52-07	2510117
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-16 03:34:09-07	2510118
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-16 03:34:29-07	2510119
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-16 03:34:36-07	2510120
/	198.51.100.171	GET	200 OK	2016-07-16 03:33:56-07	2510121
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-16 03:34:30-07	2510122
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 03:34:53-07	2510123
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 03:34:43-07	2510124
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-16 03:34:39-07	2510125
/	198.51.100.42	GET	200 OK	2016-07-16 03:34:02-07	2510126
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-16 03:34:30-07	2510127
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-16 03:34:42-07	2510128
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-16 03:34:29-07	2510129
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-16 03:34:45-07	2510130
/	198.51.100.200	GET	200 OK	2016-07-16 03:34:07-07	2510131
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-16 03:34:32-07	2510132
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 03:34:40-07	2510133
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-16 03:34:49-07	2510134
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-16 03:34:55-07	2510135
/	198.51.100.73	GET	200 OK	2016-07-16 03:34:15-07	2510136
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 03:35:03-07	2510137
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 03:34:36-07	2510138
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-16 03:35:12-07	2510139
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 03:34:53-07	2510140
/	203.0.113.100	GET	200 OK	2016-07-16 03:34:17-07	2510141
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-16 03:34:36-07	2510142
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-16 03:34:42-07	2510143
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-16 03:34:50-07	2510144
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-16 03:35:07-07	2510145
/	198.51.100.215	GET	200 OK	2016-07-16 03:34:21-07	2510146
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-16 03:34:45-07	2510147
/	192.0.2.47	GET	200 OK	2016-07-16 03:34:31-07	2510148
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-16 03:35:15-07	2510149
/	203.0.113.63	GET	200 OK	2016-07-16 03:34:34-07	2510150
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-16 03:34:58-07	2510151
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-16 03:35:18-07	2510152
/	203.0.113.36	GET	200 OK	2016-07-16 03:34:43-07	2510153
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-16 03:35:19-07	2510154
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-16 03:34:58-07	2510155
/	198.51.100.215	GET	200 OK	2016-07-16 03:34:44-07	2510156
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-16 03:35:36-07	2510157
/	192.0.2.81	GET	200 OK	2016-07-16 03:34:54-07	2510158
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-16 03:35:41-07	2510159
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 03:35:45-07	2510160
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 03:35:09-07	2510161
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-16 03:35:44-07	2510162
/	198.51.100.156	GET	200 OK	2016-07-16 03:35:03-07	2510163
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-16 03:35:48-07	2510164
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-16 03:35:25-07	2510165
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 03:35:46-07	2510166
/	192.0.2.92	GET	200 OK	2016-07-16 03:35:06-07	2510167
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-16 03:36:03-07	2510168
/	198.51.100.20	GET	200 OK	2016-07-16 03:35:13-07	2510169
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 03:35:46-07	2510170
/	198.51.100.103	GET	200 OK	2016-07-16 03:35:16-07	2510171
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-16 03:35:36-07	2510172
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-16 03:35:35-07	2510173
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-16 03:35:46-07	2510174
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-16 03:35:52-07	2510175
/	203.0.113.193	GET	200 OK	2016-07-16 03:35:22-07	2510176
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-16 03:36:13-07	2510177
/	203.0.113.110	GET	200 OK	2016-07-16 03:35:29-07	2510178
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-16 03:36:15-07	2510179
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-16 03:36:24-07	2510180
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-16 03:36:01-07	2510181
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-16 03:36:20-07	2510182
/	198.51.100.67	GET	200 OK	2016-07-16 03:35:30-07	2510183
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-16 03:35:46-07	2510184
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-16 03:36:08-07	2510185
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-16 03:36:01-07	2510186
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-16 03:36:16-07	2510187
/	203.0.113.139	GET	200 OK	2016-07-16 03:35:39-07	2510188
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-16 03:36:11-07	2510189
/	203.0.113.216	GET	200 OK	2016-07-16 03:35:46-07	2510190
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-16 03:36:28-07	2510191
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 03:36:21-07	2510192
/	203.0.113.48	GET	200 OK	2016-07-16 03:35:49-07	2510193
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-16 03:36:21-07	2510194
/	203.0.113.62	GET	200 OK	2016-07-16 03:35:52-07	2510195
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 03:36:31-07	2510196
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 03:36:14-07	2510197
/	198.51.100.98	GET	200 OK	2016-07-16 03:35:59-07	2510198
/	203.0.113.44	GET	200 OK	2016-07-16 09:59:27-07	2524653
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 03:36:54-07	2510199
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-16 03:36:43-07	2510200
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 03:36:43-07	2510201
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 03:36:53-07	2510202
/	192.0.2.218	GET	200 OK	2016-07-16 03:36:01-07	2510203
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-16 03:37:00-07	2510204
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 03:36:21-07	2510205
/	198.51.100.42	GET	200 OK	2016-07-16 03:36:03-07	2510206
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-16 03:36:41-07	2510207
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-16 03:36:45-07	2510208
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-16 03:36:36-07	2510209
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-16 03:36:58-07	2510210
/	192.0.2.103	GET	200 OK	2016-07-16 03:36:04-07	2510211
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 03:36:41-07	2510212
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 03:36:29-07	2510213
/	203.0.113.202	GET	200 OK	2016-07-16 03:36:14-07	2510214
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-16 03:36:36-07	2510215
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-16 03:37:10-07	2510216
/	198.51.100.222	GET	200 OK	2016-07-16 03:36:16-07	2510217
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 03:36:48-07	2510218
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-16 03:36:49-07	2510219
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-16 03:36:47-07	2510220
/	198.51.100.128	GET	200 OK	2016-07-16 03:36:21-07	2510221
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-16 03:36:50-07	2510222
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 03:37:19-07	2510223
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-16 03:37:01-07	2510224
/	192.0.2.206	GET	200 OK	2016-07-16 03:36:24-07	2510225
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-16 03:36:50-07	2510226
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-16 03:37:14-07	2510227
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-16 03:36:39-07	2510228
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-16 03:37:08-07	2510229
/	203.0.113.187	GET	200 OK	2016-07-16 03:36:34-07	2510230
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-16 03:37:08-07	2510231
/	198.51.100.207	GET	200 OK	2016-07-16 03:36:43-07	2510232
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 03:37:04-07	2510233
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 03:37:08-07	2510234
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 03:37:07-07	2510235
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-16 03:37:23-07	2510236
/	203.0.113.170	GET	200 OK	2016-07-16 03:36:53-07	2510237
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 03:37:14-07	2510238
/	198.51.100.226	GET	200 OK	2016-07-16 03:36:55-07	2510239
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 03:37:21-07	2510240
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-16 03:37:11-07	2510241
/	192.0.2.112	GET	200 OK	2016-07-16 03:37:00-07	2510242
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 03:37:32-07	2510243
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-16 03:37:43-07	2510244
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-16 03:37:39-07	2510245
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-16 03:37:17-07	2510246
/	192.0.2.240	GET	200 OK	2016-07-16 03:37:01-07	2510247
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 03:37:16-07	2510248
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-16 03:37:36-07	2510249
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 03:37:27-07	2510250
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-16 03:38:01-07	2510251
/	203.0.113.113	GET	200 OK	2016-07-16 03:37:05-07	2510252
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-16 03:38:01-07	2510253
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-16 03:37:59-07	2510254
/	192.0.2.21	GET	200 OK	2016-07-16 03:37:13-07	2510255
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 03:37:50-07	2510256
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-16 03:37:51-07	2510257
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 03:38:03-07	2510258
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-16 03:37:57-07	2510259
/	198.51.100.91	GET	200 OK	2016-07-16 03:37:21-07	2510260
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-16 03:38:20-07	2510261
/	203.0.113.98	GET	200 OK	2016-07-16 03:37:28-07	2510262
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-16 03:37:59-07	2510263
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-16 03:37:46-07	2510264
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-16 03:38:13-07	2510265
/	192.0.2.114	GET	200 OK	2016-07-16 03:37:32-07	2510266
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 03:38:22-07	2510267
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 03:38:13-07	2510268
/	198.51.100.254	GET	200 OK	2016-07-16 03:37:39-07	2510269
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 03:38:32-07	2510270
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 03:38:07-07	2510271
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 03:38:07-07	2510272
/	203.0.113.41	GET	200 OK	2016-07-16 03:37:41-07	2510273
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 03:38:24-07	2510274
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 03:38:17-07	2510275
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-16 03:38:26-07	2510276
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 03:38:12-07	2510277
/	192.0.2.199	GET	200 OK	2016-07-16 03:37:43-07	2510278
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-16 03:38:13-07	2510279
/	198.51.100.85	GET	200 OK	2016-07-16 03:37:44-07	2510280
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-16 03:38:13-07	2510281
/	203.0.113.39	GET	200 OK	2016-07-16 03:37:51-07	2510282
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-16 03:38:19-07	2510283
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-16 03:38:28-07	2510284
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-16 03:38:11-07	2510285
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-16 03:38:39-07	2510286
/	198.51.100.99	GET	200 OK	2016-07-16 03:37:55-07	2510287
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-16 03:38:49-07	2510288
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-16 03:38:16-07	2510289
/	203.0.113.83	GET	200 OK	2016-07-16 03:38:01-07	2510290
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 03:38:54-07	2510291
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-16 03:38:42-07	2510292
/	203.0.113.194	GET	200 OK	2016-07-16 03:38:07-07	2510293
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-16 03:38:39-07	2510294
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-16 03:38:54-07	2510295
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-16 03:39:01-07	2510296
/	198.51.100.65	GET	200 OK	2016-07-16 03:38:17-07	2510297
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-16 03:38:44-07	2510298
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 03:39:11-07	2510299
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-16 03:39:13-07	2510300
/	203.0.113.170	GET	200 OK	2016-07-16 03:38:20-07	2510301
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-16 03:38:54-07	2510302
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-16 03:38:40-07	2510303
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-16 03:38:52-07	2510304
/	198.51.100.198	GET	200 OK	2016-07-16 03:38:30-07	2510305
/article/candidate-is-jerkz	198.51.100.198	GET	404 NOT FOUND	2016-07-16 03:39:18-07	2510306
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-16 03:39:12-07	2510307
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 03:39:15-07	2510308
/	192.0.2.35	GET	200 OK	2016-07-16 03:38:35-07	2510309
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 03:39:30-07	2510310
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-16 03:38:57-07	2510311
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-16 03:39:14-07	2510312
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 03:38:58-07	2510313
/	198.51.100.121	GET	200 OK	2016-07-16 03:38:44-07	2510314
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 03:39:33-07	2510315
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-16 03:39:18-07	2510316
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 03:39:12-07	2510317
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-16 03:39:15-07	2510318
/	198.51.100.147	GET	200 OK	2016-07-16 03:38:54-07	2510319
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-16 03:39:45-07	2510320
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-16 03:39:52-07	2510321
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-16 03:39:09-07	2510322
/	203.0.113.119	GET	200 OK	2016-07-16 03:39:01-07	2510323
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 03:39:18-07	2510324
/	192.0.2.108	GET	200 OK	2016-07-16 03:39:10-07	2510325
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 03:40:02-07	2510326
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-16 03:40:03-07	2510327
/	198.51.100.22	GET	200 OK	2016-07-16 03:39:11-07	2510328
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-16 03:39:38-07	2510329
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-16 03:39:50-07	2510330
/	192.0.2.163	GET	200 OK	2016-07-16 03:39:12-07	2510331
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-16 03:39:40-07	2510332
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-16 03:39:57-07	2510333
/	192.0.2.149	GET	200 OK	2016-07-16 03:39:18-07	2510334
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 03:40:12-07	2510335
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-16 03:39:58-07	2510336
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-16 03:40:00-07	2510337
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-16 03:39:41-07	2510338
/	203.0.113.47	GET	200 OK	2016-07-16 03:39:24-07	2510339
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-16 03:40:20-07	2510340
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-16 03:40:16-07	2510341
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-16 03:39:56-07	2510342
/	192.0.2.209	GET	200 OK	2016-07-16 03:39:30-07	2510343
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-16 03:39:47-07	2510344
/	198.51.100.44	GET	200 OK	2016-07-16 03:39:39-07	2510345
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-16 03:39:54-07	2510346
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-16 03:39:59-07	2510347
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-16 03:40:14-07	2510348
/	198.51.100.19	GET	200 OK	2016-07-16 03:39:41-07	2510349
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-16 03:40:07-07	2510350
/	203.0.113.185	GET	200 OK	2016-07-16 03:39:49-07	2510351
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 03:40:43-07	2510352
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-16 03:40:47-07	2510353
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 03:40:26-07	2510354
/	203.0.113.241	GET	200 OK	2016-07-16 03:39:55-07	2510355
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-16 03:40:27-07	2510356
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-16 03:40:28-07	2510357
/	198.51.100.186	GET	200 OK	2016-07-16 03:40:04-07	2510358
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-16 03:40:33-07	2510359
/	198.51.100.108	GET	200 OK	2016-07-16 03:40:10-07	2510360
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-16 03:40:48-07	2510361
/	198.51.100.77	GET	200 OK	2016-07-16 03:40:16-07	2510362
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-16 03:41:11-07	2510363
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-16 03:40:40-07	2510364
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-16 03:40:52-07	2510365
/	192.0.2.240	GET	200 OK	2016-07-16 03:40:20-07	2510366
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-16 03:41:19-07	2510367
/	203.0.113.217	GET	200 OK	2016-07-16 03:40:23-07	2510368
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-16 03:40:55-07	2510369
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-16 03:40:53-07	2510370
/	192.0.2.3	GET	200 OK	2016-07-16 03:40:32-07	2510371
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-16 03:40:56-07	2510372
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-16 03:41:11-07	2510373
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-16 03:41:21-07	2510374
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-16 03:41:31-07	2510375
/	203.0.113.140	GET	200 OK	2016-07-16 03:40:38-07	2510376
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-16 03:41:24-07	2510377
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-16 03:40:54-07	2510378
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 03:41:21-07	2510379
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 03:40:54-07	2510380
/	192.0.2.198	GET	200 OK	2016-07-16 03:40:39-07	2510381
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-16 03:40:57-07	2510382
/	203.0.113.75	GET	200 OK	2016-07-16 03:40:42-07	2510383
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-16 03:41:19-07	2510384
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-16 03:41:26-07	2510385
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-16 03:41:07-07	2510386
/	203.0.113.88	GET	200 OK	2016-07-16 03:40:44-07	2510387
/	192.0.2.75	GET	200 OK	2016-07-16 10:09:54-07	2525034
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 03:41:32-07	2510388
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-16 03:41:37-07	2510389
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-16 03:41:29-07	2510390
/	203.0.113.8	GET	200 OK	2016-07-16 03:40:52-07	2510391
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-16 03:41:48-07	2510392
/	198.51.100.63	GET	200 OK	2016-07-16 03:41:02-07	2510393
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-16 03:41:31-07	2510394
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 03:41:59-07	2510395
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 03:41:24-07	2510396
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-16 03:41:36-07	2510397
/	203.0.113.173	GET	200 OK	2016-07-16 03:41:12-07	2510398
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-16 03:41:56-07	2510399
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-16 03:41:56-07	2510400
/	203.0.113.247	GET	200 OK	2016-07-16 03:41:20-07	2510401
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-16 03:41:40-07	2510402
/	198.51.100.16	GET	200 OK	2016-07-16 03:41:29-07	2510403
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-16 03:42:03-07	2510404
/	192.0.2.10	GET	200 OK	2016-07-16 03:41:34-07	2510405
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 03:42:34-07	2510406
/	192.0.2.232	GET	200 OK	2016-07-16 03:41:43-07	2510407
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-16 03:42:12-07	2510408
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-16 03:42:30-07	2510409
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 03:42:23-07	2510410
/	198.51.100.70	GET	200 OK	2016-07-16 03:41:45-07	2510411
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-16 03:42:33-07	2510412
/	203.0.113.58	GET	200 OK	2016-07-16 03:41:50-07	2510413
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-16 03:42:39-07	2510414
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 03:42:42-07	2510415
/	203.0.113.234	GET	200 OK	2016-07-16 03:41:51-07	2510416
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 03:42:38-07	2510417
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-16 03:42:16-07	2510418
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-16 03:42:15-07	2510419
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 03:42:34-07	2510420
/	198.51.100.222	GET	200 OK	2016-07-16 03:41:53-07	2510421
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 03:42:23-07	2510422
/	198.51.100.213	GET	200 OK	2016-07-16 03:42:00-07	2510423
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-16 03:42:36-07	2510424
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-16 03:42:41-07	2510425
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-16 03:42:35-07	2510426
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-16 03:42:52-07	2510427
/	203.0.113.6	GET	200 OK	2016-07-16 03:42:06-07	2510428
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-16 03:42:52-07	2510429
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-16 03:42:46-07	2510430
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-16 03:42:49-07	2510431
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-16 03:43:01-07	2510432
/	198.51.100.18	GET	200 OK	2016-07-16 03:42:13-07	2510433
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-16 03:42:30-07	2510434
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-16 03:42:44-07	2510435
/	192.0.2.239	GET	200 OK	2016-07-16 03:42:18-07	2510436
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-16 03:43:16-07	2510437
/	203.0.113.164	GET	200 OK	2016-07-16 03:42:22-07	2510438
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-16 03:42:55-07	2510439
/	203.0.113.31	GET	200 OK	2016-07-16 03:42:31-07	2510440
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 03:43:14-07	2510441
/	192.0.2.106	GET	200 OK	2016-07-16 03:42:41-07	2510442
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-16 03:43:17-07	2510443
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-16 03:43:13-07	2510444
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-16 03:43:14-07	2510445
/	198.51.100.79	GET	200 OK	2016-07-16 03:42:50-07	2510446
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 03:43:36-07	2510447
/	198.51.100.66	GET	200 OK	2016-07-16 03:42:57-07	2510448
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 03:43:34-07	2510449
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-16 03:43:53-07	2510450
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 03:43:15-07	2510451
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 03:43:54-07	2510452
/	203.0.113.40	GET	200 OK	2016-07-16 03:43:04-07	2510453
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-16 03:43:37-07	2510454
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 03:43:27-07	2510455
/	192.0.2.69	GET	200 OK	2016-07-16 03:43:07-07	2510456
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-16 03:43:38-07	2510457
/article/so-many-bearsg	192.0.2.69	GET	404 NOT FOUND	2016-07-16 03:44:00-07	2510458
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-16 03:43:22-07	2510459
/	198.51.100.5	GET	200 OK	2016-07-16 03:43:13-07	2510460
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-16 03:43:29-07	2510461
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 03:44:09-07	2510462
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 03:43:29-07	2510463
/	192.0.2.158	GET	200 OK	2016-07-16 03:43:15-07	2510464
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-16 03:43:49-07	2510465
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-16 03:44:03-07	2510466
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-16 03:44:14-07	2510467
/	198.51.100.77	GET	200 OK	2016-07-16 03:43:25-07	2510468
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-16 03:44:04-07	2510469
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-16 03:44:18-07	2510470
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 03:43:55-07	2510471
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-16 03:44:21-07	2510472
/	203.0.113.14	GET	200 OK	2016-07-16 03:43:33-07	2510473
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 03:44:17-07	2510474
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-16 03:43:49-07	2510475
/	198.51.100.252	GET	200 OK	2016-07-16 03:43:41-07	2510476
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-16 03:44:38-07	2510477
/	198.51.100.248	GET	200 OK	2016-07-16 03:43:49-07	2510478
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-16 03:44:24-07	2510479
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 03:44:41-07	2510480
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 03:44:35-07	2510481
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 03:44:29-07	2510482
/article/media-obsessed-with-bearsg	203.0.113.222	GET	404 NOT FOUND	2016-07-16 03:44:14-07	2510484
/article/bad-things-goneb	203.0.113.222	GET	404 NOT FOUND	2016-07-16 03:44:51-07	2510485
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-16 03:44:23-07	2510486
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-16 03:44:12-07	2510487
/	198.51.100.9	GET	200 OK	2016-07-16 03:43:56-07	2510488
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 03:44:30-07	2510489
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-16 03:44:15-07	2510490
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-16 03:44:39-07	2510491
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 03:44:22-07	2510492
/	192.0.2.235	GET	200 OK	2016-07-16 03:43:57-07	2510493
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-16 03:44:41-07	2510494
/	192.0.2.56	GET	200 OK	2016-07-16 03:44:04-07	2510495
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-16 03:44:54-07	2510496
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-16 03:44:50-07	2510497
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-16 03:44:51-07	2510498
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-16 03:44:26-07	2510499
/	198.51.100.192	GET	200 OK	2016-07-16 03:44:12-07	2510500
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-16 03:44:39-07	2510501
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 03:44:47-07	2510502
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 03:44:39-07	2510503
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 03:44:46-07	2510504
/	192.0.2.27	GET	200 OK	2016-07-16 03:44:13-07	2510505
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-16 03:45:10-07	2510506
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-16 03:44:34-07	2510507
/	198.51.100.160	GET	200 OK	2016-07-16 03:44:16-07	2510508
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 03:45:02-07	2510509
/	192.0.2.161	GET	200 OK	2016-07-16 03:44:25-07	2510510
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 03:45:22-07	2510511
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-16 03:45:10-07	2510512
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-16 03:44:52-07	2510513
/	203.0.113.93	GET	200 OK	2016-07-16 03:44:30-07	2510514
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-16 03:45:24-07	2510515
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 03:44:45-07	2510516
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 03:44:51-07	2510517
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 03:45:08-07	2510518
/	198.51.100.129	GET	200 OK	2016-07-16 03:44:32-07	2510519
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-16 03:44:50-07	2510520
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-16 03:45:07-07	2510521
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-16 03:45:14-07	2510522
/	192.0.2.98	GET	200 OK	2016-07-16 03:44:33-07	2510523
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-16 03:45:28-07	2510524
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-16 03:45:18-07	2510525
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-16 03:45:25-07	2510526
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-16 03:44:55-07	2510527
/	198.51.100.53	GET	200 OK	2016-07-16 03:44:42-07	2510528
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 03:45:16-07	2510529
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 03:45:20-07	2510530
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-16 03:45:34-07	2510531
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 03:45:07-07	2510532
/	192.0.2.40	GET	200 OK	2016-07-16 03:44:49-07	2510533
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 03:45:11-07	2510534
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 03:45:33-07	2510535
/	203.0.113.114	GET	200 OK	2016-07-16 03:44:59-07	2510536
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 03:45:40-07	2510537
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 03:45:58-07	2510538
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-16 03:45:50-07	2510539
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-16 03:45:31-07	2510540
/	198.51.100.41	GET	200 OK	2016-07-16 03:45:08-07	2510541
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 03:45:28-07	2510542
/	198.51.100.11	GET	200 OK	2016-07-16 03:45:18-07	2510543
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-16 03:46:15-07	2510544
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-16 03:46:11-07	2510545
/	203.0.113.249	GET	200 OK	2016-07-16 03:45:28-07	2510546
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-16 03:46:10-07	2510547
/	203.0.113.71	GET	200 OK	2016-07-16 03:45:33-07	2510548
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-16 03:46:00-07	2510549
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-16 03:46:16-07	2510550
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 03:45:52-07	2510551
/	192.0.2.101	GET	200 OK	2016-07-16 03:45:43-07	2510552
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 03:46:21-07	2510553
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-16 03:46:36-07	2510554
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 03:46:13-07	2510555
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 03:46:04-07	2510556
/	203.0.113.30	GET	200 OK	2016-07-16 03:45:52-07	2510557
/article/candidate-is-jerke	203.0.113.30	GET	404 NOT FOUND	2016-07-16 03:46:15-07	2510558
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-16 03:46:47-07	2510559
/	198.51.100.109	GET	200 OK	2016-07-16 03:45:59-07	2510560
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-16 03:46:56-07	2510561
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-16 03:46:59-07	2510562
/	203.0.113.102	GET	200 OK	2016-07-16 03:46:08-07	2510563
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-16 03:46:37-07	2510564
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-16 03:46:24-07	2510565
/	192.0.2.205	GET	200 OK	2016-07-16 03:46:18-07	2510566
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-16 03:46:37-07	2510567
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-16 03:47:15-07	2510568
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-16 03:46:47-07	2510569
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 03:46:55-07	2510570
/	203.0.113.165	GET	200 OK	2016-07-16 03:46:24-07	2510571
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-16 03:46:53-07	2510572
/	203.0.113.105	GET	200 OK	2016-07-16 03:46:34-07	2510573
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-16 03:47:15-07	2510574
/	203.0.113.146	GET	200 OK	2016-07-16 03:46:42-07	2510575
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-16 03:47:31-07	2510576
/	203.0.113.55	GET	200 OK	2016-07-16 03:46:47-07	2510577
/	198.51.100.233	GET	200 OK	2016-07-16 10:24:38-07	2525605
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-16 03:47:38-07	2510578
/	192.0.2.233	GET	200 OK	2016-07-16 03:46:50-07	2510579
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 03:47:25-07	2510580
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-16 03:47:25-07	2510581
/	198.51.100.101	GET	200 OK	2016-07-16 03:46:52-07	2510582
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 03:47:25-07	2510583
/	203.0.113.218	GET	200 OK	2016-07-16 03:46:58-07	2510584
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-16 03:47:23-07	2510585
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 03:47:16-07	2510586
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-16 03:47:13-07	2510587
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 03:47:24-07	2510588
/	192.0.2.196	GET	200 OK	2016-07-16 03:47:06-07	2510589
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-16 03:47:29-07	2510590
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-16 03:47:43-07	2510591
/	192.0.2.167	GET	200 OK	2016-07-16 03:47:14-07	2510592
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 03:47:40-07	2510593
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 03:47:47-07	2510594
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 03:47:57-07	2510595
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-16 03:48:07-07	2510596
/	192.0.2.2	GET	200 OK	2016-07-16 03:47:24-07	2510597
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-16 03:47:56-07	2510598
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-16 03:48:04-07	2510599
/	192.0.2.185	GET	200 OK	2016-07-16 03:47:32-07	2510600
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 03:48:19-07	2510601
/	203.0.113.38	GET	200 OK	2016-07-16 03:47:33-07	2510602
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-16 03:47:55-07	2510603
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-16 03:47:48-07	2510604
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-16 03:47:52-07	2510605
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 03:47:58-07	2510606
/	192.0.2.234	GET	200 OK	2016-07-16 03:47:40-07	2510607
/article/bears-love-berriesu	192.0.2.234	GET	404 NOT FOUND	2016-07-16 03:48:23-07	2510608
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-16 03:48:20-07	2510609
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-16 03:48:32-07	2510610
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 03:48:11-07	2510611
/	198.51.100.203	GET	200 OK	2016-07-16 03:47:46-07	2510612
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 03:48:17-07	2510613
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 03:48:12-07	2510614
/	203.0.113.197	GET	200 OK	2016-07-16 03:47:52-07	2510615
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-16 03:48:12-07	2510616
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-16 03:48:37-07	2510617
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-16 03:48:07-07	2510618
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-16 03:48:27-07	2510619
/	203.0.113.75	GET	200 OK	2016-07-16 03:47:59-07	2510620
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-16 03:48:19-07	2510621
/	192.0.2.81	GET	200 OK	2016-07-16 03:48:09-07	2510622
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 03:49:04-07	2510623
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 03:48:49-07	2510624
/	203.0.113.97	GET	200 OK	2016-07-16 03:48:14-07	2510625
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-16 03:48:36-07	2510626
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-16 03:48:36-07	2510627
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 03:49:12-07	2510628
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-16 03:48:42-07	2510629
/	198.51.100.199	GET	200 OK	2016-07-16 03:48:20-07	2510630
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 03:48:51-07	2510631
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 03:49:08-07	2510632
/	192.0.2.206	GET	200 OK	2016-07-16 03:48:27-07	2510633
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-16 03:49:10-07	2510634
/	198.51.100.60	GET	200 OK	2016-07-16 03:48:37-07	2510635
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 03:49:05-07	2510636
/	198.51.100.182	GET	200 OK	2016-07-16 03:48:40-07	2510637
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-16 03:49:08-07	2510638
/	192.0.2.134	GET	200 OK	2016-07-16 03:48:50-07	2510639
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-16 03:49:21-07	2510640
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 03:49:33-07	2510641
/	198.51.100.68	GET	200 OK	2016-07-16 03:48:55-07	2510642
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-16 03:49:36-07	2510643
/	198.51.100.155	GET	200 OK	2016-07-16 03:48:57-07	2510644
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-16 03:49:28-07	2510645
/article/bad-things-goned	198.51.100.155	GET	404 NOT FOUND	2016-07-16 03:49:49-07	2510646
/	203.0.113.238	GET	200 OK	2016-07-16 03:49:06-07	2510647
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 03:50:04-07	2510648
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 03:49:46-07	2510649
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-16 03:50:04-07	2510650
/	192.0.2.62	GET	200 OK	2016-07-16 03:49:12-07	2510651
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-16 03:49:43-07	2510652
/	192.0.2.188	GET	200 OK	2016-07-16 03:49:18-07	2510653
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 03:50:18-07	2510654
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 03:49:44-07	2510655
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 03:50:12-07	2510656
/	198.51.100.84	GET	200 OK	2016-07-16 03:49:27-07	2510657
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-16 03:50:01-07	2510658
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-16 03:50:04-07	2510659
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-16 03:49:42-07	2510660
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-16 03:50:10-07	2510661
/	192.0.2.157	GET	200 OK	2016-07-16 03:49:31-07	2510662
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-16 03:50:30-07	2510663
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-16 03:49:48-07	2510664
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-16 03:49:46-07	2510665
/	192.0.2.104	GET	200 OK	2016-07-16 03:49:39-07	2510666
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-16 03:50:31-07	2510667
/	192.0.2.102	GET	200 OK	2016-07-16 03:49:45-07	2510668
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-16 03:50:34-07	2510669
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-16 03:50:31-07	2510670
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 03:50:37-07	2510671
/	192.0.2.202	GET	200 OK	2016-07-16 03:49:51-07	2510672
/	198.51.100.174	GET	200 OK	2016-07-16 10:32:37-07	2525891
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-16 03:50:42-07	2510673
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-16 03:50:46-07	2510674
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-16 03:50:39-07	2510675
/	192.0.2.37	GET	200 OK	2016-07-16 03:49:58-07	2510676
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 03:50:47-07	2510677
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 03:50:22-07	2510678
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-16 03:50:14-07	2510679
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 03:50:30-07	2510680
/	198.51.100.21	GET	200 OK	2016-07-16 03:50:06-07	2510681
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-16 03:50:22-07	2510682
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-16 03:50:35-07	2510683
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-16 03:50:36-07	2510684
/	198.51.100.147	GET	200 OK	2016-07-16 03:50:13-07	2510685
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-16 03:50:40-07	2510686
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-16 03:51:07-07	2510687
/	198.51.100.159	GET	200 OK	2016-07-16 03:50:19-07	2510688
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-16 03:51:08-07	2510689
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 03:50:48-07	2510690
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 03:50:41-07	2510691
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-16 03:50:48-07	2510692
/	203.0.113.54	GET	200 OK	2016-07-16 03:50:26-07	2510693
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-16 03:50:58-07	2510694
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-16 03:51:01-07	2510695
/	198.51.100.87	GET	200 OK	2016-07-16 03:50:34-07	2510696
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-16 03:50:49-07	2510697
/	198.51.100.3	GET	200 OK	2016-07-16 03:50:43-07	2510698
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-16 03:51:32-07	2510699
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-16 03:51:28-07	2510700
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-16 03:51:00-07	2510701
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-16 03:51:31-07	2510702
/	198.51.100.195	GET	200 OK	2016-07-16 03:50:45-07	2510703
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 03:51:28-07	2510704
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-16 03:51:42-07	2510705
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 03:51:23-07	2510706
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-16 03:51:40-07	2510707
/	203.0.113.10	GET	200 OK	2016-07-16 03:50:53-07	2510708
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 03:51:53-07	2510709
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-16 03:51:20-07	2510710
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-16 03:51:11-07	2510711
/	203.0.113.28	GET	200 OK	2016-07-16 03:50:56-07	2510712
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 03:51:13-07	2510713
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 03:51:25-07	2510714
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-16 03:51:46-07	2510715
/	192.0.2.227	GET	200 OK	2016-07-16 03:50:59-07	2510716
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-16 03:51:36-07	2510717
/	203.0.113.5	GET	200 OK	2016-07-16 03:51:04-07	2510718
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 03:52:03-07	2510719
/	192.0.2.221	GET	200 OK	2016-07-16 03:51:09-07	2510720
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-16 03:51:35-07	2510721
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 03:51:44-07	2510722
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 03:51:57-07	2510723
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-16 03:51:52-07	2510724
/	203.0.113.20	GET	200 OK	2016-07-16 03:51:17-07	2510725
/article/bears-love-berriesp	203.0.113.20	GET	404 NOT FOUND	2016-07-16 03:51:32-07	2510726
/	192.0.2.111	GET	200 OK	2016-07-16 03:51:26-07	2510727
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-16 03:51:56-07	2510728
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-16 03:52:03-07	2510729
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-16 03:52:19-07	2510730
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 03:52:23-07	2510731
/	192.0.2.180	GET	200 OK	2016-07-16 03:51:31-07	2510732
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 03:51:54-07	2510733
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 03:52:10-07	2510734
/	198.51.100.207	GET	200 OK	2016-07-16 03:51:33-07	2510735
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 03:52:26-07	2510736
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 03:51:54-07	2510737
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-16 03:51:52-07	2510738
/	203.0.113.29	GET	200 OK	2016-07-16 03:51:41-07	2510739
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-16 03:52:26-07	2510740
/	192.0.2.117	GET	200 OK	2016-07-16 03:51:50-07	2510741
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-16 03:52:05-07	2510742
/	192.0.2.164	GET	200 OK	2016-07-16 03:51:54-07	2510743
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-16 03:52:41-07	2510744
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 03:52:34-07	2510745
/	198.51.100.212	GET	200 OK	2016-07-16 03:51:57-07	2510746
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-16 03:52:19-07	2510747
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 03:52:22-07	2510748
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-16 03:52:29-07	2510749
/	198.51.100.248	GET	200 OK	2016-07-16 03:52:06-07	2510750
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-16 03:52:49-07	2510751
/	198.51.100.99	GET	200 OK	2016-07-16 03:52:14-07	2510752
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-16 03:52:49-07	2510753
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-16 03:52:57-07	2510754
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 03:52:37-07	2510755
/	192.0.2.35	GET	200 OK	2016-07-16 03:52:16-07	2510756
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-16 03:53:11-07	2510757
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-16 03:52:34-07	2510758
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-16 03:53:04-07	2510759
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-16 03:53:05-07	2510760
/	192.0.2.197	GET	200 OK	2016-07-16 03:52:25-07	2510761
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-16 03:53:06-07	2510762
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-16 03:52:41-07	2510763
/	198.51.100.147	GET	200 OK	2016-07-16 03:52:35-07	2510764
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-16 03:53:32-07	2510765
/	203.0.113.69	GET	200 OK	2016-07-16 03:52:44-07	2510766
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 03:53:23-07	2510767
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-16 03:53:04-07	2510768
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 03:53:19-07	2510769
/	203.0.113.35	GET	200 OK	2016-07-16 03:52:49-07	2510770
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-16 03:53:18-07	2510771
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 03:53:10-07	2510772
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-16 03:53:43-07	2510773
/	192.0.2.33	GET	200 OK	2016-07-16 03:52:56-07	2510774
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-16 03:53:50-07	2510775
/	203.0.113.126	GET	200 OK	2016-07-16 03:53:01-07	2510776
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 03:53:56-07	2510777
/	192.0.2.76	GET	200 OK	2016-07-16 03:53:06-07	2510778
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 03:53:52-07	2510779
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-16 03:54:05-07	2510780
/	198.51.100.69	GET	200 OK	2016-07-16 03:53:15-07	2510781
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-16 03:53:54-07	2510782
/	203.0.113.119	GET	200 OK	2016-07-16 03:53:18-07	2510783
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 03:54:09-07	2510784
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-16 03:53:58-07	2510785
/	203.0.113.30	GET	200 OK	2016-07-16 03:53:20-07	2510786
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-16 03:54:07-07	2510787
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-16 03:53:35-07	2510788
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 03:54:10-07	2510789
/	198.51.100.240	GET	200 OK	2016-07-16 03:53:26-07	2510790
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 03:53:50-07	2510791
/	203.0.113.246	GET	200 OK	2016-07-16 03:53:35-07	2510792
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-16 03:54:23-07	2510793
/	203.0.113.202	GET	200 OK	2016-07-16 03:53:44-07	2510794
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-16 03:54:15-07	2510795
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-16 03:54:12-07	2510796
/	198.51.100.183	GET	200 OK	2016-07-16 03:53:53-07	2510797
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 03:54:51-07	2510798
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 03:54:09-07	2510799
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-16 03:54:25-07	2510800
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-16 03:54:15-07	2510801
/	198.51.100.234	GET	200 OK	2016-07-16 03:53:57-07	2510802
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 03:54:40-07	2510803
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 03:54:37-07	2510804
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-16 03:54:53-07	2510805
/	192.0.2.74	GET	200 OK	2016-07-16 03:54:01-07	2510806
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-16 03:54:38-07	2510807
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-16 03:54:17-07	2510808
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-16 03:54:33-07	2510809
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-16 03:54:57-07	2510810
/	192.0.2.103	GET	200 OK	2016-07-16 03:54:02-07	2510811
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 03:54:32-07	2510812
/	198.51.100.115	GET	200 OK	2016-07-16 03:54:09-07	2510813
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-16 03:55:04-07	2510814
/	198.51.100.112	GET	200 OK	2016-07-16 03:54:16-07	2510815
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-16 03:54:46-07	2510816
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-16 03:54:32-07	2510817
/	198.51.100.246	GET	200 OK	2016-07-16 03:54:26-07	2510818
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 03:54:45-07	2510819
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-16 03:55:07-07	2510820
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 03:54:51-07	2510821
/	198.51.100.139	GET	200 OK	2016-07-16 03:54:29-07	2510822
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 03:54:49-07	2510823
/	192.0.2.158	GET	200 OK	2016-07-16 03:54:37-07	2510824
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-16 03:55:35-07	2510825
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-16 03:54:55-07	2510826
/	192.0.2.194	GET	200 OK	2016-07-16 03:54:42-07	2510827
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 03:55:35-07	2510828
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 03:55:22-07	2510829
/	192.0.2.129	GET	200 OK	2016-07-16 03:54:46-07	2510830
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-16 03:55:21-07	2510831
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-16 03:55:10-07	2510832
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-16 03:55:11-07	2510833
/	203.0.113.119	GET	200 OK	2016-07-16 03:54:49-07	2510834
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-16 03:55:45-07	2510835
/	203.0.113.202	GET	200 OK	2016-07-16 03:54:51-07	2510836
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-16 03:55:43-07	2510837
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-16 03:55:29-07	2510838
/	192.0.2.179	GET	200 OK	2016-07-16 03:54:56-07	2510839
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-16 03:55:24-07	2510840
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-16 03:55:32-07	2510841
/	203.0.113.232	GET	200 OK	2016-07-16 03:55:02-07	2510842
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-16 03:55:48-07	2510843
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-16 03:56:01-07	2510844
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 03:55:24-07	2510845
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 03:55:37-07	2510846
/	203.0.113.22	GET	200 OK	2016-07-16 03:55:08-07	2510847
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-16 03:55:48-07	2510848
/	192.0.2.35	GET	200 OK	2016-07-16 03:55:15-07	2510849
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-16 03:55:44-07	2510850
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-16 03:55:52-07	2510851
/	198.51.100.118	GET	200 OK	2016-07-16 03:55:23-07	2510852
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-16 03:56:17-07	2510853
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-16 03:56:07-07	2510854
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-16 03:56:11-07	2510855
/	192.0.2.3	GET	200 OK	2016-07-16 03:55:28-07	2510856
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-16 03:55:45-07	2510857
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-16 03:56:24-07	2510858
/	198.51.100.88	GET	200 OK	2016-07-16 03:55:35-07	2510859
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-16 03:56:17-07	2510860
/	192.0.2.83	GET	200 OK	2016-07-16 03:55:45-07	2510861
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-16 03:56:44-07	2510862
/	203.0.113.48	GET	200 OK	2016-07-16 10:35:21-07	2525987
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-16 03:56:42-07	2510863
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-16 03:56:08-07	2510864
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-16 03:56:39-07	2510865
/	192.0.2.87	GET	200 OK	2016-07-16 03:55:50-07	2510866
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-16 03:56:26-07	2510867
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-16 03:56:10-07	2510868
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-16 03:56:31-07	2510869
/	192.0.2.59	GET	200 OK	2016-07-16 03:55:54-07	2510870
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 03:56:53-07	2510871
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-16 03:56:18-07	2510872
/	198.51.100.121	GET	200 OK	2016-07-16 03:56:01-07	2510873
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-16 03:56:40-07	2510874
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-16 03:56:25-07	2510875
/	203.0.113.175	GET	200 OK	2016-07-16 03:56:04-07	2510876
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-16 03:56:43-07	2510877
/	198.51.100.115	GET	200 OK	2016-07-16 03:56:10-07	2510878
/article/candidate-is-jerkn	198.51.100.115	GET	404 NOT FOUND	2016-07-16 03:57:06-07	2510879
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-16 03:56:59-07	2510880
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 03:57:06-07	2510881
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-16 03:56:42-07	2510882
/	203.0.113.183	GET	200 OK	2016-07-16 03:56:11-07	2510883
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-16 03:56:44-07	2510884
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 03:56:35-07	2510885
/	203.0.113.95	GET	200 OK	2016-07-16 03:56:18-07	2510886
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 03:56:43-07	2510887
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-16 03:57:12-07	2510888
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-16 03:57:16-07	2510889
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-16 03:56:58-07	2510890
/	198.51.100.147	GET	200 OK	2016-07-16 03:56:26-07	2510891
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-16 03:56:57-07	2510892
/	198.51.100.119	GET	200 OK	2016-07-16 03:56:36-07	2510893
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-16 03:57:22-07	2510894
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-16 03:57:08-07	2510895
/	198.51.100.225	GET	200 OK	2016-07-16 03:56:43-07	2510896
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 03:57:03-07	2510897
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 03:57:30-07	2510898
/	192.0.2.252	GET	200 OK	2016-07-16 03:56:52-07	2510899
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-16 03:57:48-07	2510900
/	198.51.100.8	GET	200 OK	2016-07-16 03:56:54-07	2510901
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 03:57:20-07	2510902
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 03:57:38-07	2510903
/	192.0.2.121	GET	200 OK	2016-07-16 03:57:01-07	2510904
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-16 03:57:38-07	2510905
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-16 03:57:16-07	2510906
/	203.0.113.176	GET	200 OK	2016-07-16 03:57:10-07	2510907
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 03:57:33-07	2510908
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-16 03:57:29-07	2510909
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-16 03:57:40-07	2510910
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-16 03:57:44-07	2510911
/	198.51.100.45	GET	200 OK	2016-07-16 03:57:16-07	2510912
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-16 03:57:42-07	2510913
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 03:57:58-07	2510914
/	203.0.113.28	GET	200 OK	2016-07-16 03:57:26-07	2510915
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 03:57:45-07	2510916
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 03:57:41-07	2510917
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-16 03:57:54-07	2510918
/	192.0.2.107	GET	200 OK	2016-07-16 03:57:29-07	2510919
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-16 03:57:51-07	2510920
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-16 03:58:07-07	2510921
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-16 03:58:22-07	2510922
/	198.51.100.219	GET	200 OK	2016-07-16 03:57:36-07	2510923
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 03:58:00-07	2510924
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-16 03:58:11-07	2510925
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-16 03:57:52-07	2510926
/	198.51.100.247	GET	200 OK	2016-07-16 03:57:43-07	2510927
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 03:58:12-07	2510928
/	203.0.113.107	GET	200 OK	2016-07-16 03:57:52-07	2510929
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-16 03:58:13-07	2510930
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-16 03:58:13-07	2510931
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-16 03:58:43-07	2510932
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-16 03:58:25-07	2510933
/	203.0.113.221	GET	200 OK	2016-07-16 03:58:00-07	2510934
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-16 03:58:20-07	2510935
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-16 03:58:32-07	2510936
/	198.51.100.69	GET	200 OK	2016-07-16 03:58:04-07	2510937
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-16 03:58:54-07	2510938
/	203.0.113.39	GET	200 OK	2016-07-16 03:58:07-07	2510939
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-16 03:58:53-07	2510940
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-16 03:58:58-07	2510941
/	198.51.100.41	GET	200 OK	2016-07-16 03:58:08-07	2510942
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 03:58:24-07	2510943
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-16 03:58:32-07	2510944
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-16 03:58:34-07	2510945
/	203.0.113.91	GET	200 OK	2016-07-16 03:58:15-07	2510946
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-16 03:58:50-07	2510947
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 03:59:08-07	2510948
/	192.0.2.23	GET	200 OK	2016-07-16 03:58:19-07	2510949
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 03:58:52-07	2510950
/	198.51.100.205	GET	200 OK	2016-07-16 03:58:28-07	2510951
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-16 03:58:49-07	2510952
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-16 03:58:47-07	2510953
/	203.0.113.31	GET	200 OK	2016-07-16 03:58:34-07	2510954
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-16 03:59:00-07	2510955
/article/trouble-for-troubledl	203.0.113.31	GET	404 NOT FOUND	2016-07-16 03:58:59-07	2510956
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-16 03:59:15-07	2510957
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-16 03:58:50-07	2510958
/	192.0.2.106	GET	200 OK	2016-07-16 03:58:35-07	2510959
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-16 03:59:23-07	2510960
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-16 03:59:31-07	2510961
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-16 03:59:17-07	2510962
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-16 03:59:12-07	2510963
/	198.51.100.176	GET	200 OK	2016-07-16 03:58:41-07	2510964
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-16 03:58:56-07	2510965
/	198.51.100.240	GET	200 OK	2016-07-16 03:58:51-07	2510966
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 03:59:28-07	2510967
/	203.0.113.231	GET	200 OK	2016-07-16 03:58:52-07	2510968
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-16 03:59:25-07	2510969
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-16 03:59:17-07	2510970
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 03:59:33-07	2510971
/	192.0.2.40	GET	200 OK	2016-07-16 03:59:01-07	2510972
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 03:59:41-07	2510973
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-16 03:59:46-07	2510974
/	198.51.100.211	GET	200 OK	2016-07-16 03:59:03-07	2510975
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-16 03:59:47-07	2510976
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-16 03:59:42-07	2510977
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-16 03:59:29-07	2510978
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-16 03:59:29-07	2510979
/	203.0.113.245	GET	200 OK	2016-07-16 03:59:12-07	2510980
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-16 03:59:53-07	2510981
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 03:59:44-07	2510982
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 03:59:28-07	2510983
/	203.0.113.253	GET	200 OK	2016-07-16 03:59:17-07	2510984
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-16 04:00:13-07	2510985
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-16 04:00:05-07	2510986
/	203.0.113.225	GET	200 OK	2016-07-16 03:59:23-07	2510987
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-16 04:00:21-07	2510988
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-16 03:59:58-07	2510989
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-16 03:59:44-07	2510990
/	192.0.2.79	GET	200 OK	2016-07-16 03:59:27-07	2510991
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-16 03:59:54-07	2510992
/	198.51.100.224	GET	200 OK	2016-07-16 03:59:33-07	2510993
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-16 04:00:28-07	2510994
/	203.0.113.45	GET	200 OK	2016-07-16 03:59:39-07	2510995
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-16 04:00:35-07	2510996
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-16 04:00:33-07	2510997
/	192.0.2.250	GET	200 OK	2016-07-16 03:59:49-07	2510998
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-16 04:00:34-07	2510999
/	198.51.100.53	GET	200 OK	2016-07-16 03:59:51-07	2511000
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 04:00:40-07	2511001
/	192.0.2.21	GET	200 OK	2016-07-16 03:59:54-07	2511002
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 04:00:54-07	2511003
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 04:00:51-07	2511004
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 04:00:27-07	2511005
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-16 04:00:19-07	2511006
/	203.0.113.197	GET	200 OK	2016-07-16 04:00:01-07	2511007
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 04:00:42-07	2511008
/	198.51.100.97	GET	200 OK	2016-07-16 04:00:04-07	2511009
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 04:00:29-07	2511010
/	198.51.100.65	GET	200 OK	2016-07-16 04:00:08-07	2511011
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-16 04:00:27-07	2511012
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-16 04:00:40-07	2511013
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 04:00:43-07	2511014
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-16 04:00:44-07	2511015
/	203.0.113.254	GET	200 OK	2016-07-16 04:00:09-07	2511016
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-16 04:01:04-07	2511017
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-16 04:00:56-07	2511018
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-16 04:00:49-07	2511019
/	192.0.2.154	GET	200 OK	2016-07-16 04:00:18-07	2511020
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-16 04:00:38-07	2511021
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-16 04:00:54-07	2511022
/	198.51.100.108	GET	200 OK	2016-07-16 04:00:19-07	2511023
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-16 04:00:48-07	2511024
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-16 04:00:50-07	2511025
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-16 04:00:39-07	2511026
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-16 04:00:55-07	2511027
/	192.0.2.235	GET	200 OK	2016-07-16 04:00:29-07	2511028
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-16 04:01:11-07	2511029
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-16 04:01:00-07	2511030
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-16 04:00:53-07	2511031
/	203.0.113.162	GET	200 OK	2016-07-16 04:00:39-07	2511032
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 04:00:55-07	2511033
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-16 04:01:33-07	2511034
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 04:01:21-07	2511035
/	198.51.100.136	GET	200 OK	2016-07-16 04:00:47-07	2511036
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-16 04:01:30-07	2511037
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 04:01:08-07	2511038
/	192.0.2.63	GET	200 OK	2016-07-16 04:00:54-07	2511039
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-16 04:01:20-07	2511040
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 04:01:27-07	2511041
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-16 04:01:19-07	2511042
/	192.0.2.73	GET	200 OK	2016-07-16 04:01:04-07	2511043
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 04:01:46-07	2511044
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-16 04:01:27-07	2511045
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 04:01:59-07	2511046
/	192.0.2.168	GET	200 OK	2016-07-16 04:01:14-07	2511047
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-16 04:01:56-07	2511048
/	192.0.2.180	GET	200 OK	2016-07-16 04:01:17-07	2511049
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-16 04:02:13-07	2511050
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-16 04:01:57-07	2511051
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 04:02:06-07	2511052
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 04:02:11-07	2511053
/	198.51.100.61	GET	200 OK	2016-07-16 04:01:24-07	2511054
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-16 04:02:00-07	2511055
/	192.0.2.28	GET	200 OK	2016-07-16 04:01:28-07	2511056
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-16 04:02:16-07	2511057
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-16 04:02:11-07	2511058
/	203.0.113.124	GET	200 OK	2016-07-16 04:01:31-07	2511059
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 04:01:46-07	2511060
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 04:02:22-07	2511061
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 04:02:09-07	2511062
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 04:02:25-07	2511063
/	198.51.100.240	GET	200 OK	2016-07-16 04:01:36-07	2511064
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 04:01:55-07	2511065
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-16 04:02:10-07	2511066
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 04:02:25-07	2511067
/	203.0.113.2	GET	200 OK	2016-07-16 04:01:40-07	2511068
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-16 04:02:21-07	2511069
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 04:02:32-07	2511070
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 04:02:15-07	2511071
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-16 04:02:40-07	2511072
/	203.0.113.185	GET	200 OK	2016-07-16 04:01:46-07	2511073
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-16 04:02:23-07	2511074
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 04:02:22-07	2511075
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-16 04:02:39-07	2511076
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 04:02:45-07	2511077
/	203.0.113.206	GET	200 OK	2016-07-16 04:01:47-07	2511078
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-16 04:02:46-07	2511079
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 04:02:45-07	2511080
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-16 04:02:13-07	2511081
/	192.0.2.211	GET	200 OK	2016-07-16 04:01:48-07	2511082
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 04:02:09-07	2511083
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-16 04:02:18-07	2511084
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 04:02:22-07	2511085
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-16 04:02:24-07	2511086
/	192.0.2.145	GET	200 OK	2016-07-16 04:01:53-07	2511087
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-16 04:02:30-07	2511088
/	203.0.113.168	GET	200 OK	2016-07-16 04:01:54-07	2511089
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 04:02:51-07	2511090
/	198.51.100.160	GET	200 OK	2016-07-16 04:01:57-07	2511091
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 04:02:45-07	2511092
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 04:02:56-07	2511093
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-16 04:02:46-07	2511094
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-16 04:02:17-07	2511095
/	203.0.113.234	GET	200 OK	2016-07-16 04:02:03-07	2511096
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-16 04:02:49-07	2511097
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-16 04:02:42-07	2511098
/	203.0.113.157	GET	200 OK	2016-07-16 04:02:06-07	2511099
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-16 04:02:21-07	2511100
/	203.0.113.235	GET	200 OK	2016-07-16 04:02:08-07	2511101
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 04:02:25-07	2511102
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 04:02:24-07	2511103
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-16 04:02:59-07	2511104
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 04:02:51-07	2511105
/	192.0.2.236	GET	200 OK	2016-07-16 04:02:18-07	2511106
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-16 04:02:58-07	2511107
/	198.51.100.92	GET	200 OK	2016-07-16 04:02:20-07	2511108
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 04:03:19-07	2511109
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-16 04:02:58-07	2511110
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 04:03:03-07	2511111
/	203.0.113.159	GET	200 OK	2016-07-16 04:02:22-07	2511112
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-16 04:03:10-07	2511113
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-16 04:02:51-07	2511114
/	192.0.2.7	GET	200 OK	2016-07-16 04:02:28-07	2511115
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-16 04:03:26-07	2511116
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-16 04:03:07-07	2511117
/	203.0.113.71	GET	200 OK	2016-07-16 04:02:37-07	2511118
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 04:03:04-07	2511119
/	198.51.100.1	GET	200 OK	2016-07-16 04:02:43-07	2511120
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-16 04:03:18-07	2511121
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-16 04:03:38-07	2511122
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-16 04:03:09-07	2511123
/	192.0.2.208	GET	200 OK	2016-07-16 04:02:51-07	2511124
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-16 04:03:31-07	2511125
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-16 04:03:30-07	2511126
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 04:03:41-07	2511127
/	192.0.2.81	GET	200 OK	2016-07-16 04:03:01-07	2511128
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 04:03:57-07	2511129
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-16 04:03:41-07	2511130
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-16 04:03:47-07	2511131
/	192.0.2.151	GET	200 OK	2016-07-16 04:03:02-07	2511132
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-16 04:03:52-07	2511133
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-16 04:03:20-07	2511134
/	198.51.100.195	GET	200 OK	2016-07-16 04:03:03-07	2511135
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-16 04:03:35-07	2511136
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-16 04:03:46-07	2511137
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-16 04:03:24-07	2511138
/	192.0.2.193	GET	200 OK	2016-07-16 04:03:05-07	2511139
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 04:03:31-07	2511140
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 04:03:39-07	2511141
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 04:03:58-07	2511142
/	192.0.2.132	GET	200 OK	2016-07-16 04:03:12-07	2511143
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 04:03:53-07	2511144
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-16 04:03:54-07	2511145
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-16 04:04:05-07	2511146
/	203.0.113.166	GET	200 OK	2016-07-16 04:03:22-07	2511147
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 04:04:06-07	2511148
/	198.51.100.225	GET	200 OK	2016-07-16 04:03:27-07	2511149
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 04:04:12-07	2511150
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 04:03:49-07	2511151
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 04:03:51-07	2511152
/	192.0.2.224	GET	200 OK	2016-07-16 04:03:30-07	2511153
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 04:03:51-07	2511154
/	198.51.100.32	GET	200 OK	2016-07-16 04:03:38-07	2511155
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-16 04:03:57-07	2511156
/	198.51.100.1	GET	200 OK	2016-07-16 04:03:48-07	2511157
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 04:04:39-07	2511158
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 04:04:13-07	2511159
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 04:04:36-07	2511160
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 04:04:47-07	2511161
/	203.0.113.175	GET	200 OK	2016-07-16 04:03:51-07	2511162
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-16 04:04:44-07	2511163
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 04:04:43-07	2511164
/	192.0.2.149	GET	200 OK	2016-07-16 04:03:53-07	2511165
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 04:04:45-07	2511166
/	192.0.2.121	GET	200 OK	2016-07-16 04:04:00-07	2511167
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-16 04:04:47-07	2511168
/	203.0.113.22	GET	200 OK	2016-07-16 04:04:03-07	2511169
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-16 04:04:51-07	2511170
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-16 04:04:48-07	2511171
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-16 04:04:38-07	2511172
/	198.51.100.126	GET	200 OK	2016-07-16 04:04:08-07	2511173
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 04:04:58-07	2511174
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 04:05:01-07	2511175
/	192.0.2.4	GET	200 OK	2016-07-16 04:04:17-07	2511176
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 04:05:02-07	2511177
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-16 04:04:39-07	2511178
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 04:05:02-07	2511179
/	203.0.113.3	GET	200 OK	2016-07-16 04:04:25-07	2511180
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-16 04:05:10-07	2511181
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-16 04:05:08-07	2511182
/	192.0.2.246	GET	200 OK	2016-07-16 04:04:32-07	2511183
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-16 04:04:52-07	2511184
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 04:05:25-07	2511185
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-16 04:05:02-07	2511186
/	203.0.113.73	GET	200 OK	2016-07-16 04:04:35-07	2511187
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-16 04:05:10-07	2511188
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 04:05:30-07	2511189
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 04:05:22-07	2511190
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 04:05:22-07	2511191
/	203.0.113.71	GET	200 OK	2016-07-16 04:04:44-07	2511192
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-16 04:05:32-07	2511193
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 04:05:18-07	2511194
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 04:05:22-07	2511195
/	192.0.2.124	GET	200 OK	2016-07-16 04:04:52-07	2511196
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-16 04:05:46-07	2511197
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-16 04:05:33-07	2511198
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-16 04:05:07-07	2511199
/	198.51.100.21	GET	200 OK	2016-07-16 04:04:58-07	2511200
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-16 04:05:47-07	2511201
/	192.0.2.72	GET	200 OK	2016-07-16 04:05:01-07	2511202
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-16 04:05:26-07	2511203
/	198.51.100.102	GET	200 OK	2016-07-16 04:05:09-07	2511204
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 04:05:49-07	2511205
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 04:05:59-07	2511206
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-16 04:05:50-07	2511207
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 04:06:00-07	2511208
/	198.51.100.220	GET	200 OK	2016-07-16 04:05:19-07	2511209
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 04:05:46-07	2511210
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-16 04:06:17-07	2511211
/	203.0.113.122	GET	200 OK	2016-07-16 04:05:23-07	2511212
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 04:05:59-07	2511213
/	198.51.100.17	GET	200 OK	2016-07-16 04:05:28-07	2511214
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-16 04:05:57-07	2511215
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-16 04:06:17-07	2511216
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-16 04:06:25-07	2511217
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-16 04:06:07-07	2511218
/	203.0.113.104	GET	200 OK	2016-07-16 04:05:30-07	2511219
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-16 04:05:54-07	2511220
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-16 04:06:24-07	2511221
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-16 04:05:55-07	2511222
/	192.0.2.44	GET	200 OK	2016-07-16 04:05:32-07	2511223
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-16 04:05:47-07	2511224
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-16 04:05:56-07	2511225
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-16 04:06:10-07	2511226
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-16 04:05:48-07	2511227
/	198.51.100.158	GET	200 OK	2016-07-16 04:05:39-07	2511228
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-16 04:06:37-07	2511229
/	192.0.2.153	GET	200 OK	2016-07-16 04:05:46-07	2511230
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 04:06:34-07	2511231
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-16 04:06:12-07	2511232
/	203.0.113.251	GET	200 OK	2016-07-16 04:05:48-07	2511233
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-16 04:06:06-07	2511234
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-16 04:06:22-07	2511235
/	198.51.100.1	GET	200 OK	2016-07-16 04:05:49-07	2511236
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 04:06:31-07	2511237
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 04:06:10-07	2511238
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 04:06:41-07	2511239
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-16 04:06:06-07	2511240
/	198.51.100.53	GET	200 OK	2016-07-16 04:05:56-07	2511241
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-16 04:06:49-07	2511242
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 04:06:34-07	2511243
/	203.0.113.153	GET	200 OK	2016-07-16 04:05:57-07	2511244
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 04:06:29-07	2511245
/	198.51.100.127	GET	200 OK	2016-07-16 04:06:07-07	2511246
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-16 04:06:52-07	2511247
/article/so-many-bearsy	198.51.100.127	GET	404 NOT FOUND	2016-07-16 04:06:55-07	2511248
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 04:06:55-07	2511249
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-16 04:07:04-07	2511250
/	203.0.113.124	GET	200 OK	2016-07-16 04:06:14-07	2511251
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-16 04:06:35-07	2511252
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-16 04:06:44-07	2511253
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-16 04:06:47-07	2511254
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-16 04:06:49-07	2511255
/	198.51.100.211	GET	200 OK	2016-07-16 04:06:24-07	2511256
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-16 04:06:45-07	2511257
/	203.0.113.125	GET	200 OK	2016-07-16 04:06:25-07	2511258
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-16 04:06:50-07	2511259
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 04:07:19-07	2511260
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 04:06:56-07	2511261
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 04:07:20-07	2511262
/	203.0.113.240	GET	200 OK	2016-07-16 04:06:32-07	2511263
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-16 04:06:48-07	2511264
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 04:06:48-07	2511265
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-16 04:06:55-07	2511266
/	203.0.113.51	GET	200 OK	2016-07-16 04:06:33-07	2511267
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 04:07:22-07	2511268
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-16 04:07:16-07	2511269
/	198.51.100.102	GET	200 OK	2016-07-16 04:06:35-07	2511270
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-16 04:07:16-07	2511271
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 04:07:04-07	2511272
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 04:07:06-07	2511273
/	203.0.113.249	GET	200 OK	2016-07-16 04:06:40-07	2511274
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 04:07:08-07	2511275
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 04:06:56-07	2511276
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 04:07:07-07	2511277
/	192.0.2.231	GET	200 OK	2016-07-16 04:06:47-07	2511278
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-16 04:07:19-07	2511279
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 04:07:19-07	2511280
/	198.51.100.107	GET	200 OK	2016-07-16 04:06:51-07	2511281
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-16 04:07:39-07	2511282
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-16 04:07:14-07	2511283
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-16 04:07:40-07	2511284
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-16 04:07:13-07	2511285
/	198.51.100.30	GET	200 OK	2016-07-16 04:06:55-07	2511286
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-16 04:07:47-07	2511287
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-16 04:07:32-07	2511288
/	198.51.100.180	GET	200 OK	2016-07-16 04:06:56-07	2511289
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-16 04:07:54-07	2511290
/	198.51.100.110	GET	200 OK	2016-07-16 04:07:01-07	2511291
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 04:07:48-07	2511292
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-16 04:07:18-07	2511293
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-16 04:07:38-07	2511294
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-16 04:07:29-07	2511295
/	198.51.100.79	GET	200 OK	2016-07-16 04:07:04-07	2511296
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-16 04:07:44-07	2511297
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-16 04:07:52-07	2511298
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-16 04:07:37-07	2511299
/	192.0.2.115	GET	200 OK	2016-07-16 04:07:14-07	2511300
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 04:07:51-07	2511301
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-16 04:07:56-07	2511302
/	192.0.2.58	GET	200 OK	2016-07-16 04:07:16-07	2511303
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-16 04:07:38-07	2511304
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-16 04:07:33-07	2511305
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-16 04:07:43-07	2511306
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 04:07:31-07	2511307
/	198.51.100.221	GET	200 OK	2016-07-16 04:07:26-07	2511308
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-16 04:08:22-07	2511309
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-16 04:08:24-07	2511310
/	192.0.2.252	GET	200 OK	2016-07-16 04:07:29-07	2511311
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 04:08:03-07	2511312
/	198.51.100.131	GET	200 OK	2016-07-16 04:07:37-07	2511313
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-16 04:08:01-07	2511314
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 04:08:37-07	2511315
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-16 04:08:29-07	2511316
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-16 04:08:01-07	2511317
/	203.0.113.228	GET	200 OK	2016-07-16 04:07:46-07	2511318
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 04:08:07-07	2511319
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 04:08:34-07	2511320
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 04:08:30-07	2511321
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-16 04:08:36-07	2511322
/	198.51.100.20	GET	200 OK	2016-07-16 04:07:50-07	2511323
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 04:08:28-07	2511324
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 04:08:48-07	2511325
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-16 04:08:12-07	2511326
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 04:08:14-07	2511327
/	198.51.100.48	GET	200 OK	2016-07-16 04:07:57-07	2511328
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-16 04:08:47-07	2511329
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-16 04:08:23-07	2511330
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-16 04:08:26-07	2511331
/	198.51.100.2	GET	200 OK	2016-07-16 04:07:59-07	2511332
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-16 04:08:31-07	2511333
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-16 04:08:16-07	2511334
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 04:08:41-07	2511335
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 04:08:21-07	2511336
/	192.0.2.108	GET	200 OK	2016-07-16 04:08:01-07	2511337
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 04:08:58-07	2511338
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-16 04:08:42-07	2511339
/	203.0.113.157	GET	200 OK	2016-07-16 04:08:05-07	2511340
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 04:08:43-07	2511341
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 04:08:26-07	2511342
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-16 04:08:55-07	2511343
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-16 04:08:57-07	2511344
/	192.0.2.202	GET	200 OK	2016-07-16 04:08:12-07	2511345
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-16 04:09:04-07	2511346
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-16 04:08:59-07	2511347
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-16 04:08:37-07	2511348
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 04:08:57-07	2511349
/	192.0.2.120	GET	200 OK	2016-07-16 04:08:14-07	2511350
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-16 04:08:57-07	2511351
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-16 04:09:07-07	2511352
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-16 04:08:38-07	2511353
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 04:08:49-07	2511354
/	198.51.100.230	GET	200 OK	2016-07-16 04:08:24-07	2511355
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 04:08:44-07	2511356
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 04:08:54-07	2511357
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 04:08:41-07	2511358
/	203.0.113.172	GET	200 OK	2016-07-16 04:08:31-07	2511359
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 04:09:18-07	2511360
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-16 04:09:00-07	2511361
/	203.0.113.28	GET	200 OK	2016-07-16 04:08:32-07	2511362
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-16 04:09:18-07	2511363
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 04:09:00-07	2511364
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 04:08:56-07	2511365
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-16 04:09:32-07	2511366
/	203.0.113.31	GET	200 OK	2016-07-16 04:08:34-07	2511367
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 04:09:09-07	2511368
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-16 04:09:23-07	2511369
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-16 04:09:11-07	2511370
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 04:08:56-07	2511371
/	198.51.100.209	GET	200 OK	2016-07-16 04:08:35-07	2511372
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-16 04:09:27-07	2511373
/	203.0.113.245	GET	200 OK	2016-07-16 04:08:41-07	2511374
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-16 04:09:24-07	2511375
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-16 04:09:14-07	2511376
/	198.51.100.188	GET	200 OK	2016-07-16 04:08:51-07	2511377
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-16 04:09:14-07	2511378
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-16 04:09:45-07	2511379
/	203.0.113.20	GET	200 OK	2016-07-16 04:09:00-07	2511380
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-16 04:09:39-07	2511381
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-16 04:09:35-07	2511382
/	192.0.2.167	GET	200 OK	2016-07-16 04:09:07-07	2511383
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-16 04:09:36-07	2511384
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-16 04:09:24-07	2511385
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-16 04:09:43-07	2511386
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-16 04:10:03-07	2511387
/	203.0.113.205	GET	200 OK	2016-07-16 04:09:14-07	2511388
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-16 04:09:51-07	2511389
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-16 04:09:52-07	2511390
/	198.51.100.83	GET	200 OK	2016-07-16 04:09:24-07	2511391
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-16 04:09:47-07	2511392
/	192.0.2.103	GET	200 OK	2016-07-16 04:09:30-07	2511393
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 04:09:52-07	2511394
/article/trouble-for-troubledg	192.0.2.103	GET	404 NOT FOUND	2016-07-16 04:10:21-07	2511395
/	203.0.113.207	GET	200 OK	2016-07-16 04:09:31-07	2511396
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-16 04:09:52-07	2511397
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-16 04:10:30-07	2511398
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 04:10:20-07	2511399
/	198.51.100.26	GET	200 OK	2016-07-16 04:09:41-07	2511400
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-16 04:10:30-07	2511401
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 04:10:33-07	2511402
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-16 04:10:27-07	2511403
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-16 04:09:57-07	2511404
/	198.51.100.63	GET	200 OK	2016-07-16 04:09:51-07	2511405
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 04:10:28-07	2511406
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 04:10:48-07	2511407
/	203.0.113.19	GET	200 OK	2016-07-16 04:09:52-07	2511408
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-16 04:10:29-07	2511409
/	198.51.100.133	GET	200 OK	2016-07-16 04:09:59-07	2511410
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-16 04:10:39-07	2511411
/	203.0.113.27	GET	200 OK	2016-07-16 04:10:09-07	2511412
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-16 04:10:42-07	2511413
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-16 04:11:05-07	2511414
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-16 04:10:28-07	2511415
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-16 04:10:30-07	2511416
/	198.51.100.116	GET	200 OK	2016-07-16 04:10:14-07	2511417
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-16 04:11:02-07	2511418
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-16 04:11:06-07	2511419
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-16 04:10:50-07	2511420
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-16 04:10:33-07	2511421
/	203.0.113.71	GET	200 OK	2016-07-16 04:10:20-07	2511422
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 04:10:44-07	2511423
/	192.0.2.230	GET	200 OK	2016-07-16 04:10:29-07	2511424
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-16 04:11:27-07	2511425
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 04:10:58-07	2511426
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-16 04:11:25-07	2511427
/	203.0.113.243	GET	200 OK	2016-07-16 04:10:38-07	2511428
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-16 04:11:09-07	2511429
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-16 04:11:02-07	2511430
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-16 04:11:19-07	2511431
/	192.0.2.163	GET	200 OK	2016-07-16 11:04:26-07	2527035
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-16 04:11:32-07	2511432
/	203.0.113.240	GET	200 OK	2016-07-16 04:10:41-07	2511433
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-16 04:11:08-07	2511434
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 04:11:20-07	2511435
/	203.0.113.81	GET	200 OK	2016-07-16 04:10:44-07	2511436
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-16 04:11:08-07	2511437
/	203.0.113.109	GET	200 OK	2016-07-16 04:10:49-07	2511438
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-16 04:11:22-07	2511439
/	203.0.113.38	GET	200 OK	2016-07-16 04:10:57-07	2511440
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 04:11:30-07	2511441
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-16 04:11:44-07	2511442
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-16 04:11:34-07	2511443
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-16 04:11:31-07	2511444
/	198.51.100.220	GET	200 OK	2016-07-16 04:11:00-07	2511445
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-16 04:11:52-07	2511446
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-16 04:11:19-07	2511447
/	203.0.113.232	GET	200 OK	2016-07-16 04:11:09-07	2511448
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-16 04:11:30-07	2511449
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 04:11:30-07	2511450
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-16 04:11:37-07	2511451
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-16 04:11:34-07	2511452
/	203.0.113.135	GET	200 OK	2016-07-16 04:11:12-07	2511453
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-16 04:11:42-07	2511454
/	192.0.2.141	GET	200 OK	2016-07-16 04:11:15-07	2511455
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 04:11:48-07	2511456
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 04:11:57-07	2511457
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 04:12:07-07	2511458
/	198.51.100.64	GET	200 OK	2016-07-16 04:11:17-07	2511459
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 04:12:12-07	2511460
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-16 04:11:57-07	2511461
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 04:12:04-07	2511462
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-16 04:12:02-07	2511463
/	198.51.100.166	GET	200 OK	2016-07-16 04:11:21-07	2511464
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-16 04:12:09-07	2511465
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 04:11:42-07	2511466
/	198.51.100.19	GET	200 OK	2016-07-16 04:11:25-07	2511467
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-16 04:12:11-07	2511468
/	203.0.113.238	GET	200 OK	2016-07-16 04:11:26-07	2511469
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 04:11:43-07	2511470
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 04:12:24-07	2511471
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-16 04:12:09-07	2511472
/	198.51.100.192	GET	200 OK	2016-07-16 04:11:29-07	2511473
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-16 04:12:14-07	2511474
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 04:12:29-07	2511475
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 04:12:20-07	2511476
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-16 04:12:29-07	2511477
/	198.51.100.88	GET	200 OK	2016-07-16 04:11:34-07	2511478
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 04:12:05-07	2511479
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-16 04:11:58-07	2511480
/	192.0.2.117	GET	200 OK	2016-07-16 04:11:41-07	2511481
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-16 04:12:17-07	2511482
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-16 04:12:00-07	2511483
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-16 04:12:24-07	2511484
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-16 04:12:37-07	2511485
/	203.0.113.31	GET	200 OK	2016-07-16 04:11:51-07	2511486
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-16 04:12:50-07	2511487
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-16 04:12:47-07	2511488
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-16 04:12:40-07	2511489
/	203.0.113.16	GET	200 OK	2016-07-16 04:11:59-07	2511490
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-16 04:12:49-07	2511491
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-16 04:12:52-07	2511492
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-16 04:12:23-07	2511493
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-16 04:12:17-07	2511494
/	192.0.2.210	GET	200 OK	2016-07-16 04:12:09-07	2511495
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-16 04:12:24-07	2511496
/	198.51.100.19	GET	200 OK	2016-07-16 04:12:15-07	2511497
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-16 04:13:09-07	2511498
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 04:13:08-07	2511499
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-16 04:12:52-07	2511500
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 04:13:02-07	2511501
/	192.0.2.17	GET	200 OK	2016-07-16 04:12:24-07	2511502
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-16 04:13:03-07	2511503
/	203.0.113.221	GET	200 OK	2016-07-16 04:12:33-07	2511504
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-16 04:12:52-07	2511505
/	203.0.113.216	GET	200 OK	2016-07-16 04:12:43-07	2511506
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-16 04:13:07-07	2511507
/	192.0.2.173	GET	200 OK	2016-07-16 04:12:48-07	2511508
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-16 04:13:23-07	2511509
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 04:13:41-07	2511510
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 04:13:48-07	2511511
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-16 04:13:36-07	2511512
/	192.0.2.101	GET	200 OK	2016-07-16 04:12:52-07	2511513
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 04:13:22-07	2511514
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-16 04:13:50-07	2511515
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 04:13:33-07	2511516
/	203.0.113.68	GET	200 OK	2016-07-16 04:12:57-07	2511517
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-16 04:13:33-07	2511518
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-16 04:13:19-07	2511519
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-16 04:13:17-07	2511520
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-16 04:13:40-07	2511521
/	192.0.2.172	GET	200 OK	2016-07-16 04:13:05-07	2511522
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-16 04:13:36-07	2511523
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-16 04:14:03-07	2511524
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-16 04:13:57-07	2511525
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-16 04:13:57-07	2511526
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-16 04:13:38-07	2511528
/	198.51.100.93	GET	200 OK	2016-07-16 04:13:14-07	2511529
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-16 04:13:36-07	2511530
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-16 04:14:04-07	2511531
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-16 04:13:31-07	2511532
/	192.0.2.165	GET	200 OK	2016-07-16 04:13:22-07	2511533
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-16 04:13:39-07	2511534
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 04:14:21-07	2511535
/	203.0.113.213	GET	200 OK	2016-07-16 04:13:25-07	2511536
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-16 04:14:04-07	2511537
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-16 04:13:52-07	2511538
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-16 04:14:03-07	2511539
/	198.51.100.187	GET	200 OK	2016-07-16 04:13:28-07	2511540
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-16 04:13:48-07	2511541
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-16 04:13:57-07	2511542
/	198.51.100.152	GET	200 OK	2016-07-16 04:13:31-07	2511543
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 04:14:28-07	2511544
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-16 04:13:53-07	2511545
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 04:14:11-07	2511546
/	192.0.2.154	GET	200 OK	2016-07-16 04:13:40-07	2511547
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 04:13:55-07	2511548
/	192.0.2.3	GET	200 OK	2016-07-16 04:13:42-07	2511549
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-16 04:14:33-07	2511550
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-16 04:14:33-07	2511551
/	203.0.113.10	GET	200 OK	2016-07-16 04:13:45-07	2511552
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 04:14:42-07	2511553
/	198.51.100.167	GET	200 OK	2016-07-16 04:13:51-07	2511554
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-16 04:14:48-07	2511555
/	198.51.100.231	GET	200 OK	2016-07-16 04:13:56-07	2511556
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 04:14:26-07	2511557
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 04:14:30-07	2511558
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 04:14:25-07	2511559
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 04:14:46-07	2511560
/	198.51.100.242	GET	200 OK	2016-07-16 04:14:03-07	2511561
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 04:14:44-07	2511562
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-16 04:14:38-07	2511563
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-16 04:14:18-07	2511564
/	198.51.100.75	GET	200 OK	2016-07-16 04:14:09-07	2511565
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 04:15:03-07	2511566
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 04:14:50-07	2511567
/	192.0.2.60	GET	200 OK	2016-07-16 04:14:17-07	2511568
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 04:15:01-07	2511569
/	198.51.100.217	GET	200 OK	2016-07-16 04:14:19-07	2511570
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-16 04:14:48-07	2511571
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-16 04:14:42-07	2511572
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-16 04:14:34-07	2511573
/	192.0.2.236	GET	200 OK	2016-07-16 04:14:28-07	2511574
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-16 04:15:14-07	2511575
/	198.51.100.183	GET	200 OK	2016-07-16 04:14:33-07	2511576
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 04:14:51-07	2511577
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-16 04:14:58-07	2511578
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-16 04:14:52-07	2511579
/	203.0.113.245	GET	200 OK	2016-07-16 04:14:42-07	2511580
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-16 04:15:28-07	2511581
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 04:15:20-07	2511582
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 04:15:35-07	2511583
/	192.0.2.186	GET	200 OK	2016-07-16 04:14:47-07	2511584
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-16 04:15:22-07	2511585
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-16 04:15:44-07	2511586
/	203.0.113.77	GET	200 OK	2016-07-16 04:14:51-07	2511587
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-16 04:15:07-07	2511588
/	203.0.113.168	GET	200 OK	2016-07-16 04:14:54-07	2511589
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-16 04:15:28-07	2511590
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 04:15:50-07	2511591
/	192.0.2.149	GET	200 OK	2016-07-16 04:14:58-07	2511592
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-16 04:15:31-07	2511593
/	192.0.2.32	GET	200 OK	2016-07-16 04:14:59-07	2511594
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-16 04:15:21-07	2511595
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-16 04:15:30-07	2511596
/	198.51.100.91	GET	200 OK	2016-07-16 04:15:04-07	2511597
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-16 04:15:32-07	2511598
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-16 04:15:35-07	2511599
/	198.51.100.65	GET	200 OK	2016-07-16 04:15:12-07	2511600
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-16 04:15:31-07	2511601
/	198.51.100.112	GET	200 OK	2016-07-16 04:15:16-07	2511602
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 04:15:58-07	2511603
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 04:15:43-07	2511604
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 04:16:10-07	2511605
/	192.0.2.35	GET	200 OK	2016-07-16 04:15:18-07	2511606
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-16 04:15:49-07	2511607
/	203.0.113.144	GET	200 OK	2016-07-16 04:15:28-07	2511608
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-16 04:16:03-07	2511609
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-16 04:15:58-07	2511610
/	203.0.113.128	GET	200 OK	2016-07-16 04:15:31-07	2511611
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-16 04:15:47-07	2511612
/	192.0.2.15	GET	200 OK	2016-07-16 04:15:38-07	2511613
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-16 04:16:18-07	2511614
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 04:16:02-07	2511615
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-16 04:16:02-07	2511616
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-16 04:16:01-07	2511617
/	192.0.2.182	GET	200 OK	2016-07-16 04:15:42-07	2511618
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-16 04:16:29-07	2511619
/	192.0.2.18	GET	200 OK	2016-07-16 04:15:52-07	2511620
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 04:16:50-07	2511621
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-16 04:16:34-07	2511622
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 04:16:21-07	2511623
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 04:16:36-07	2511624
/	192.0.2.94	GET	200 OK	2016-07-16 04:15:53-07	2511625
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 04:16:45-07	2511626
/	192.0.2.35	GET	200 OK	2016-07-16 04:15:54-07	2511627
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 04:16:13-07	2511628
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-16 04:16:29-07	2511629
/	198.51.100.40	GET	200 OK	2016-07-16 04:16:00-07	2511630
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 04:16:49-07	2511631
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-16 04:16:54-07	2511632
/	203.0.113.178	GET	200 OK	2016-07-16 04:16:05-07	2511633
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 04:16:27-07	2511634
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-16 04:17:05-07	2511635
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 04:16:51-07	2511636
/	198.51.100.141	GET	200 OK	2016-07-16 04:16:13-07	2511637
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 04:16:32-07	2511638
/	198.51.100.238	GET	200 OK	2016-07-16 04:16:15-07	2511639
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-16 04:16:40-07	2511640
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-16 04:16:37-07	2511641
/	198.51.100.120	GET	200 OK	2016-07-16 04:16:18-07	2511642
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-16 04:17:17-07	2511643
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-16 04:17:18-07	2511644
/	192.0.2.136	GET	200 OK	2016-07-16 04:16:21-07	2511645
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-16 04:16:57-07	2511646
/	203.0.113.90	GET	200 OK	2016-07-16 04:16:22-07	2511647
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-16 04:17:21-07	2511648
/	203.0.113.33	GET	200 OK	2016-07-16 04:16:32-07	2511649
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-16 04:16:56-07	2511650
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-16 04:17:28-07	2511651
/	203.0.113.130	GET	200 OK	2016-07-16 04:16:35-07	2511652
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-16 04:17:19-07	2511653
/	203.0.113.1	GET	200 OK	2016-07-16 04:16:40-07	2511654
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-16 04:17:01-07	2511655
/	198.51.100.47	GET	200 OK	2016-07-16 04:16:42-07	2511656
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 04:17:14-07	2511657
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 04:17:16-07	2511658
/	198.51.100.78	GET	200 OK	2016-07-16 04:16:49-07	2511659
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-16 04:17:25-07	2511660
/article/trouble-for-troublede	198.51.100.78	GET	404 NOT FOUND	2016-07-16 04:17:29-07	2511661
/	203.0.113.161	GET	200 OK	2016-07-16 04:16:51-07	2511662
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 04:17:31-07	2511663
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-16 04:17:29-07	2511664
/	198.51.100.144	GET	200 OK	2016-07-16 04:16:57-07	2511665
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-16 04:17:57-07	2511666
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 04:17:16-07	2511667
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 04:17:53-07	2511668
/	198.51.100.88	GET	200 OK	2016-07-16 04:17:01-07	2511669
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 04:17:51-07	2511670
/	198.51.100.83	GET	200 OK	2016-07-16 04:17:02-07	2511671
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-16 04:17:49-07	2511672
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-16 04:17:19-07	2511673
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-16 04:17:20-07	2511674
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-16 04:17:18-07	2511675
/	198.51.100.47	GET	200 OK	2016-07-16 04:17:06-07	2511676
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 04:17:55-07	2511677
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-16 04:18:04-07	2511678
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 04:17:48-07	2511679
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-16 04:18:02-07	2511680
/	203.0.113.218	GET	200 OK	2016-07-16 04:17:15-07	2511681
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 04:17:52-07	2511682
/	203.0.113.53	GET	200 OK	2016-07-16 04:17:25-07	2511683
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-16 04:17:48-07	2511684
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-16 04:17:58-07	2511685
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-16 04:17:51-07	2511686
/	192.0.2.235	GET	200 OK	2016-07-16 04:17:30-07	2511687
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-16 04:18:04-07	2511688
/	192.0.2.60	GET	200 OK	2016-07-16 04:17:35-07	2511689
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-16 04:18:12-07	2511690
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 04:17:54-07	2511691
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 04:18:18-07	2511692
/	198.51.100.1	GET	200 OK	2016-07-16 04:17:39-07	2511693
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 04:17:57-07	2511694
/	192.0.2.103	GET	200 OK	2016-07-16 04:17:42-07	2511695
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 04:18:29-07	2511696
/	203.0.113.44	GET	200 OK	2016-07-16 04:17:51-07	2511697
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-16 04:18:42-07	2511698
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-16 04:18:18-07	2511699
/	192.0.2.42	GET	200 OK	2016-07-16 04:18:00-07	2511700
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-16 04:18:54-07	2511701
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-16 04:18:32-07	2511702
/	192.0.2.208	GET	200 OK	2016-07-16 04:18:07-07	2511703
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 04:18:27-07	2511704
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-16 04:18:26-07	2511705
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-16 04:19:06-07	2511706
/	192.0.2.44	GET	200 OK	2016-07-16 04:18:10-07	2511707
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-16 04:18:57-07	2511708
/	203.0.113.193	GET	200 OK	2016-07-16 04:18:19-07	2511709
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-16 04:19:00-07	2511710
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 04:18:43-07	2511711
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 04:18:57-07	2511712
/	203.0.113.64	GET	200 OK	2016-07-16 04:18:23-07	2511713
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-16 04:18:48-07	2511714
/	203.0.113.134	GET	200 OK	2016-07-16 04:18:30-07	2511715
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 04:19:28-07	2511716
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-16 04:19:00-07	2511717
/	203.0.113.55	GET	200 OK	2016-07-16 04:18:34-07	2511718
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-16 04:19:00-07	2511719
/	192.0.2.192	GET	200 OK	2016-07-16 11:18:22-07	2527604
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-16 04:19:23-07	2511720
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-16 04:19:27-07	2511721
/	198.51.100.87	GET	200 OK	2016-07-16 04:18:44-07	2511722
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-16 04:19:10-07	2511723
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-16 04:19:34-07	2511724
/	192.0.2.18	GET	200 OK	2016-07-16 04:18:52-07	2511725
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 04:19:37-07	2511726
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-16 04:19:38-07	2511727
/	198.51.100.15	GET	200 OK	2016-07-16 04:18:53-07	2511728
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 04:19:20-07	2511729
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 04:19:45-07	2511730
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-16 04:19:47-07	2511731
/	198.51.100.235	GET	200 OK	2016-07-16 04:19:00-07	2511732
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 04:19:28-07	2511733
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-16 04:19:40-07	2511734
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-16 04:19:15-07	2511735
/	203.0.113.110	GET	200 OK	2016-07-16 04:19:05-07	2511736
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-16 04:19:37-07	2511737
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-16 04:19:42-07	2511738
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-16 04:19:43-07	2511739
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-16 04:19:24-07	2511740
/	192.0.2.89	GET	200 OK	2016-07-16 04:19:15-07	2511741
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-16 04:20:02-07	2511742
/	192.0.2.198	GET	200 OK	2016-07-16 04:19:23-07	2511743
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-16 04:20:10-07	2511744
/	198.51.100.253	GET	200 OK	2016-07-16 04:19:28-07	2511745
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-16 04:20:24-07	2511746
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-16 04:19:46-07	2511747
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-16 04:20:27-07	2511748
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-16 04:19:45-07	2511749
/	203.0.113.87	GET	200 OK	2016-07-16 04:19:36-07	2511750
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-16 04:20:02-07	2511751
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-16 04:20:36-07	2511752
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 04:20:15-07	2511753
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-16 04:20:04-07	2511754
/	203.0.113.81	GET	200 OK	2016-07-16 04:19:38-07	2511755
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-16 04:20:01-07	2511756
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-16 04:19:56-07	2511757
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 04:20:11-07	2511758
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-16 04:20:38-07	2511759
/	198.51.100.65	GET	200 OK	2016-07-16 04:19:44-07	2511760
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-16 04:20:17-07	2511761
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-16 04:20:14-07	2511762
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 04:20:15-07	2511763
/	203.0.113.47	GET	200 OK	2016-07-16 04:19:54-07	2511764
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-16 04:20:54-07	2511765
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-16 04:20:44-07	2511766
/	198.51.100.7	GET	200 OK	2016-07-16 04:20:01-07	2511767
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-16 04:21:00-07	2511768
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-16 04:20:55-07	2511769
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-16 04:20:53-07	2511770
/	203.0.113.38	GET	200 OK	2016-07-16 04:20:06-07	2511771
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-16 04:20:38-07	2511772
/	198.51.100.43	GET	200 OK	2016-07-16 04:20:08-07	2511773
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 04:21:04-07	2511774
/	198.51.100.219	GET	200 OK	2016-07-16 04:20:15-07	2511775
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 04:20:47-07	2511776
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-16 04:21:01-07	2511777
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-16 04:20:51-07	2511778
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 04:21:09-07	2511779
/	203.0.113.189	GET	200 OK	2016-07-16 04:20:16-07	2511780
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-16 04:21:06-07	2511781
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-16 04:21:05-07	2511782
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-16 04:20:33-07	2511783
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-16 04:21:16-07	2511784
/	192.0.2.125	GET	200 OK	2016-07-16 04:20:25-07	2511785
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 04:20:52-07	2511786
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 04:20:42-07	2511787
/	192.0.2.58	GET	200 OK	2016-07-16 04:20:29-07	2511788
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-16 04:21:27-07	2511789
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 04:21:18-07	2511790
/	198.51.100.237	GET	200 OK	2016-07-16 04:20:36-07	2511791
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 04:21:35-07	2511792
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-16 04:21:20-07	2511793
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 04:20:51-07	2511794
/	198.51.100.217	GET	200 OK	2016-07-16 04:20:45-07	2511795
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-16 04:21:02-07	2511796
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-16 04:21:18-07	2511797
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-16 04:21:45-07	2511798
/	203.0.113.107	GET	200 OK	2016-07-16 04:20:55-07	2511799
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-16 04:21:41-07	2511800
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-16 04:21:45-07	2511801
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-16 04:21:51-07	2511802
/	198.51.100.76	GET	200 OK	2016-07-16 04:21:04-07	2511803
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-16 04:21:25-07	2511804
/	198.51.100.66	GET	200 OK	2016-07-16 04:21:06-07	2511805
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-16 04:21:46-07	2511806
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-16 04:21:53-07	2511807
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-16 04:21:54-07	2511808
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 04:21:53-07	2511809
/	192.0.2.114	GET	200 OK	2016-07-16 04:21:08-07	2511810
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-16 04:22:00-07	2511811
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-16 04:22:08-07	2511812
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-16 04:21:25-07	2511813
/	192.0.2.221	GET	200 OK	2016-07-16 04:21:09-07	2511814
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 04:21:52-07	2511815
/	192.0.2.174	GET	200 OK	2016-07-16 04:21:10-07	2511816
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 04:21:43-07	2511817
/	198.51.100.248	GET	200 OK	2016-07-16 04:21:17-07	2511818
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-16 04:22:13-07	2511819
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-16 04:21:39-07	2511820
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 04:21:52-07	2511821
/	203.0.113.112	GET	200 OK	2016-07-16 04:21:27-07	2511822
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 04:22:25-07	2511823
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 04:22:23-07	2511824
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 04:21:48-07	2511825
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-16 04:22:03-07	2511826
/	198.51.100.225	GET	200 OK	2016-07-16 04:21:35-07	2511827
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-16 04:22:19-07	2511828
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 04:22:00-07	2511829
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-16 04:22:30-07	2511830
/	198.51.100.248	GET	200 OK	2016-07-16 04:21:42-07	2511831
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-16 04:22:04-07	2511832
/	203.0.113.130	GET	200 OK	2016-07-16 04:21:51-07	2511833
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-16 04:22:45-07	2511834
/	198.51.100.160	GET	200 OK	2016-07-16 04:21:58-07	2511835
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-16 04:22:45-07	2511836
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-16 04:22:45-07	2511837
/	203.0.113.250	GET	200 OK	2016-07-16 04:22:05-07	2511838
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 04:22:42-07	2511839
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-16 04:22:51-07	2511840
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 04:23:05-07	2511841
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-16 04:22:26-07	2511842
/	203.0.113.114	GET	200 OK	2016-07-16 04:22:14-07	2511843
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-16 04:22:39-07	2511844
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 04:22:33-07	2511845
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 04:22:34-07	2511846
/	198.51.100.168	GET	200 OK	2016-07-16 04:22:20-07	2511847
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-16 04:23:20-07	2511848
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-16 04:23:16-07	2511849
/	198.51.100.31	GET	200 OK	2016-07-16 04:22:28-07	2511850
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-16 04:23:05-07	2511851
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-16 04:23:06-07	2511852
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-16 04:23:27-07	2511853
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-16 04:23:04-07	2511854
/	203.0.113.86	GET	200 OK	2016-07-16 04:22:31-07	2511855
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-16 04:23:21-07	2511856
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-16 04:22:46-07	2511857
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-16 04:23:02-07	2511858
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 04:23:05-07	2511859
/	203.0.113.232	GET	200 OK	2016-07-16 04:22:40-07	2511860
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 04:23:04-07	2511861
/	192.0.2.242	GET	200 OK	2016-07-16 04:22:45-07	2511862
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 04:23:33-07	2511863
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 04:23:29-07	2511864
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 04:23:09-07	2511865
/	192.0.2.121	GET	200 OK	2016-07-16 04:22:54-07	2511866
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 04:23:54-07	2511867
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-16 04:23:26-07	2511868
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-16 04:23:37-07	2511869
/	203.0.113.173	GET	200 OK	2016-07-16 04:23:01-07	2511870
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-16 04:23:17-07	2511871
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 04:23:42-07	2511872
/	192.0.2.8	GET	200 OK	2016-07-16 04:23:03-07	2511873
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-16 04:23:46-07	2511874
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-16 04:23:20-07	2511875
/	198.51.100.103	GET	200 OK	2016-07-16 04:23:04-07	2511876
/article/trouble-for-troubledb	198.51.100.103	GET	404 NOT FOUND	2016-07-16 04:23:38-07	2511877
/	198.51.100.30	GET	200 OK	2016-07-16 04:23:10-07	2511878
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-16 04:23:27-07	2511879
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-16 04:23:59-07	2511880
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-16 04:23:52-07	2511881
/	192.0.2.23	GET	200 OK	2016-07-16 04:23:19-07	2511882
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-16 04:24:09-07	2511883
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 04:23:50-07	2511884
/	192.0.2.166	GET	200 OK	2016-07-16 04:23:26-07	2511885
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-16 04:23:44-07	2511886
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-16 04:24:07-07	2511887
/	192.0.2.170	GET	200 OK	2016-07-16 04:23:31-07	2511888
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-16 04:24:20-07	2511889
/	192.0.2.25	GET	200 OK	2016-07-16 04:23:32-07	2511890
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-16 04:24:19-07	2511891
/	192.0.2.130	GET	200 OK	2016-07-16 04:23:38-07	2511892
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-16 04:24:33-07	2511893
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-16 04:24:19-07	2511894
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-16 04:24:23-07	2511895
/	192.0.2.11	GET	200 OK	2016-07-16 04:23:45-07	2511896
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 04:24:43-07	2511897
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-16 04:24:36-07	2511898
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 04:24:00-07	2511899
/	203.0.113.134	GET	200 OK	2016-07-16 04:23:53-07	2511900
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-16 04:24:12-07	2511901
/	192.0.2.169	GET	200 OK	2016-07-16 04:23:56-07	2511902
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-16 04:24:18-07	2511903
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-16 04:24:25-07	2511904
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 04:24:35-07	2511905
/	198.51.100.107	GET	200 OK	2016-07-16 04:24:04-07	2511906
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-16 04:24:25-07	2511907
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-16 04:24:22-07	2511908
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-16 04:24:46-07	2511909
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-16 04:24:32-07	2511910
/	192.0.2.228	GET	200 OK	2016-07-16 04:24:09-07	2511911
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-16 04:24:32-07	2511912
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-16 04:25:03-07	2511913
/	203.0.113.5	GET	200 OK	2016-07-16 04:24:15-07	2511914
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-16 04:24:30-07	2511915
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 04:24:51-07	2511916
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-16 04:24:33-07	2511917
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 04:24:44-07	2511918
/	192.0.2.205	GET	200 OK	2016-07-16 04:24:17-07	2511919
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-16 04:24:59-07	2511920
/	203.0.113.147	GET	200 OK	2016-07-16 04:24:25-07	2511921
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 04:25:12-07	2511922
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-16 04:25:08-07	2511923
/article/bears-love-berriesw	203.0.113.147	GET	404 NOT FOUND	2016-07-16 04:24:44-07	2511924
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-16 04:25:14-07	2511925
/	192.0.2.174	GET	200 OK	2016-07-16 04:24:27-07	2511926
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-16 04:25:13-07	2511927
/	203.0.113.139	GET	200 OK	2016-07-16 04:24:33-07	2511928
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-16 04:25:14-07	2511929
/	198.51.100.68	GET	200 OK	2016-07-16 04:24:41-07	2511930
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-16 04:25:11-07	2511931
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-16 04:25:21-07	2511932
/	198.51.100.82	GET	200 OK	2016-07-16 04:24:48-07	2511933
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 04:25:10-07	2511934
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 04:25:32-07	2511935
/	192.0.2.195	GET	200 OK	2016-07-16 04:24:58-07	2511936
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-16 04:25:48-07	2511937
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-16 04:25:51-07	2511938
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-16 04:25:42-07	2511939
/	198.51.100.22	GET	200 OK	2016-07-16 04:25:00-07	2511940
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-16 04:25:47-07	2511941
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-16 04:25:29-07	2511942
/	203.0.113.208	GET	200 OK	2016-07-16 04:25:07-07	2511943
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-16 04:25:33-07	2511944
/	192.0.2.55	GET	200 OK	2016-07-16 04:25:12-07	2511945
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-16 04:25:32-07	2511946
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-16 04:25:53-07	2511947
/	203.0.113.235	GET	200 OK	2016-07-16 04:25:18-07	2511948
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-16 04:26:18-07	2511949
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-16 04:25:57-07	2511950
/	192.0.2.150	GET	200 OK	2016-07-16 04:25:22-07	2511951
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-16 04:25:53-07	2511952
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-16 04:26:19-07	2511953
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-16 04:26:09-07	2511954
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 04:26:09-07	2511955
/	192.0.2.84	GET	200 OK	2016-07-16 04:25:25-07	2511956
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-16 04:26:25-07	2511957
/	203.0.113.51	GET	200 OK	2016-07-16 04:25:33-07	2511958
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 04:26:33-07	2511959
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 04:25:50-07	2511960
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-16 04:26:23-07	2511961
/	198.51.100.197	GET	200 OK	2016-07-16 04:25:37-07	2511962
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-16 04:26:16-07	2511963
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-16 04:26:25-07	2511964
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-16 04:26:25-07	2511965
/	192.0.2.83	GET	200 OK	2016-07-16 04:25:43-07	2511966
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-16 04:26:03-07	2511967
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 04:26:32-07	2511968
/	203.0.113.191	GET	200 OK	2016-07-16 04:25:44-07	2511969
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-16 04:26:08-07	2511970
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-16 04:26:42-07	2511971
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-16 04:26:33-07	2511972
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-16 04:25:59-07	2511973
/	203.0.113.147	GET	200 OK	2016-07-16 04:25:45-07	2511974
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-16 04:26:00-07	2511975
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-16 04:26:16-07	2511976
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-16 04:26:20-07	2511977
/	192.0.2.59	GET	200 OK	2016-07-16 04:25:53-07	2511978
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-16 04:26:20-07	2511979
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 04:26:15-07	2511980
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-16 04:26:36-07	2511981
/	203.0.113.247	GET	200 OK	2016-07-16 04:26:02-07	2511982
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-16 04:26:22-07	2511983
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-16 04:26:34-07	2511984
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-16 04:26:55-07	2511985
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-16 04:26:24-07	2511986
/	203.0.113.77	GET	200 OK	2016-07-16 04:26:05-07	2511987
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-16 04:26:36-07	2511988
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-16 04:27:03-07	2511989
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 04:26:34-07	2511990
/	203.0.113.192	GET	200 OK	2016-07-16 04:26:08-07	2511991
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-16 04:26:30-07	2511992
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-16 04:26:33-07	2511993
/	203.0.113.163	GET	200 OK	2016-07-16 04:26:12-07	2511994
/article/trouble-for-troubledd	203.0.113.163	GET	404 NOT FOUND	2016-07-16 04:26:36-07	2511995
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-16 04:26:44-07	2511996
/	192.0.2.138	GET	200 OK	2016-07-16 04:26:22-07	2511997
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-16 04:27:01-07	2511998
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 04:26:49-07	2511999
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-16 04:26:53-07	2512000
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-16 04:26:55-07	2512001
/	203.0.113.158	GET	200 OK	2016-07-16 04:26:23-07	2512002
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 04:27:06-07	2512003
/	198.51.100.140	GET	200 OK	2016-07-16 04:26:28-07	2512004
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-16 04:27:08-07	2512005
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 04:27:20-07	2512006
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-16 04:27:01-07	2512007
/	198.51.100.197	GET	200 OK	2016-07-16 04:26:36-07	2512008
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-16 04:26:51-07	2512009
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 04:27:27-07	2512010
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-16 04:27:11-07	2512011
/	192.0.2.250	GET	200 OK	2016-07-16 04:26:46-07	2512012
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-16 04:27:28-07	2512013
/	203.0.113.216	GET	200 OK	2016-07-16 04:26:54-07	2512014
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-16 04:27:18-07	2512015
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-16 04:27:22-07	2512016
/	192.0.2.64	GET	200 OK	2016-07-16 04:27:02-07	2512017
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-16 04:27:37-07	2512018
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-16 04:27:42-07	2512019
/	203.0.113.15	GET	200 OK	2016-07-16 04:27:11-07	2512020
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-16 04:27:33-07	2512021
/	203.0.113.68	GET	200 OK	2016-07-16 04:27:20-07	2512022
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-16 04:27:35-07	2512023
/	203.0.113.238	GET	200 OK	2016-07-16 04:27:27-07	2512024
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-16 04:27:56-07	2512025
/	203.0.113.228	GET	200 OK	2016-07-16 04:27:28-07	2512026
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-16 04:27:52-07	2512027
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 04:27:48-07	2512028
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-16 04:28:22-07	2512029
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 04:27:44-07	2512030
/	198.51.100.141	GET	200 OK	2016-07-16 04:27:32-07	2512031
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-16 04:27:51-07	2512032
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-16 04:27:52-07	2512033
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-16 04:27:55-07	2512034
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-16 04:27:48-07	2512035
/	203.0.113.42	GET	200 OK	2016-07-16 04:27:39-07	2512036
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-16 04:28:01-07	2512037
/	192.0.2.34	GET	200 OK	2016-07-16 04:27:47-07	2512038
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-16 04:28:39-07	2512039
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 04:28:42-07	2512040
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-16 04:28:29-07	2512041
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-16 04:28:10-07	2512042
/	192.0.2.201	GET	200 OK	2016-07-16 04:27:49-07	2512043
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 04:28:10-07	2512044
/	203.0.113.19	GET	200 OK	2016-07-16 04:27:53-07	2512045
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-16 04:28:35-07	2512046
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-16 04:28:13-07	2512047
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-16 04:28:24-07	2512048
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 04:28:40-07	2512049
/	192.0.2.35	GET	200 OK	2016-07-16 04:27:59-07	2512050
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-16 04:28:58-07	2512051
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-16 04:28:29-07	2512052
/	198.51.100.57	GET	200 OK	2016-07-16 04:28:00-07	2512053
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-16 04:28:47-07	2512054
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-16 04:28:52-07	2512055
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-16 04:28:35-07	2512056
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-16 04:28:26-07	2512057
/	198.51.100.128	GET	200 OK	2016-07-16 04:28:01-07	2512058
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 04:28:20-07	2512059
/	192.0.2.142	GET	200 OK	2016-07-16 04:28:10-07	2512060
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-16 04:29:03-07	2512061
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 04:28:35-07	2512062
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 04:29:03-07	2512063
/	198.51.100.155	GET	200 OK	2016-07-16 04:28:18-07	2512064
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-16 04:28:39-07	2512065
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-16 04:29:06-07	2512066
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-16 04:29:02-07	2512067
/	198.51.100.144	GET	200 OK	2016-07-16 04:28:21-07	2512068
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-16 04:28:37-07	2512069
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-16 04:29:00-07	2512070
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 04:28:40-07	2512071
/	198.51.100.180	GET	200 OK	2016-07-16 04:28:30-07	2512072
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-16 04:28:52-07	2512073
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 04:29:09-07	2512074
/	198.51.100.171	GET	200 OK	2016-07-16 04:28:37-07	2512075
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 04:29:07-07	2512076
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 04:29:13-07	2512077
/	192.0.2.121	GET	200 OK	2016-07-16 04:28:38-07	2512078
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-16 04:28:54-07	2512079
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 04:29:38-07	2512080
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 04:29:13-07	2512081
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-16 04:29:23-07	2512082
/	203.0.113.41	GET	200 OK	2016-07-16 04:28:40-07	2512083
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 04:29:28-07	2512084
/	198.51.100.75	GET	200 OK	2016-07-16 04:28:44-07	2512085
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 04:29:16-07	2512086
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-16 04:29:22-07	2512087
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-16 04:29:34-07	2512088
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-16 04:29:16-07	2512089
/	198.51.100.95	GET	200 OK	2016-07-16 04:28:51-07	2512090
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-16 04:29:14-07	2512091
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-16 04:29:41-07	2512092
/	192.0.2.42	GET	200 OK	2016-07-16 04:28:56-07	2512093
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-16 04:29:12-07	2512094
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-16 04:29:44-07	2512095
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 04:29:48-07	2512096
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-16 04:29:49-07	2512097
/	203.0.113.188	GET	200 OK	2016-07-16 04:28:58-07	2512098
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 04:29:49-07	2512099
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 04:29:56-07	2512100
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-16 04:29:37-07	2512101
/	192.0.2.193	GET	200 OK	2016-07-16 04:29:00-07	2512102
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 04:29:48-07	2512103
/	192.0.2.198	GET	200 OK	2016-07-16 04:29:04-07	2512104
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-16 04:29:49-07	2512105
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-16 04:29:53-07	2512106
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-16 04:29:57-07	2512107
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-16 04:29:24-07	2512108
/	192.0.2.247	GET	200 OK	2016-07-16 04:29:05-07	2512109
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-16 04:29:58-07	2512110
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 04:29:42-07	2512111
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-16 04:29:44-07	2512112
/	198.51.100.94	GET	200 OK	2016-07-16 04:29:11-07	2512113
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-16 04:29:57-07	2512114
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-16 04:30:05-07	2512115
/	192.0.2.163	GET	200 OK	2016-07-16 04:29:12-07	2512116
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 04:29:52-07	2512117
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 04:29:47-07	2512118
/	203.0.113.249	GET	200 OK	2016-07-16 04:29:21-07	2512119
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 04:29:53-07	2512120
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-16 04:29:55-07	2512121
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 04:30:16-07	2512122
/	198.51.100.246	GET	200 OK	2016-07-16 04:29:30-07	2512123
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-16 04:30:06-07	2512124
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-16 04:29:45-07	2512125
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 04:29:58-07	2512126
/	192.0.2.236	GET	200 OK	2016-07-16 04:29:35-07	2512127
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 04:30:02-07	2512128
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-16 04:30:30-07	2512129
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-16 04:29:55-07	2512130
/	198.51.100.126	GET	200 OK	2016-07-16 04:29:37-07	2512131
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 04:30:32-07	2512132
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-16 04:30:03-07	2512133
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-16 04:30:01-07	2512134
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-16 04:30:23-07	2512135
/	203.0.113.248	GET	200 OK	2016-07-16 04:29:39-07	2512136
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 04:30:39-07	2512137
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-16 04:30:24-07	2512138
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 04:29:54-07	2512139
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-16 04:30:18-07	2512140
/	198.51.100.106	GET	200 OK	2016-07-16 04:29:42-07	2512141
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 04:30:29-07	2512142
/	198.51.100.64	GET	200 OK	2016-07-16 04:29:47-07	2512143
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 04:30:15-07	2512144
/article/bears-love-berriesx	198.51.100.64	GET	404 NOT FOUND	2016-07-16 04:30:35-07	2512145
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-16 04:30:36-07	2512146
/	192.0.2.204	GET	200 OK	2016-07-16 04:29:56-07	2512147
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-16 04:30:49-07	2512148
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-16 04:30:14-07	2512149
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 04:30:33-07	2512150
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 04:30:45-07	2512151
/	203.0.113.188	GET	200 OK	2016-07-16 04:30:03-07	2512152
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 04:30:31-07	2512153
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 04:30:38-07	2512154
/	192.0.2.109	GET	200 OK	2016-07-16 04:30:12-07	2512155
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-16 04:30:27-07	2512156
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 04:31:09-07	2512157
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-16 04:30:29-07	2512158
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-16 04:30:33-07	2512159
/	203.0.113.99	GET	200 OK	2016-07-16 04:30:14-07	2512160
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-16 04:30:43-07	2512161
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-16 04:30:52-07	2512162
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-16 04:31:07-07	2512163
/	192.0.2.235	GET	200 OK	2016-07-16 04:30:24-07	2512164
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-16 04:30:44-07	2512165
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-16 04:30:45-07	2512166
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-16 04:31:05-07	2512167
/	203.0.113.176	GET	200 OK	2016-07-16 04:30:25-07	2512168
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-16 04:30:43-07	2512169
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 04:30:40-07	2512170
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 04:31:19-07	2512171
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 04:31:18-07	2512172
/	198.51.100.151	GET	200 OK	2016-07-16 04:30:27-07	2512173
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 04:30:43-07	2512174
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-16 04:31:02-07	2512175
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-16 04:30:43-07	2512176
/	203.0.113.186	GET	200 OK	2016-07-16 04:30:33-07	2512177
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-16 04:31:02-07	2512178
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-16 04:31:15-07	2512179
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-16 04:30:51-07	2512180
/	198.51.100.197	GET	200 OK	2016-07-16 04:30:42-07	2512181
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-16 04:31:41-07	2512182
/	203.0.113.121	GET	200 OK	2016-07-16 04:30:49-07	2512183
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-16 04:31:39-07	2512184
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 04:31:13-07	2512185
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-16 04:31:29-07	2512186
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 04:31:49-07	2512187
/	203.0.113.82	GET	200 OK	2016-07-16 04:30:56-07	2512188
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-16 04:31:50-07	2512189
/article/so-many-bearsn	203.0.113.82	GET	404 NOT FOUND	2016-07-16 04:31:53-07	2512190
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 04:31:56-07	2512191
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-16 04:31:40-07	2512192
/	192.0.2.202	GET	200 OK	2016-07-16 04:30:58-07	2512193
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-16 04:31:54-07	2512194
/	192.0.2.26	GET	200 OK	2016-07-16 04:31:05-07	2512195
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 04:31:48-07	2512196
/	203.0.113.12	GET	200 OK	2016-07-16 04:31:14-07	2512197
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-16 04:31:33-07	2512198
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-16 04:31:57-07	2512199
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 04:32:07-07	2512200
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 04:31:44-07	2512201
/	192.0.2.232	GET	200 OK	2016-07-16 04:31:21-07	2512202
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-16 04:31:44-07	2512203
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 04:31:49-07	2512204
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-16 04:32:09-07	2512205
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-16 04:32:05-07	2512206
/	192.0.2.247	GET	200 OK	2016-07-16 04:31:23-07	2512207
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-16 04:32:19-07	2512208
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-16 04:31:56-07	2512209
/	198.51.100.169	GET	200 OK	2016-07-16 04:31:33-07	2512210
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 04:31:51-07	2512211
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-16 04:31:56-07	2512212
/	198.51.100.18	GET	200 OK	2016-07-16 04:31:39-07	2512213
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-16 04:32:15-07	2512214
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-16 04:32:30-07	2512215
/	203.0.113.1	GET	200 OK	2016-07-16 04:31:48-07	2512216
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-16 04:32:14-07	2512217
/	192.0.2.43	GET	200 OK	2016-07-16 04:31:51-07	2512218
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 04:32:28-07	2512219
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-16 04:32:12-07	2512220
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 04:32:27-07	2512221
/	203.0.113.72	GET	200 OK	2016-07-16 04:32:00-07	2512222
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 04:32:39-07	2512223
/	192.0.2.99	GET	200 OK	2016-07-16 04:32:01-07	2512224
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-16 04:32:48-07	2512225
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-16 04:32:27-07	2512226
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-16 04:32:59-07	2512227
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-16 04:32:48-07	2512228
/	203.0.113.112	GET	200 OK	2016-07-16 04:32:09-07	2512229
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-16 04:33:05-07	2512230
/	192.0.2.178	GET	200 OK	2016-07-16 04:32:14-07	2512231
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-16 04:32:34-07	2512232
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-16 04:32:38-07	2512233
/	203.0.113.90	GET	200 OK	2016-07-16 04:32:15-07	2512234
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-16 04:33:08-07	2512235
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-16 04:32:55-07	2512236
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 04:33:12-07	2512237
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-16 04:32:36-07	2512238
/	192.0.2.79	GET	200 OK	2016-07-16 04:32:18-07	2512239
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-16 04:32:58-07	2512240
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 04:32:37-07	2512241
/	203.0.113.81	GET	200 OK	2016-07-16 04:32:27-07	2512242
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-16 04:33:08-07	2512243
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-16 04:33:19-07	2512244
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 04:33:01-07	2512245
/	203.0.113.160	GET	200 OK	2016-07-16 04:32:34-07	2512246
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-16 04:33:27-07	2512247
/	198.51.100.8	GET	200 OK	2016-07-16 04:32:42-07	2512248
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 04:33:03-07	2512249
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-16 04:32:57-07	2512250
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-16 04:33:28-07	2512251
/	192.0.2.233	GET	200 OK	2016-07-16 04:32:52-07	2512252
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 04:33:33-07	2512253
/	203.0.113.154	GET	200 OK	2016-07-16 04:33:01-07	2512254
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-16 04:33:16-07	2512255
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-16 04:33:25-07	2512256
/	192.0.2.37	GET	200 OK	2016-07-16 04:33:03-07	2512257
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 04:33:18-07	2512258
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 04:33:59-07	2512259
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 04:33:22-07	2512260
/	203.0.113.133	GET	200 OK	2016-07-16 04:33:11-07	2512261
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-16 04:33:33-07	2512262
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-16 04:33:54-07	2512263
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-16 04:33:26-07	2512264
/	198.51.100.221	GET	200 OK	2016-07-16 04:33:16-07	2512265
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 04:33:40-07	2512266
/	203.0.113.174	GET	200 OK	2016-07-16 04:33:18-07	2512267
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-16 04:34:07-07	2512268
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-16 04:33:45-07	2512269
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-16 04:33:55-07	2512270
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 04:34:13-07	2512271
/	203.0.113.22	GET	200 OK	2016-07-16 04:33:25-07	2512272
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 04:33:50-07	2512273
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 04:34:18-07	2512274
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 04:33:47-07	2512275
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-16 04:34:14-07	2512276
/	192.0.2.107	GET	200 OK	2016-07-16 04:33:27-07	2512277
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-16 04:34:11-07	2512278
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-16 04:34:08-07	2512279
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-16 04:34:10-07	2512280
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-16 04:33:59-07	2512281
/	203.0.113.214	GET	200 OK	2016-07-16 04:33:32-07	2512282
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-16 04:34:08-07	2512283
/	198.51.100.168	GET	200 OK	2016-07-16 04:33:40-07	2512284
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 04:34:06-07	2512285
/	203.0.113.170	GET	200 OK	2016-07-16 04:33:44-07	2512286
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-16 04:34:32-07	2512287
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 04:34:24-07	2512288
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 04:34:18-07	2512289
/	192.0.2.23	GET	200 OK	2016-07-16 04:33:51-07	2512290
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 04:34:34-07	2512291
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-16 04:34:34-07	2512292
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-16 04:34:15-07	2512293
/	192.0.2.47	GET	200 OK	2016-07-16 04:33:53-07	2512294
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 04:34:43-07	2512295
/	203.0.113.168	GET	200 OK	2016-07-16 04:33:59-07	2512296
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-16 04:34:57-07	2512297
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-16 04:34:42-07	2512298
/	203.0.113.247	GET	200 OK	2016-07-16 04:34:00-07	2512299
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 04:34:21-07	2512300
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-16 04:34:37-07	2512301
/	192.0.2.104	GET	200 OK	2016-07-16 04:34:07-07	2512302
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 04:34:30-07	2512303
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-16 04:34:51-07	2512304
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 04:34:56-07	2512305
/	198.51.100.101	GET	200 OK	2016-07-16 04:34:12-07	2512306
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-16 04:35:09-07	2512307
/	198.51.100.232	GET	200 OK	2016-07-16 04:34:22-07	2512308
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-16 04:35:04-07	2512309
/	203.0.113.249	GET	200 OK	2016-07-16 04:34:23-07	2512310
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-16 04:34:50-07	2512311
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-16 04:35:02-07	2512312
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 04:34:49-07	2512313
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 04:35:09-07	2512314
/	192.0.2.225	GET	200 OK	2016-07-16 04:34:24-07	2512315
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-16 04:34:44-07	2512316
/	192.0.2.140	GET	200 OK	2016-07-16 04:34:26-07	2512317
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-16 04:34:58-07	2512318
/	198.51.100.129	GET	200 OK	2016-07-16 04:34:29-07	2512319
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-16 04:34:45-07	2512320
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-16 04:34:55-07	2512321
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-16 04:34:53-07	2512322
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-16 04:35:05-07	2512323
/	198.51.100.162	GET	200 OK	2016-07-16 04:34:36-07	2512324
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-16 04:35:27-07	2512325
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-16 04:35:36-07	2512326
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-16 04:35:08-07	2512327
/	198.51.100.210	GET	200 OK	2016-07-16 04:34:38-07	2512328
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-16 04:35:03-07	2512329
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-16 04:35:22-07	2512330
/	198.51.100.239	GET	200 OK	2016-07-16 04:34:42-07	2512331
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-16 04:35:21-07	2512332
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-16 04:35:19-07	2512333
/	192.0.2.102	GET	200 OK	2016-07-16 04:34:45-07	2512334
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 04:35:03-07	2512335
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 04:35:25-07	2512336
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-16 04:35:23-07	2512337
/	192.0.2.17	GET	200 OK	2016-07-16 04:34:54-07	2512338
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-16 04:35:21-07	2512339
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-16 04:35:42-07	2512340
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-16 04:35:16-07	2512341
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-16 04:35:19-07	2512342
/	203.0.113.57	GET	200 OK	2016-07-16 04:34:58-07	2512343
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-16 04:35:27-07	2512344
/	203.0.113.43	GET	200 OK	2016-07-16 04:35:04-07	2512345
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-16 04:35:35-07	2512346
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 04:35:41-07	2512347
/	192.0.2.213	GET	200 OK	2016-07-16 04:35:06-07	2512348
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-16 04:35:22-07	2512349
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 04:35:51-07	2512350
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-16 04:36:02-07	2512351
/	192.0.2.108	GET	200 OK	2016-07-16 04:35:08-07	2512352
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 04:35:54-07	2512353
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 04:35:35-07	2512354
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-16 04:36:07-07	2512355
/	198.51.100.176	GET	200 OK	2016-07-16 04:35:16-07	2512356
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-16 04:35:47-07	2512357
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-16 04:36:14-07	2512358
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 04:35:53-07	2512359
/	198.51.100.4	GET	200 OK	2016-07-16 04:35:17-07	2512360
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 04:35:53-07	2512361
/	198.51.100.4	GET	200 OK	2016-07-16 04:35:20-07	2512362
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 04:36:18-07	2512363
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 04:35:38-07	2512364
/	192.0.2.95	GET	200 OK	2016-07-16 04:35:28-07	2512365
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-16 04:36:19-07	2512366
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 04:36:26-07	2512367
/	203.0.113.69	GET	200 OK	2016-07-16 04:35:34-07	2512368
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-16 04:36:01-07	2512369
/	192.0.2.227	GET	200 OK	2016-07-16 04:35:41-07	2512370
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 04:36:14-07	2512371
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 04:36:14-07	2512372
/	203.0.113.165	GET	200 OK	2016-07-16 04:35:49-07	2512373
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-16 04:36:47-07	2512374
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-16 04:36:40-07	2512375
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-16 04:36:08-07	2512376
/	198.51.100.70	GET	200 OK	2016-07-16 04:35:53-07	2512377
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-16 04:36:34-07	2512378
/	192.0.2.59	GET	200 OK	2016-07-16 04:35:55-07	2512379
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 04:36:46-07	2512380
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 04:36:51-07	2512381
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 04:36:10-07	2512382
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-16 04:36:16-07	2512383
/	198.51.100.76	GET	200 OK	2016-07-16 04:35:57-07	2512384
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-16 04:36:37-07	2512385
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-16 04:36:20-07	2512386
/	192.0.2.62	GET	200 OK	2016-07-16 04:36:02-07	2512387
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 04:36:27-07	2512388
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-16 04:36:59-07	2512389
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-16 04:36:43-07	2512390
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-16 04:37:02-07	2512391
/	192.0.2.108	GET	200 OK	2016-07-16 04:36:05-07	2512392
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 04:37:05-07	2512393
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 04:36:42-07	2512394
/	192.0.2.174	GET	200 OK	2016-07-16 04:36:11-07	2512395
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 04:36:35-07	2512396
/	198.51.100.149	GET	200 OK	2016-07-16 04:36:15-07	2512397
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 04:37:03-07	2512398
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 04:36:32-07	2512399
/	203.0.113.29	GET	200 OK	2016-07-16 04:36:18-07	2512400
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-16 04:37:02-07	2512401
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-16 04:37:05-07	2512402
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-16 04:37:04-07	2512403
/	203.0.113.36	GET	200 OK	2016-07-16 04:36:27-07	2512404
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-16 04:37:08-07	2512405
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-16 04:37:13-07	2512406
/	192.0.2.249	GET	200 OK	2016-07-16 04:36:29-07	2512407
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-16 04:36:48-07	2512408
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-16 04:37:18-07	2512409
/	198.51.100.247	GET	200 OK	2016-07-16 04:36:34-07	2512410
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-16 04:37:05-07	2512411
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 04:37:15-07	2512412
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 04:37:17-07	2512413
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 04:37:23-07	2512414
/	203.0.113.148	GET	200 OK	2016-07-16 04:36:36-07	2512415
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 04:37:26-07	2512416
/	198.51.100.200	GET	200 OK	2016-07-16 04:36:44-07	2512417
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 04:37:14-07	2512418
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 04:37:39-07	2512419
/	203.0.113.185	GET	200 OK	2016-07-16 04:36:53-07	2512420
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 04:37:20-07	2512421
/	203.0.113.242	GET	200 OK	2016-07-16 04:36:57-07	2512422
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-16 04:37:12-07	2512423
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-16 04:37:27-07	2512424
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-16 04:37:19-07	2512425
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-16 04:37:23-07	2512426
/	203.0.113.230	GET	200 OK	2016-07-16 04:36:58-07	2512427
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-16 04:37:47-07	2512428
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-16 04:37:43-07	2512429
/	198.51.100.15	GET	200 OK	2016-07-16 04:36:59-07	2512430
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-16 04:37:59-07	2512431
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-16 04:37:46-07	2512432
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 04:37:41-07	2512433
/	192.0.2.240	GET	200 OK	2016-07-16 04:37:06-07	2512434
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-16 04:38:00-07	2512435
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-16 04:37:44-07	2512436
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-16 04:37:42-07	2512437
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-16 04:37:26-07	2512438
/	192.0.2.177	GET	200 OK	2016-07-16 04:37:14-07	2512439
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 04:38:09-07	2512440
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-16 04:37:50-07	2512441
/	192.0.2.59	GET	200 OK	2016-07-16 04:37:18-07	2512442
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 04:38:03-07	2512443
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 04:37:43-07	2512444
/	203.0.113.90	GET	200 OK	2016-07-16 04:37:25-07	2512445
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-16 04:37:47-07	2512446
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-16 04:38:07-07	2512447
/article/bears-love-berriesl	203.0.113.90	GET	404 NOT FOUND	2016-07-16 04:37:46-07	2512448
/	198.51.100.254	GET	200 OK	2016-07-16 04:37:32-07	2512449
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 04:38:16-07	2512450
/	192.0.2.213	GET	200 OK	2016-07-16 04:37:34-07	2512451
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-16 04:38:13-07	2512452
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 04:38:15-07	2512453
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 04:38:02-07	2512454
/	192.0.2.45	GET	200 OK	2016-07-16 04:37:41-07	2512455
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-16 04:38:38-07	2512456
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 04:38:07-07	2512457
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-16 04:38:24-07	2512458
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-16 04:38:19-07	2512459
/	192.0.2.50	GET	200 OK	2016-07-16 04:37:51-07	2512460
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-16 04:38:20-07	2512461
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-16 04:38:35-07	2512462
/	192.0.2.190	GET	200 OK	2016-07-16 04:37:56-07	2512463
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-16 04:38:11-07	2512464
/	192.0.2.4	GET	200 OK	2016-07-16 04:38:02-07	2512465
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 04:38:57-07	2512466
/article/candidate-is-jerkh	192.0.2.4	GET	404 NOT FOUND	2016-07-16 04:38:41-07	2512467
/	203.0.113.111	GET	200 OK	2016-07-16 04:38:03-07	2512468
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 04:38:25-07	2512469
/	203.0.113.248	GET	200 OK	2016-07-16 04:38:10-07	2512470
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 04:38:30-07	2512471
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-16 04:38:54-07	2512472
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-16 04:38:32-07	2512473
/	198.51.100.186	GET	200 OK	2016-07-16 04:38:19-07	2512474
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-16 04:38:57-07	2512475
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-16 04:38:36-07	2512476
/	192.0.2.26	GET	200 OK	2016-07-16 04:38:22-07	2512477
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 04:39:09-07	2512478
/	192.0.2.121	GET	200 OK	2016-07-16 04:38:24-07	2512479
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 04:38:45-07	2512480
/	192.0.2.79	GET	200 OK	2016-07-16 04:38:32-07	2512481
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 04:39:29-07	2512482
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-16 04:38:53-07	2512483
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 04:39:24-07	2512484
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 04:38:53-07	2512485
/	192.0.2.68	GET	200 OK	2016-07-16 04:38:38-07	2512486
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 04:38:57-07	2512487
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-16 04:38:57-07	2512488
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 04:39:30-07	2512489
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 04:39:15-07	2512490
/	198.51.100.45	GET	200 OK	2016-07-16 04:38:41-07	2512491
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-16 04:39:40-07	2512492
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-16 04:39:29-07	2512493
/	198.51.100.11	GET	200 OK	2016-07-16 04:38:49-07	2512494
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-16 04:39:33-07	2512495
/	198.51.100.234	GET	200 OK	2016-07-16 04:38:59-07	2512496
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-16 04:39:59-07	2512497
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-16 04:39:56-07	2512498
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 04:39:22-07	2512499
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 04:39:35-07	2512500
/	203.0.113.113	GET	200 OK	2016-07-16 04:39:06-07	2512501
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-16 04:39:49-07	2512502
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-16 04:39:31-07	2512503
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-16 04:39:34-07	2512504
/	203.0.113.164	GET	200 OK	2016-07-16 04:39:13-07	2512505
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-16 04:39:41-07	2512506
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-16 04:40:11-07	2512507
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-16 04:39:53-07	2512508
/	198.51.100.13	GET	200 OK	2016-07-16 04:39:15-07	2512509
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-16 04:39:30-07	2512510
/	192.0.2.90	GET	200 OK	2016-07-16 04:39:19-07	2512511
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-16 04:40:01-07	2512512
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 04:40:02-07	2512513
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-16 04:40:10-07	2512514
/	192.0.2.108	GET	200 OK	2016-07-16 04:39:24-07	2512515
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-16 04:39:40-07	2512516
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 04:39:58-07	2512517
/	203.0.113.19	GET	200 OK	2016-07-16 04:39:33-07	2512518
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-16 04:39:48-07	2512519
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 04:39:50-07	2512520
/	203.0.113.195	GET	200 OK	2016-07-16 04:39:40-07	2512521
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 04:40:09-07	2512522
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-16 04:40:31-07	2512523
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 04:40:32-07	2512524
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-16 04:40:26-07	2512525
/	192.0.2.94	GET	200 OK	2016-07-16 04:39:45-07	2512526
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 04:40:14-07	2512527
/	203.0.113.226	GET	200 OK	2016-07-16 04:39:54-07	2512528
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 04:40:30-07	2512529
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 04:40:52-07	2512530
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-16 04:40:20-07	2512531
/	198.51.100.202	GET	200 OK	2016-07-16 04:39:56-07	2512532
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 04:40:45-07	2512533
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 04:40:20-07	2512534
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-16 04:40:51-07	2512535
/	198.51.100.96	GET	200 OK	2016-07-16 04:39:57-07	2512536
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-16 04:40:23-07	2512537
/	198.51.100.222	GET	200 OK	2016-07-16 04:40:06-07	2512538
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 04:40:47-07	2512539
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-16 04:40:24-07	2512540
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-16 04:40:48-07	2512541
/	192.0.2.247	GET	200 OK	2016-07-16 04:40:09-07	2512542
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-16 04:40:52-07	2512543
/	198.51.100.183	GET	200 OK	2016-07-16 04:40:12-07	2512544
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-16 04:41:00-07	2512545
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-16 04:40:48-07	2512546
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 04:41:09-07	2512547
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-16 04:40:49-07	2512548
/	198.51.100.252	GET	200 OK	2016-07-16 04:40:13-07	2512549
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 04:40:35-07	2512550
/	198.51.100.98	GET	200 OK	2016-07-16 04:40:15-07	2512551
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 04:40:49-07	2512552
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 04:40:47-07	2512553
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 04:41:08-07	2512554
/	192.0.2.234	GET	200 OK	2016-07-16 04:40:17-07	2512555
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-16 04:40:49-07	2512556
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-16 04:40:49-07	2512557
/	198.51.100.179	GET	200 OK	2016-07-16 04:40:19-07	2512558
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-16 04:40:57-07	2512559
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-16 04:40:44-07	2512560
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-16 04:41:17-07	2512561
/	192.0.2.130	GET	200 OK	2016-07-16 04:40:27-07	2512562
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-16 04:40:43-07	2512563
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 04:41:21-07	2512564
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-16 04:41:22-07	2512565
/	192.0.2.99	GET	200 OK	2016-07-16 04:40:32-07	2512566
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-16 04:40:56-07	2512567
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-16 04:41:27-07	2512568
/	198.51.100.85	GET	200 OK	2016-07-16 04:40:40-07	2512569
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-16 04:41:32-07	2512570
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-16 04:41:04-07	2512571
/	198.51.100.40	GET	200 OK	2016-07-16 04:40:47-07	2512572
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-16 04:41:41-07	2512573
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-16 04:41:19-07	2512574
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-16 04:41:17-07	2512575
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-16 04:41:03-07	2512576
/	192.0.2.127	GET	200 OK	2016-07-16 04:40:53-07	2512577
/article/bad-things-gones	192.0.2.127	GET	404 NOT FOUND	2016-07-16 04:41:47-07	2512578
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 04:41:44-07	2512579
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-16 04:41:16-07	2512580
/	192.0.2.85	GET	200 OK	2016-07-16 04:41:03-07	2512581
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 04:41:55-07	2512582
/	203.0.113.226	GET	200 OK	2016-07-16 04:41:11-07	2512583
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-16 04:41:39-07	2512584
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 04:41:51-07	2512585
/	203.0.113.123	GET	200 OK	2016-07-16 04:41:12-07	2512586
/article/trouble-for-troubledz	203.0.113.123	GET	404 NOT FOUND	2016-07-16 04:42:08-07	2512587
/	192.0.2.129	GET	200 OK	2016-07-16 04:41:22-07	2512588
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-16 04:41:48-07	2512589
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 04:41:39-07	2512590
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 04:42:05-07	2512591
/	203.0.113.11	GET	200 OK	2016-07-16 04:41:26-07	2512592
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-16 04:42:24-07	2512593
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-16 04:41:54-07	2512594
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-16 04:41:41-07	2512595
/	198.51.100.32	GET	200 OK	2016-07-16 04:41:32-07	2512596
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 04:42:24-07	2512597
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-16 04:41:58-07	2512598
/	192.0.2.7	GET	200 OK	2016-07-16 04:41:41-07	2512599
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-16 04:42:05-07	2512600
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-16 04:42:10-07	2512601
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-16 04:42:23-07	2512602
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-16 04:42:26-07	2512603
/	192.0.2.78	GET	200 OK	2016-07-16 04:41:44-07	2512604
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 04:42:14-07	2512605
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-16 04:42:28-07	2512606
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 04:42:33-07	2512607
/	192.0.2.159	GET	200 OK	2016-07-16 04:41:51-07	2512608
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-16 04:42:47-07	2512609
/	192.0.2.40	GET	200 OK	2016-07-16 04:41:57-07	2512610
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 04:42:28-07	2512611
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 04:42:27-07	2512612
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 04:42:15-07	2512613
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-16 04:42:30-07	2512614
/	198.51.100.71	GET	200 OK	2016-07-16 04:42:04-07	2512615
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-16 04:42:25-07	2512616
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-16 04:42:50-07	2512617
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-16 04:42:31-07	2512618
/	198.51.100.10	GET	200 OK	2016-07-16 04:42:14-07	2512619
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-16 04:42:42-07	2512620
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-16 04:43:01-07	2512621
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-16 04:42:57-07	2512622
/	198.51.100.175	GET	200 OK	2016-07-16 04:42:21-07	2512623
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-16 04:42:44-07	2512624
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-16 04:43:02-07	2512625
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-16 04:43:08-07	2512626
/	203.0.113.215	GET	200 OK	2016-07-16 04:42:28-07	2512627
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-16 04:43:01-07	2512628
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-16 04:42:58-07	2512629
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-16 04:43:03-07	2512630
/	203.0.113.34	GET	200 OK	2016-07-16 04:42:37-07	2512631
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-16 04:43:09-07	2512632
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-16 04:43:06-07	2512633
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-16 04:43:19-07	2512634
/	192.0.2.183	GET	200 OK	2016-07-16 04:42:47-07	2512635
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 04:43:38-07	2512636
/	192.0.2.16	GET	200 OK	2016-07-16 04:42:51-07	2512637
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 04:43:26-07	2512638
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 04:43:42-07	2512639
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-16 04:43:12-07	2512640
/	203.0.113.104	GET	200 OK	2016-07-16 04:42:57-07	2512641
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-16 04:43:39-07	2512642
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-16 04:43:47-07	2512643
/	203.0.113.113	GET	200 OK	2016-07-16 04:43:03-07	2512644
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-16 04:43:26-07	2512645
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-16 04:44:01-07	2512646
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-16 04:43:38-07	2512647
/	203.0.113.97	GET	200 OK	2016-07-16 04:43:09-07	2512648
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-16 04:43:37-07	2512649
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-16 04:44:07-07	2512650
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-16 04:43:38-07	2512651
/	192.0.2.8	GET	200 OK	2016-07-16 04:43:17-07	2512652
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-16 04:43:44-07	2512653
/	203.0.113.221	GET	200 OK	2016-07-16 04:43:21-07	2512654
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-16 04:44:12-07	2512655
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-16 04:44:07-07	2512656
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-16 04:44:16-07	2512657
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-16 04:44:02-07	2512658
/	198.51.100.32	GET	200 OK	2016-07-16 04:43:29-07	2512659
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-16 04:44:25-07	2512660
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 04:44:26-07	2512661
/	192.0.2.170	GET	200 OK	2016-07-16 04:43:38-07	2512662
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-16 04:44:26-07	2512663
/	203.0.113.13	GET	200 OK	2016-07-16 04:43:42-07	2512664
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-16 04:44:19-07	2512665
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 04:44:42-07	2512666
/	198.51.100.173	GET	200 OK	2016-07-16 04:43:44-07	2512667
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 04:44:39-07	2512668
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 04:44:31-07	2512669
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 04:44:06-07	2512670
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 04:44:22-07	2512671
/	198.51.100.62	GET	200 OK	2016-07-16 04:43:53-07	2512672
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-16 04:44:46-07	2512673
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-16 04:44:25-07	2512674
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-16 04:44:46-07	2512675
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-16 04:44:20-07	2512676
/	198.51.100.173	GET	200 OK	2016-07-16 04:43:54-07	2512677
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 04:44:40-07	2512678
/	192.0.2.68	GET	200 OK	2016-07-16 04:44:04-07	2512679
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-16 04:44:26-07	2512680
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-16 04:44:37-07	2512681
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-16 04:45:02-07	2512682
/	192.0.2.45	GET	200 OK	2016-07-16 04:44:05-07	2512683
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-16 04:44:43-07	2512684
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-16 04:44:50-07	2512685
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-16 04:44:57-07	2512686
/	203.0.113.25	GET	200 OK	2016-07-16 04:44:06-07	2512687
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-16 04:45:06-07	2512688
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-16 04:44:32-07	2512689
/	203.0.113.121	GET	200 OK	2016-07-16 04:44:15-07	2512690
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 04:44:32-07	2512691
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-16 04:45:10-07	2512692
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 04:44:46-07	2512693
/	192.0.2.51	GET	200 OK	2016-07-16 04:44:17-07	2512694
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 04:44:52-07	2512695
/	203.0.113.78	GET	200 OK	2016-07-16 04:44:26-07	2512696
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 04:45:20-07	2512697
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 04:45:21-07	2512698
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-16 04:45:12-07	2512699
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 04:45:05-07	2512700
/	198.51.100.109	GET	200 OK	2016-07-16 04:44:30-07	2512701
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 04:45:19-07	2512702
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 04:45:28-07	2512703
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 04:45:04-07	2512704
/	198.51.100.233	GET	200 OK	2016-07-16 04:44:32-07	2512705
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-16 04:44:55-07	2512706
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-16 04:45:30-07	2512707
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-16 04:44:59-07	2512708
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-16 04:45:06-07	2512709
/	203.0.113.215	GET	200 OK	2016-07-16 04:44:40-07	2512710
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-16 04:44:56-07	2512711
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-16 04:45:26-07	2512712
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-16 04:45:05-07	2512713
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-16 04:45:04-07	2512714
/	203.0.113.92	GET	200 OK	2016-07-16 04:44:49-07	2512715
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 04:45:46-07	2512716
/	192.0.2.107	GET	200 OK	2016-07-16 04:44:54-07	2512717
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-16 04:45:54-07	2512718
/	192.0.2.13	GET	200 OK	2016-07-16 04:45:00-07	2512719
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-16 04:45:47-07	2512720
/	203.0.113.83	GET	200 OK	2016-07-16 04:45:10-07	2512721
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 04:45:58-07	2512722
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-16 04:45:37-07	2512723
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 04:45:44-07	2512724
/	192.0.2.60	GET	200 OK	2016-07-16 04:45:20-07	2512725
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-16 04:46:18-07	2512726
/	203.0.113.2	GET	200 OK	2016-07-16 04:45:24-07	2512727
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 04:46:21-07	2512728
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-16 04:46:16-07	2512729
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-16 04:45:57-07	2512730
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-16 04:45:53-07	2512731
/	198.51.100.13	GET	200 OK	2016-07-16 04:45:32-07	2512732
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 04:45:47-07	2512733
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-16 04:45:51-07	2512734
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 04:45:51-07	2512735
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 04:45:58-07	2512736
/	198.51.100.6	GET	200 OK	2016-07-16 04:45:37-07	2512737
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-16 04:46:17-07	2512738
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-16 04:45:52-07	2512739
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-16 04:46:35-07	2512740
/	203.0.113.196	GET	200 OK	2016-07-16 04:45:47-07	2512741
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 04:46:22-07	2512742
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-16 04:46:45-07	2512743
/	198.51.100.134	GET	200 OK	2016-07-16 04:45:57-07	2512744
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-16 04:46:24-07	2512745
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-16 04:46:54-07	2512746
/	198.51.100.242	GET	200 OK	2016-07-16 04:46:02-07	2512747
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-16 04:46:36-07	2512748
/	203.0.113.197	GET	200 OK	2016-07-16 04:46:07-07	2512749
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 04:46:25-07	2512750
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 04:47:03-07	2512751
/	192.0.2.139	GET	200 OK	2016-07-16 04:46:13-07	2512752
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 04:46:54-07	2512753
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 04:46:36-07	2512754
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-16 04:46:53-07	2512755
/	203.0.113.35	GET	200 OK	2016-07-16 04:46:15-07	2512756
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 04:46:34-07	2512757
/	192.0.2.231	GET	200 OK	2016-07-16 04:46:24-07	2512758
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-16 04:46:39-07	2512759
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 04:46:47-07	2512760
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-16 04:46:59-07	2512761
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-16 04:46:42-07	2512762
/	203.0.113.217	GET	200 OK	2016-07-16 04:46:25-07	2512763
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-16 04:46:44-07	2512764
/	198.51.100.48	GET	200 OK	2016-07-16 11:20:33-07	2527700
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-16 04:47:06-07	2512765
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-16 04:46:53-07	2512766
/	198.51.100.37	GET	200 OK	2016-07-16 04:46:33-07	2512767
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 04:46:53-07	2512768
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-16 04:47:26-07	2512769
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-16 04:47:08-07	2512770
/	198.51.100.254	GET	200 OK	2016-07-16 04:46:40-07	2512771
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 04:47:09-07	2512772
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-16 04:47:26-07	2512773
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 04:47:20-07	2512774
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 04:47:17-07	2512775
/	192.0.2.117	GET	200 OK	2016-07-16 04:46:46-07	2512776
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 04:47:10-07	2512777
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-16 04:47:30-07	2512778
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 04:47:28-07	2512779
/	203.0.113.236	GET	200 OK	2016-07-16 04:46:51-07	2512780
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-16 04:47:47-07	2512781
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 04:47:38-07	2512782
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-16 04:47:51-07	2512783
/	198.51.100.230	GET	200 OK	2016-07-16 04:47:00-07	2512784
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 04:47:51-07	2512785
/	198.51.100.155	GET	200 OK	2016-07-16 04:47:06-07	2512786
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-16 04:47:35-07	2512787
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-16 04:47:38-07	2512788
/	203.0.113.217	GET	200 OK	2016-07-16 04:47:14-07	2512789
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-16 04:47:39-07	2512790
/	203.0.113.119	GET	200 OK	2016-07-16 04:47:23-07	2512791
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-16 04:48:08-07	2512792
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 04:48:12-07	2512793
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 04:47:46-07	2512794
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-16 04:48:20-07	2512795
/	192.0.2.254	GET	200 OK	2016-07-16 04:47:32-07	2512796
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-16 04:48:29-07	2512797
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 04:48:00-07	2512798
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-16 04:48:02-07	2512799
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-16 04:48:31-07	2512800
/	198.51.100.22	GET	200 OK	2016-07-16 04:47:40-07	2512801
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-16 04:48:02-07	2512802
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-16 04:48:26-07	2512803
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-16 04:48:17-07	2512804
/	192.0.2.120	GET	200 OK	2016-07-16 04:47:48-07	2512805
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-16 04:48:07-07	2512806
/	203.0.113.242	GET	200 OK	2016-07-16 04:47:56-07	2512807
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-16 04:48:33-07	2512808
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-16 04:48:28-07	2512809
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-16 04:48:23-07	2512810
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-16 04:48:22-07	2512811
/	203.0.113.175	GET	200 OK	2016-07-16 04:48:04-07	2512812
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 04:48:51-07	2512813
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 04:48:21-07	2512814
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-16 04:49:02-07	2512815
/	198.51.100.131	GET	200 OK	2016-07-16 04:48:12-07	2512816
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-16 04:48:35-07	2512817
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-16 04:48:37-07	2512818
/	203.0.113.194	GET	200 OK	2016-07-16 04:48:20-07	2512819
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-16 04:49:07-07	2512820
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 04:49:11-07	2512821
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-16 04:48:38-07	2512822
/	192.0.2.207	GET	200 OK	2016-07-16 04:48:28-07	2512823
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 04:49:05-07	2512824
/	198.51.100.99	GET	200 OK	2016-07-16 04:48:37-07	2512825
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 04:48:52-07	2512826
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-16 04:49:20-07	2512827
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 04:49:26-07	2512828
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 04:49:12-07	2512829
/	192.0.2.239	GET	200 OK	2016-07-16 04:48:43-07	2512830
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-16 04:49:40-07	2512831
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-16 04:49:10-07	2512832
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-16 04:49:20-07	2512833
/	198.51.100.7	GET	200 OK	2016-07-16 04:48:48-07	2512834
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-16 04:49:30-07	2512835
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 04:49:15-07	2512836
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 04:49:36-07	2512837
/	192.0.2.18	GET	200 OK	2016-07-16 04:48:57-07	2512838
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 04:49:41-07	2512839
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-16 04:49:31-07	2512840
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 04:49:48-07	2512841
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-16 04:49:41-07	2512842
/	192.0.2.214	GET	200 OK	2016-07-16 04:49:02-07	2512843
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-16 04:49:33-07	2512844
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-16 04:49:39-07	2512845
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-16 04:49:30-07	2512846
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-16 04:49:41-07	2512847
/	198.51.100.177	GET	200 OK	2016-07-16 04:49:04-07	2512848
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-16 04:49:49-07	2512849
/	198.51.100.47	GET	200 OK	2016-07-16 04:49:12-07	2512850
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-16 04:50:03-07	2512851
/	192.0.2.99	GET	200 OK	2016-07-16 04:49:17-07	2512852
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-16 04:49:56-07	2512853
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-16 04:49:58-07	2512854
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-16 04:50:04-07	2512855
/	192.0.2.72	GET	200 OK	2016-07-16 04:49:19-07	2512856
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-16 04:49:51-07	2512857
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-16 04:49:38-07	2512858
/	203.0.113.252	GET	200 OK	2016-07-16 11:30:58-07	2528082
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-16 04:49:38-07	2512859
/	198.51.100.231	GET	200 OK	2016-07-16 04:49:25-07	2512860
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-16 04:49:58-07	2512861
/	192.0.2.192	GET	200 OK	2016-07-16 04:49:31-07	2512862
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-16 04:49:50-07	2512863
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-16 04:50:21-07	2512864
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-16 04:50:08-07	2512865
/	198.51.100.173	GET	200 OK	2016-07-16 04:49:40-07	2512866
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-16 04:50:15-07	2512867
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 04:50:38-07	2512868
/article/candidate-is-jerkn	198.51.100.173	GET	404 NOT FOUND	2016-07-16 04:50:28-07	2512869
/	203.0.113.12	GET	200 OK	2016-07-16 04:49:47-07	2512870
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-16 04:50:34-07	2512871
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-16 04:50:15-07	2512872
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-16 04:50:15-07	2512873
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-16 04:50:08-07	2512874
/	192.0.2.32	GET	200 OK	2016-07-16 04:49:53-07	2512875
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-16 04:50:23-07	2512876
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 04:50:08-07	2512877
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 04:50:50-07	2512878
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 04:50:41-07	2512879
/	192.0.2.66	GET	200 OK	2016-07-16 04:49:56-07	2512880
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 04:50:18-07	2512881
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-16 04:50:29-07	2512882
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 04:50:53-07	2512883
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-16 04:50:42-07	2512884
/	198.51.100.99	GET	200 OK	2016-07-16 04:50:06-07	2512885
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 04:50:33-07	2512886
/	198.51.100.97	GET	200 OK	2016-07-16 04:50:12-07	2512887
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 04:50:49-07	2512888
/	198.51.100.89	GET	200 OK	2016-07-16 04:50:14-07	2512889
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-16 04:50:44-07	2512890
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-16 04:51:07-07	2512891
/	198.51.100.25	GET	200 OK	2016-07-16 04:50:20-07	2512892
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-16 04:50:45-07	2512893
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-16 04:50:43-07	2512894
/	203.0.113.192	GET	200 OK	2016-07-16 04:50:26-07	2512895
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-16 04:50:48-07	2512896
/	203.0.113.13	GET	200 OK	2016-07-16 04:50:36-07	2512897
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-16 04:50:54-07	2512898
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 04:50:59-07	2512899
/	192.0.2.59	GET	200 OK	2016-07-16 04:50:45-07	2512900
/article/bears-love-berriesc	192.0.2.59	GET	404 NOT FOUND	2016-07-16 04:51:32-07	2512901
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-16 04:51:31-07	2512902
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 04:51:43-07	2512903
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 04:51:13-07	2512904
/	203.0.113.248	GET	200 OK	2016-07-16 04:50:48-07	2512905
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-16 04:51:05-07	2512906
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-16 04:51:47-07	2512907
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 04:51:41-07	2512908
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 04:51:34-07	2512909
/	198.51.100.252	GET	200 OK	2016-07-16 04:50:49-07	2512910
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-16 04:51:11-07	2512911
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-16 04:51:47-07	2512912
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 04:51:45-07	2512913
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-16 04:51:31-07	2512914
/	192.0.2.138	GET	200 OK	2016-07-16 04:50:59-07	2512915
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 04:51:49-07	2512916
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-16 04:51:39-07	2512917
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 04:51:38-07	2512918
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 04:51:17-07	2512919
/	198.51.100.167	GET	200 OK	2016-07-16 04:51:03-07	2512920
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-16 04:51:47-07	2512921
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-16 04:51:40-07	2512922
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-16 04:51:41-07	2512923
/	192.0.2.4	GET	200 OK	2016-07-16 04:51:07-07	2512924
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-16 04:51:51-07	2512925
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-16 04:52:00-07	2512926
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-16 04:52:02-07	2512927
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 04:51:44-07	2512928
/	198.51.100.220	GET	200 OK	2016-07-16 04:51:13-07	2512929
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-16 04:51:36-07	2512930
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-16 04:51:40-07	2512931
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 04:52:10-07	2512932
/	192.0.2.83	GET	200 OK	2016-07-16 04:51:18-07	2512933
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-16 04:51:54-07	2512934
/	198.51.100.103	GET	200 OK	2016-07-16 04:51:24-07	2512935
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-16 04:51:41-07	2512936
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-16 04:51:59-07	2512937
/	203.0.113.242	GET	200 OK	2016-07-16 04:51:31-07	2512938
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-16 04:51:52-07	2512939
/	203.0.113.96	GET	200 OK	2016-07-16 04:51:35-07	2512940
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-16 04:52:10-07	2512941
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-16 04:51:50-07	2512942
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 04:52:06-07	2512943
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-16 04:52:32-07	2512944
/	198.51.100.230	GET	200 OK	2016-07-16 04:51:45-07	2512945
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 04:52:44-07	2512946
/	203.0.113.131	GET	200 OK	2016-07-16 04:51:46-07	2512947
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-16 04:52:13-07	2512948
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 04:52:11-07	2512949
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-16 04:52:15-07	2512950
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-16 04:52:11-07	2512951
/	198.51.100.8	GET	200 OK	2016-07-16 04:51:53-07	2512952
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-16 04:52:42-07	2512953
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-16 04:52:39-07	2512954
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 04:52:21-07	2512955
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-16 04:52:37-07	2512956
/	192.0.2.32	GET	200 OK	2016-07-16 04:51:58-07	2512957
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 04:52:14-07	2512958
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-16 04:52:49-07	2512959
/	198.51.100.164	GET	200 OK	2016-07-16 04:52:06-07	2512960
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-16 04:52:53-07	2512961
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-16 04:52:56-07	2512962
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-16 04:53:02-07	2512963
/	203.0.113.52	GET	200 OK	2016-07-16 04:52:09-07	2512964
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-16 04:52:30-07	2512965
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 04:52:30-07	2512966
/	203.0.113.239	GET	200 OK	2016-07-16 04:52:13-07	2512967
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 04:52:53-07	2512968
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 04:52:38-07	2512969
/	203.0.113.147	GET	200 OK	2016-07-16 04:52:15-07	2512970
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-16 04:52:32-07	2512971
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-16 04:52:36-07	2512972
/	198.51.100.62	GET	200 OK	2016-07-16 04:52:25-07	2512973
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-16 04:52:58-07	2512974
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-16 04:52:58-07	2512975
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 04:53:25-07	2512976
/article/candidate-is-jerkg	198.51.100.62	GET	404 NOT FOUND	2016-07-16 04:52:53-07	2512977
/	192.0.2.9	GET	200 OK	2016-07-16 04:52:34-07	2512978
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-16 04:52:57-07	2512979
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 04:52:57-07	2512980
/	192.0.2.90	GET	200 OK	2016-07-16 04:52:43-07	2512981
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 04:53:15-07	2512982
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-16 04:53:28-07	2512983
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 04:53:21-07	2512984
/	198.51.100.122	GET	200 OK	2016-07-16 04:52:52-07	2512985
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 04:53:43-07	2512986
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-16 04:53:23-07	2512987
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-16 04:53:12-07	2512988
/	192.0.2.221	GET	200 OK	2016-07-16 04:52:57-07	2512989
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-16 04:53:46-07	2512990
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 04:53:22-07	2512991
/	192.0.2.222	GET	200 OK	2016-07-16 04:53:00-07	2512992
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-16 04:53:25-07	2512993
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-16 04:53:32-07	2512994
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-16 04:53:32-07	2512995
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-16 04:53:31-07	2512996
/	203.0.113.207	GET	200 OK	2016-07-16 04:53:05-07	2512997
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-16 04:53:43-07	2512998
/	198.51.100.22	GET	200 OK	2016-07-16 04:53:08-07	2512999
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-16 04:53:53-07	2513000
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-16 04:53:42-07	2513001
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-16 04:53:43-07	2513002
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-16 04:53:40-07	2513003
/	192.0.2.236	GET	200 OK	2016-07-16 04:53:09-07	2513004
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-16 04:53:51-07	2513005
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-16 04:53:42-07	2513006
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-16 04:53:49-07	2513007
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 04:53:44-07	2513008
/	192.0.2.59	GET	200 OK	2016-07-16 04:53:19-07	2513009
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-16 04:53:58-07	2513010
/	192.0.2.43	GET	200 OK	2016-07-16 04:53:26-07	2513011
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 04:53:56-07	2513012
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-16 04:54:17-07	2513013
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 04:54:05-07	2513014
/	203.0.113.123	GET	200 OK	2016-07-16 04:53:28-07	2513015
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-16 04:53:45-07	2513016
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-16 04:54:01-07	2513017
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 04:54:00-07	2513018
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 04:54:10-07	2513019
/	198.51.100.78	GET	200 OK	2016-07-16 04:53:30-07	2513020
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 04:54:21-07	2513021
/	203.0.113.40	GET	200 OK	2016-07-16 04:53:37-07	2513022
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-16 04:54:17-07	2513023
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 04:53:57-07	2513024
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 04:54:27-07	2513025
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 04:54:16-07	2513026
/	192.0.2.41	GET	200 OK	2016-07-16 04:53:44-07	2513027
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-16 04:54:35-07	2513028
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 04:54:02-07	2513029
/	203.0.113.121	GET	200 OK	2016-07-16 04:53:48-07	2513030
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-16 04:54:08-07	2513031
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 04:54:46-07	2513032
/	198.51.100.171	GET	200 OK	2016-07-16 04:53:50-07	2513033
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-16 04:54:06-07	2513034
/	198.51.100.163	GET	200 OK	2016-07-16 04:53:54-07	2513035
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-16 04:54:19-07	2513036
/	198.51.100.60	GET	200 OK	2016-07-16 04:54:02-07	2513037
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-16 04:54:34-07	2513038
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-16 04:55:01-07	2513039
/	192.0.2.108	GET	200 OK	2016-07-16 04:54:11-07	2513040
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-16 04:55:07-07	2513041
/	198.51.100.224	GET	200 OK	2016-07-16 04:54:12-07	2513042
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-16 04:54:58-07	2513043
/	198.51.100.41	GET	200 OK	2016-07-16 04:54:16-07	2513044
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-16 04:54:50-07	2513045
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-16 04:55:00-07	2513046
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-16 04:54:32-07	2513047
/	192.0.2.243	GET	200 OK	2016-07-16 04:54:18-07	2513048
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-16 04:54:52-07	2513049
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-16 04:54:50-07	2513050
/	192.0.2.211	GET	200 OK	2016-07-16 04:54:26-07	2513051
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-16 04:55:03-07	2513052
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-16 04:55:23-07	2513053
/	192.0.2.194	GET	200 OK	2016-07-16 04:54:33-07	2513054
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-16 04:55:12-07	2513055
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 04:54:54-07	2513056
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-16 04:55:00-07	2513057
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-16 04:55:24-07	2513058
/	198.51.100.254	GET	200 OK	2016-07-16 04:54:37-07	2513059
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 04:55:04-07	2513060
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 04:55:09-07	2513061
/	198.51.100.252	GET	200 OK	2016-07-16 04:54:42-07	2513062
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-16 04:55:32-07	2513063
/	203.0.113.139	GET	200 OK	2016-07-16 04:54:49-07	2513064
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 04:55:33-07	2513065
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-16 04:55:27-07	2513066
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-16 04:55:09-07	2513067
/	198.51.100.62	GET	200 OK	2016-07-16 04:54:57-07	2513068
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-16 04:55:32-07	2513069
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 04:55:52-07	2513070
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 04:55:51-07	2513071
/	198.51.100.2	GET	200 OK	2016-07-16 04:55:03-07	2513072
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 04:55:33-07	2513073
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 04:55:23-07	2513074
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 04:56:01-07	2513075
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-16 04:55:24-07	2513076
/	192.0.2.40	GET	200 OK	2016-07-16 04:55:09-07	2513077
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-16 04:55:35-07	2513078
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-16 04:56:01-07	2513079
/	203.0.113.192	GET	200 OK	2016-07-16 04:55:13-07	2513080
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-16 04:56:05-07	2513081
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-16 04:56:00-07	2513082
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-16 04:56:01-07	2513083
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-16 04:55:53-07	2513084
/	198.51.100.11	GET	200 OK	2016-07-16 04:55:21-07	2513085
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-16 04:56:11-07	2513086
/	198.51.100.234	GET	200 OK	2016-07-16 04:55:26-07	2513087
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-16 04:56:19-07	2513088
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-16 04:56:23-07	2513089
/	198.51.100.210	GET	200 OK	2016-07-16 04:55:30-07	2513090
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 04:55:55-07	2513091
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 04:56:16-07	2513092
/	192.0.2.193	GET	200 OK	2016-07-16 04:55:33-07	2513093
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 04:56:19-07	2513094
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-16 04:56:28-07	2513095
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-16 04:56:00-07	2513096
/	192.0.2.191	GET	200 OK	2016-07-16 04:55:36-07	2513097
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-16 04:56:27-07	2513098
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 04:56:20-07	2513099
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-16 04:56:22-07	2513100
/	203.0.113.35	GET	200 OK	2016-07-16 04:55:45-07	2513101
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-16 04:56:38-07	2513102
/	198.51.100.238	GET	200 OK	2016-07-16 04:55:55-07	2513103
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 04:56:41-07	2513104
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 04:56:10-07	2513105
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 04:56:52-07	2513106
/	192.0.2.115	GET	200 OK	2016-07-16 04:55:57-07	2513107
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 04:56:51-07	2513108
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-16 04:56:20-07	2513109
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 04:56:33-07	2513110
/	192.0.2.89	GET	200 OK	2016-07-16 04:55:59-07	2513111
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-16 04:56:22-07	2513112
/	192.0.2.233	GET	200 OK	2016-07-16 04:56:07-07	2513113
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 04:56:28-07	2513114
/	198.51.100.219	GET	200 OK	2016-07-16 04:56:09-07	2513115
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 04:57:01-07	2513116
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-16 04:56:44-07	2513117
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-16 04:56:48-07	2513118
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-16 04:56:31-07	2513119
/	198.51.100.158	GET	200 OK	2016-07-16 04:56:19-07	2513120
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-16 04:56:38-07	2513121
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-16 04:56:42-07	2513122
/	192.0.2.130	GET	200 OK	2016-07-16 04:56:27-07	2513123
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-16 04:56:59-07	2513124
/	203.0.113.91	GET	200 OK	2016-07-16 04:56:29-07	2513125
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 04:57:12-07	2513126
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-16 04:57:17-07	2513127
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-16 04:57:03-07	2513128
/	203.0.113.28	GET	200 OK	2016-07-16 04:56:34-07	2513129
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-16 04:56:51-07	2513130
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 04:57:32-07	2513131
/	203.0.113.119	GET	200 OK	2016-07-16 04:56:37-07	2513132
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 04:57:28-07	2513133
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-16 04:57:06-07	2513134
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 04:56:55-07	2513135
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-16 04:57:06-07	2513136
/	198.51.100.100	GET	200 OK	2016-07-16 04:56:43-07	2513137
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-16 04:57:12-07	2513138
/	198.51.100.46	GET	200 OK	2016-07-16 04:56:48-07	2513139
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-16 04:57:07-07	2513140
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 04:57:39-07	2513141
/	198.51.100.171	GET	200 OK	2016-07-16 04:56:55-07	2513142
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-16 04:57:40-07	2513143
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 04:57:33-07	2513144
/	192.0.2.186	GET	200 OK	2016-07-16 04:56:57-07	2513145
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-16 04:57:35-07	2513146
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-16 04:57:36-07	2513147
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-16 04:57:26-07	2513148
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-16 04:57:15-07	2513149
/	203.0.113.182	GET	200 OK	2016-07-16 04:57:03-07	2513150
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-16 04:57:18-07	2513151
/	203.0.113.16	GET	200 OK	2016-07-16 04:57:05-07	2513152
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-16 04:58:01-07	2513153
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-16 04:57:43-07	2513154
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-16 04:58:00-07	2513155
/	203.0.113.241	GET	200 OK	2016-07-16 04:57:07-07	2513156
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-16 04:57:36-07	2513157
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-16 04:57:28-07	2513158
/	198.51.100.39	GET	200 OK	2016-07-16 04:57:11-07	2513159
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-16 04:57:40-07	2513160
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-16 04:57:49-07	2513161
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-16 04:57:47-07	2513162
/	192.0.2.153	GET	200 OK	2016-07-16 04:57:13-07	2513163
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-16 04:57:28-07	2513164
/	198.51.100.244	GET	200 OK	2016-07-16 04:57:15-07	2513165
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-16 04:57:31-07	2513166
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-16 04:57:42-07	2513167
/	192.0.2.111	GET	200 OK	2016-07-16 04:57:18-07	2513168
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 04:57:57-07	2513169
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 04:58:13-07	2513170
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 04:58:16-07	2513171
/	203.0.113.98	GET	200 OK	2016-07-16 04:57:28-07	2513172
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-16 04:58:13-07	2513173
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-16 04:57:48-07	2513174
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-16 04:57:52-07	2513175
/	198.51.100.87	GET	200 OK	2016-07-16 04:57:35-07	2513176
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 04:58:33-07	2513177
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 04:57:55-07	2513178
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-16 04:57:55-07	2513179
/	192.0.2.140	GET	200 OK	2016-07-16 04:57:40-07	2513180
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 04:58:37-07	2513181
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 04:58:32-07	2513182
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 04:58:14-07	2513183
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-16 04:58:38-07	2513184
/	192.0.2.156	GET	200 OK	2016-07-16 04:57:48-07	2513185
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-16 04:58:07-07	2513186
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-16 04:58:29-07	2513187
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-16 04:58:22-07	2513188
/	203.0.113.47	GET	200 OK	2016-07-16 04:57:52-07	2513189
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-16 04:58:36-07	2513190
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-16 04:58:15-07	2513191
/	192.0.2.111	GET	200 OK	2016-07-16 04:58:01-07	2513192
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 04:58:30-07	2513193
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-16 04:58:38-07	2513194
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-16 04:58:42-07	2513195
/	203.0.113.71	GET	200 OK	2016-07-16 04:58:08-07	2513196
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 04:58:40-07	2513197
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-16 04:58:45-07	2513198
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-16 04:58:28-07	2513199
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-16 04:58:58-07	2513200
/	198.51.100.211	GET	200 OK	2016-07-16 04:58:12-07	2513201
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-16 04:58:56-07	2513202
/	198.51.100.22	GET	200 OK	2016-07-16 04:58:18-07	2513203
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-16 04:58:55-07	2513204
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-16 04:58:42-07	2513205
/	192.0.2.105	GET	200 OK	2016-07-16 04:58:21-07	2513206
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 04:58:44-07	2513207
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-16 04:58:54-07	2513208
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 04:58:37-07	2513209
/	192.0.2.176	GET	200 OK	2016-07-16 04:58:31-07	2513210
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-16 04:58:58-07	2513211
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 04:59:22-07	2513212
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-16 04:58:54-07	2513213
/	198.51.100.2	GET	200 OK	2016-07-16 04:58:41-07	2513214
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-16 04:59:27-07	2513215
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 04:59:41-07	2513216
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-16 04:58:58-07	2513217
/	198.51.100.149	GET	200 OK	2016-07-16 04:58:45-07	2513218
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-16 04:59:13-07	2513219
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 04:59:26-07	2513220
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-16 04:59:25-07	2513221
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 04:59:08-07	2513222
/	203.0.113.173	GET	200 OK	2016-07-16 04:58:52-07	2513223
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 04:59:36-07	2513224
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-16 04:59:19-07	2513225
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 04:59:21-07	2513226
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-16 04:59:19-07	2513227
/	192.0.2.121	GET	200 OK	2016-07-16 04:59:02-07	2513228
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 04:59:24-07	2513229
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 04:59:56-07	2513230
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-16 04:59:23-07	2513231
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 04:59:59-07	2513232
/	203.0.113.122	GET	200 OK	2016-07-16 04:59:08-07	2513233
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 04:59:48-07	2513234
/	192.0.2.65	GET	200 OK	2016-07-16 04:59:10-07	2513235
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 04:59:49-07	2513236
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-16 04:59:27-07	2513237
/	198.51.100.23	GET	200 OK	2016-07-16 11:32:53-07	2528177
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 05:00:03-07	2513238
/	198.51.100.230	GET	200 OK	2016-07-16 04:59:12-07	2513239
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 04:59:28-07	2513240
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 04:59:45-07	2513241
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-16 04:59:36-07	2513242
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 04:59:30-07	2513243
/	192.0.2.122	GET	200 OK	2016-07-16 04:59:22-07	2513244
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-16 05:00:12-07	2513245
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-16 05:00:03-07	2513246
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-16 05:00:18-07	2513247
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-16 04:59:58-07	2513248
/	192.0.2.164	GET	200 OK	2016-07-16 04:59:32-07	2513249
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 05:00:18-07	2513250
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-16 05:00:06-07	2513251
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-16 05:00:15-07	2513252
/	203.0.113.125	GET	200 OK	2016-07-16 04:59:42-07	2513253
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 05:00:31-07	2513254
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-16 05:00:12-07	2513255
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 05:00:15-07	2513256
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-16 05:00:32-07	2513257
/	198.51.100.103	GET	200 OK	2016-07-16 04:59:44-07	2513258
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-16 05:00:37-07	2513259
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-16 05:00:35-07	2513260
/	203.0.113.183	GET	200 OK	2016-07-16 04:59:46-07	2513261
/article/candidate-is-jerka	203.0.113.183	GET	404 NOT FOUND	2016-07-16 05:00:08-07	2513262
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 05:00:24-07	2513263
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 05:00:04-07	2513264
/	203.0.113.154	GET	200 OK	2016-07-16 04:59:55-07	2513265
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-16 05:00:51-07	2513266
/	203.0.113.76	GET	200 OK	2016-07-16 05:00:03-07	2513267
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 05:00:22-07	2513268
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 05:00:58-07	2513269
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 05:00:38-07	2513270
/	198.51.100.118	GET	200 OK	2016-07-16 05:00:10-07	2513271
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-16 05:00:27-07	2513272
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-16 05:01:01-07	2513273
/	203.0.113.22	GET	200 OK	2016-07-16 05:00:18-07	2513274
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-16 05:01:17-07	2513275
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-16 05:00:58-07	2513276
/	198.51.100.46	GET	200 OK	2016-07-16 05:00:28-07	2513277
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 05:01:25-07	2513278
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 05:00:49-07	2513279
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 05:01:19-07	2513280
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-16 05:00:50-07	2513281
/	203.0.113.9	GET	200 OK	2016-07-16 05:00:38-07	2513282
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-16 05:01:02-07	2513283
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 05:01:21-07	2513284
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 05:01:09-07	2513285
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-16 05:01:05-07	2513286
/	192.0.2.130	GET	200 OK	2016-07-16 05:00:41-07	2513287
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-16 05:01:19-07	2513288
/	198.51.100.228	GET	200 OK	2016-07-16 05:00:46-07	2513289
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-16 05:01:10-07	2513290
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-16 05:01:44-07	2513291
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-16 05:01:36-07	2513292
/	203.0.113.239	GET	200 OK	2016-07-16 05:00:50-07	2513293
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-16 05:01:36-07	2513294
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-16 05:01:33-07	2513295
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 05:01:25-07	2513296
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 05:01:07-07	2513297
/	198.51.100.89	GET	200 OK	2016-07-16 05:00:54-07	2513298
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-16 05:01:19-07	2513299
/	198.51.100.38	GET	200 OK	2016-07-16 05:01:00-07	2513300
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-16 05:01:30-07	2513301
/	203.0.113.96	GET	200 OK	2016-07-16 05:01:02-07	2513302
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-16 05:01:33-07	2513303
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 05:01:48-07	2513304
/	192.0.2.156	GET	200 OK	2016-07-16 05:01:03-07	2513305
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-16 05:01:50-07	2513306
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-16 05:01:52-07	2513307
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-16 05:01:59-07	2513308
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-16 05:01:33-07	2513309
/	198.51.100.27	GET	200 OK	2016-07-16 05:01:06-07	2513310
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-16 05:01:31-07	2513311
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-16 05:01:34-07	2513312
/	192.0.2.224	GET	200 OK	2016-07-16 05:01:11-07	2513313
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-16 05:02:11-07	2513314
/	203.0.113.92	GET	200 OK	2016-07-16 05:01:19-07	2513315
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 05:01:34-07	2513316
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-16 05:01:55-07	2513317
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-16 05:01:35-07	2513318
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-16 05:02:07-07	2513319
/	203.0.113.156	GET	200 OK	2016-07-16 05:01:27-07	2513320
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-16 05:01:50-07	2513321
/	203.0.113.14	GET	200 OK	2016-07-16 05:01:36-07	2513322
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-16 05:02:03-07	2513323
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 05:02:14-07	2513324
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-16 05:02:11-07	2513325
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-16 05:02:24-07	2513326
/	203.0.113.102	GET	200 OK	2016-07-16 05:01:43-07	2513327
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-16 05:02:01-07	2513328
/	198.51.100.22	GET	200 OK	2016-07-16 05:01:49-07	2513329
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-16 05:02:49-07	2513330
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-16 05:02:21-07	2513331
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-16 05:02:20-07	2513332
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 05:02:09-07	2513334
/	203.0.113.115	GET	200 OK	2016-07-16 05:01:58-07	2513335
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 05:02:43-07	2513336
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-16 05:02:40-07	2513337
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-16 05:02:32-07	2513338
/	203.0.113.116	GET	200 OK	2016-07-16 05:02:08-07	2513339
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-16 05:02:56-07	2513340
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 05:03:00-07	2513341
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-16 05:02:36-07	2513342
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 05:02:50-07	2513343
/	198.51.100.113	GET	200 OK	2016-07-16 05:02:13-07	2513344
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-16 05:02:49-07	2513345
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-16 05:02:54-07	2513346
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-16 05:02:47-07	2513347
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-16 05:02:36-07	2513348
/	198.51.100.210	GET	200 OK	2016-07-16 05:02:22-07	2513349
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-16 05:03:12-07	2513350
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 05:03:04-07	2513351
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 05:03:21-07	2513352
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 05:02:51-07	2513353
/	203.0.113.27	GET	200 OK	2016-07-16 05:02:28-07	2513354
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-16 05:02:54-07	2513355
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-16 05:03:12-07	2513356
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-16 05:02:47-07	2513357
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-16 05:02:48-07	2513358
/	203.0.113.36	GET	200 OK	2016-07-16 05:02:36-07	2513359
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-16 05:03:21-07	2513360
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-16 05:03:10-07	2513361
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-16 05:03:36-07	2513362
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-16 05:03:01-07	2513363
/	198.51.100.242	GET	200 OK	2016-07-16 05:02:40-07	2513364
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-16 05:03:38-07	2513365
/	192.0.2.165	GET	200 OK	2016-07-16 05:02:45-07	2513366
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 05:03:16-07	2513367
/	203.0.113.92	GET	200 OK	2016-07-16 05:02:49-07	2513368
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-16 05:03:27-07	2513369
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-16 05:03:31-07	2513370
/	192.0.2.125	GET	200 OK	2016-07-16 05:02:57-07	2513371
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-16 05:03:47-07	2513372
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 05:03:37-07	2513373
/	203.0.113.41	GET	200 OK	2016-07-16 05:03:05-07	2513374
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 05:03:36-07	2513375
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-16 05:03:50-07	2513376
/	192.0.2.166	GET	200 OK	2016-07-16 05:03:10-07	2513377
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-16 05:03:42-07	2513378
/	192.0.2.117	GET	200 OK	2016-07-16 05:03:20-07	2513379
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 05:04:14-07	2513380
/	198.51.100.52	GET	200 OK	2016-07-16 05:03:22-07	2513381
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-16 05:03:47-07	2513382
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 05:03:42-07	2513383
/	203.0.113.60	GET	200 OK	2016-07-16 05:03:32-07	2513384
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 05:04:02-07	2513385
/	203.0.113.83	GET	200 OK	2016-07-16 05:03:34-07	2513386
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-16 05:04:09-07	2513387
/	192.0.2.194	GET	200 OK	2016-07-16 05:03:35-07	2513388
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-16 05:04:20-07	2513389
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 05:03:52-07	2513390
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 05:04:19-07	2513391
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 05:03:54-07	2513392
/	198.51.100.163	GET	200 OK	2016-07-16 05:03:38-07	2513393
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 05:04:37-07	2513394
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 05:04:08-07	2513395
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 05:04:02-07	2513396
/	203.0.113.105	GET	200 OK	2016-07-16 05:03:43-07	2513397
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-16 05:03:59-07	2513398
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-16 05:03:59-07	2513399
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-16 05:04:13-07	2513400
/	203.0.113.26	GET	200 OK	2016-07-16 05:03:51-07	2513401
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-16 05:04:25-07	2513402
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-16 05:04:45-07	2513403
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-16 05:04:51-07	2513404
/	198.51.100.162	GET	200 OK	2016-07-16 05:03:55-07	2513405
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-16 05:04:50-07	2513406
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-16 05:04:28-07	2513407
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-16 05:04:50-07	2513408
/	203.0.113.132	GET	200 OK	2016-07-16 05:03:57-07	2513409
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 05:04:21-07	2513410
/	203.0.113.156	GET	200 OK	2016-07-16 05:03:59-07	2513411
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-16 05:04:30-07	2513412
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-16 05:04:18-07	2513413
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-16 05:04:26-07	2513414
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-16 05:04:20-07	2513415
/	192.0.2.189	GET	200 OK	2016-07-16 05:04:03-07	2513416
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 05:04:24-07	2513417
/	192.0.2.147	GET	200 OK	2016-07-16 05:04:13-07	2513418
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-16 05:05:12-07	2513419
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-16 05:04:44-07	2513420
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-16 05:05:06-07	2513421
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-16 05:05:09-07	2513422
/	192.0.2.150	GET	200 OK	2016-07-16 05:04:23-07	2513423
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-16 05:05:10-07	2513424
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-16 05:04:52-07	2513425
/	198.51.100.127	GET	200 OK	2016-07-16 05:04:27-07	2513426
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-16 05:05:06-07	2513427
/	203.0.113.52	GET	200 OK	2016-07-16 05:04:30-07	2513428
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-16 05:05:06-07	2513429
/	203.0.113.168	GET	200 OK	2016-07-16 05:04:37-07	2513430
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-16 05:04:57-07	2513431
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 05:04:57-07	2513432
/	198.51.100.109	GET	200 OK	2016-07-16 05:04:40-07	2513433
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 05:05:17-07	2513434
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 05:05:33-07	2513435
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-16 05:05:13-07	2513436
/	198.51.100.51	GET	200 OK	2016-07-16 05:04:42-07	2513437
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 05:05:09-07	2513438
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-16 05:05:26-07	2513439
/	203.0.113.207	GET	200 OK	2016-07-16 05:04:48-07	2513440
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-16 05:05:39-07	2513441
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 05:05:10-07	2513442
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 05:05:22-07	2513443
/	198.51.100.35	GET	200 OK	2016-07-16 05:04:53-07	2513444
/article/candidate-is-jerkz	198.51.100.35	GET	404 NOT FOUND	2016-07-16 05:05:08-07	2513445
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-16 05:05:19-07	2513446
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-16 05:05:26-07	2513447
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-16 05:05:12-07	2513448
/	192.0.2.180	GET	200 OK	2016-07-16 05:05:03-07	2513449
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-16 05:05:49-07	2513450
/	198.51.100.100	GET	200 OK	2016-07-16 05:05:09-07	2513451
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-16 05:05:53-07	2513452
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-16 05:05:39-07	2513453
/	192.0.2.80	GET	200 OK	2016-07-16 05:05:11-07	2513454
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-16 05:05:45-07	2513455
/	198.51.100.133	GET	200 OK	2016-07-16 05:05:15-07	2513456
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 05:06:13-07	2513457
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-16 05:05:56-07	2513458
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-16 05:05:48-07	2513459
/	203.0.113.19	GET	200 OK	2016-07-16 05:05:23-07	2513460
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 05:06:16-07	2513461
/	198.51.100.206	GET	200 OK	2016-07-16 05:05:30-07	2513462
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-16 05:06:14-07	2513463
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 05:05:49-07	2513464
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-16 05:06:07-07	2513465
/	198.51.100.125	GET	200 OK	2016-07-16 05:05:32-07	2513466
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-16 05:05:52-07	2513467
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-16 05:06:02-07	2513468
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-16 05:06:32-07	2513469
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-16 05:05:58-07	2513470
/	203.0.113.17	GET	200 OK	2016-07-16 05:05:33-07	2513471
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-16 05:05:53-07	2513472
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-16 05:05:55-07	2513473
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-16 05:06:03-07	2513474
/	198.51.100.55	GET	200 OK	2016-07-16 05:05:43-07	2513475
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-16 05:06:36-07	2513476
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-16 05:06:39-07	2513477
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 05:06:19-07	2513478
/	198.51.100.203	GET	200 OK	2016-07-16 05:05:46-07	2513479
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-16 05:06:25-07	2513480
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 05:06:07-07	2513481
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 05:06:18-07	2513482
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-16 05:06:43-07	2513483
/	203.0.113.186	GET	200 OK	2016-07-16 05:05:50-07	2513484
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-16 05:06:34-07	2513485
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-16 05:06:18-07	2513486
/	192.0.2.51	GET	200 OK	2016-07-16 05:05:53-07	2513487
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 05:06:24-07	2513488
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-16 05:06:12-07	2513489
/	203.0.113.17	GET	200 OK	2016-07-16 05:06:03-07	2513490
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-16 05:06:27-07	2513491
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-16 05:07:03-07	2513492
/	198.51.100.81	GET	200 OK	2016-07-16 05:06:12-07	2513493
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 05:06:55-07	2513494
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-16 05:07:02-07	2513495
/	203.0.113.218	GET	200 OK	2016-07-16 05:06:16-07	2513496
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-16 05:07:02-07	2513497
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 05:06:51-07	2513498
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-16 05:06:59-07	2513499
/	198.51.100.98	GET	200 OK	2016-07-16 05:06:26-07	2513500
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 05:07:25-07	2513501
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-16 05:07:09-07	2513502
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 05:07:12-07	2513503
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-16 05:07:10-07	2513504
/	203.0.113.213	GET	200 OK	2016-07-16 05:06:27-07	2513505
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-16 05:06:47-07	2513506
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-16 05:06:48-07	2513507
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-16 05:06:54-07	2513508
/	203.0.113.148	GET	200 OK	2016-07-16 05:06:36-07	2513509
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 05:07:06-07	2513510
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-16 05:07:01-07	2513511
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-16 05:07:15-07	2513512
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 05:07:23-07	2513513
/	198.51.100.108	GET	200 OK	2016-07-16 05:06:38-07	2513514
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-16 05:07:33-07	2513515
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-16 05:07:32-07	2513516
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-16 05:06:54-07	2513517
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-16 05:07:29-07	2513518
/	192.0.2.157	GET	200 OK	2016-07-16 05:06:48-07	2513519
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-16 05:07:34-07	2513520
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 05:07:21-07	2513521
/	192.0.2.223	GET	200 OK	2016-07-16 05:06:51-07	2513522
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-16 05:07:47-07	2513523
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-16 05:07:44-07	2513524
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 05:07:29-07	2513525
/	203.0.113.19	GET	200 OK	2016-07-16 05:06:52-07	2513526
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-16 05:07:08-07	2513527
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-16 05:07:23-07	2513528
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-16 05:07:11-07	2513529
/	192.0.2.212	GET	200 OK	2016-07-16 05:06:57-07	2513530
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 05:07:13-07	2513531
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 05:07:36-07	2513532
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-16 05:07:22-07	2513533
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-16 05:07:44-07	2513534
/	192.0.2.222	GET	200 OK	2016-07-16 05:06:59-07	2513535
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-16 05:07:17-07	2513536
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-16 05:07:57-07	2513537
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-16 05:07:34-07	2513538
/	198.51.100.228	GET	200 OK	2016-07-16 05:07:07-07	2513539
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-16 05:07:31-07	2513540
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-16 05:07:49-07	2513541
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-16 05:07:45-07	2513542
/	192.0.2.23	GET	200 OK	2016-07-16 05:07:10-07	2513543
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 05:07:43-07	2513544
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 05:07:57-07	2513545
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-16 05:07:50-07	2513546
/	198.51.100.132	GET	200 OK	2016-07-16 05:07:17-07	2513547
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-16 05:07:51-07	2513548
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-16 05:07:44-07	2513549
/	198.51.100.59	GET	200 OK	2016-07-16 05:07:27-07	2513550
/article/candidate-is-jerkf	198.51.100.59	GET	404 NOT FOUND	2016-07-16 05:08:23-07	2513551
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-16 05:08:24-07	2513552
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-16 05:08:00-07	2513553
/	198.51.100.40	GET	200 OK	2016-07-16 05:07:31-07	2513554
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-16 05:08:01-07	2513555
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 05:07:46-07	2513556
/	198.51.100.198	GET	200 OK	2016-07-16 05:07:37-07	2513557
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-16 05:08:31-07	2513558
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-16 05:08:08-07	2513559
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 05:08:32-07	2513560
/	198.51.100.112	GET	200 OK	2016-07-16 05:07:40-07	2513561
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 05:08:39-07	2513562
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-16 05:08:35-07	2513563
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-16 05:08:01-07	2513564
/	203.0.113.102	GET	200 OK	2016-07-16 05:07:47-07	2513565
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-16 05:08:22-07	2513566
/	198.51.100.18	GET	200 OK	2016-07-16 05:07:57-07	2513567
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-16 05:08:40-07	2513568
/	198.51.100.203	GET	200 OK	2016-07-16 05:07:59-07	2513569
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 05:08:31-07	2513570
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-16 05:08:24-07	2513571
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-16 05:08:38-07	2513572
/	203.0.113.159	GET	200 OK	2016-07-16 05:08:05-07	2513573
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 05:09:05-07	2513574
/	203.0.113.201	GET	200 OK	2016-07-16 05:08:06-07	2513575
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-16 05:08:37-07	2513576
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-16 05:08:40-07	2513577
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-16 05:08:34-07	2513578
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-16 05:08:51-07	2513579
/	203.0.113.108	GET	200 OK	2016-07-16 05:08:13-07	2513580
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-16 05:09:09-07	2513581
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-16 05:08:32-07	2513582
/	203.0.113.170	GET	200 OK	2016-07-16 05:08:18-07	2513583
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 05:08:53-07	2513584
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-16 05:09:04-07	2513585
/	192.0.2.132	GET	200 OK	2016-07-16 05:08:26-07	2513586
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-16 05:09:01-07	2513587
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-16 05:09:21-07	2513588
/	192.0.2.106	GET	200 OK	2016-07-16 05:08:28-07	2513589
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-16 05:08:55-07	2513590
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-16 05:09:02-07	2513591
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-16 05:09:17-07	2513592
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-16 05:09:00-07	2513593
/	192.0.2.108	GET	200 OK	2016-07-16 05:08:36-07	2513594
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-16 05:09:30-07	2513595
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-16 05:09:11-07	2513596
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-16 05:09:28-07	2513597
/	203.0.113.254	GET	200 OK	2016-07-16 05:08:45-07	2513598
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-16 05:09:31-07	2513599
/	203.0.113.94	GET	200 OK	2016-07-16 05:08:52-07	2513600
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-16 05:09:17-07	2513601
/	198.51.100.100	GET	200 OK	2016-07-16 05:09:00-07	2513602
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 05:09:39-07	2513603
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 05:09:43-07	2513604
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-16 05:09:37-07	2513605
/	203.0.113.97	GET	200 OK	2016-07-16 05:09:08-07	2513606
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-16 05:10:01-07	2513607
/	192.0.2.96	GET	200 OK	2016-07-16 05:09:16-07	2513608
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 05:10:05-07	2513609
/	203.0.113.69	GET	200 OK	2016-07-16 05:09:25-07	2513610
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-16 05:10:17-07	2513611
/	203.0.113.248	GET	200 OK	2016-07-16 05:09:33-07	2513612
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-16 05:10:10-07	2513613
/	192.0.2.99	GET	200 OK	2016-07-16 05:09:40-07	2513614
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-16 05:10:20-07	2513615
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-16 05:10:33-07	2513616
/	198.51.100.25	GET	200 OK	2016-07-16 05:09:45-07	2513617
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 05:10:24-07	2513618
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-16 05:10:00-07	2513619
/article/bears-love-berriesh	198.51.100.84	GET	404 NOT FOUND	2016-07-16 05:10:16-07	2513621
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 05:10:46-07	2513622
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-16 05:10:40-07	2513623
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 05:10:33-07	2513624
/	203.0.113.182	GET	200 OK	2016-07-16 05:10:01-07	2513625
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-16 05:10:20-07	2513626
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-16 05:10:27-07	2513627
/	198.51.100.159	GET	200 OK	2016-07-16 05:10:06-07	2513628
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 05:11:06-07	2513629
/	192.0.2.105	GET	200 OK	2016-07-16 05:10:15-07	2513630
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-16 05:10:51-07	2513631
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-16 05:11:05-07	2513632
/	203.0.113.93	GET	200 OK	2016-07-16 05:10:16-07	2513633
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 05:10:41-07	2513634
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 05:10:56-07	2513635
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-16 05:10:43-07	2513636
/	192.0.2.143	GET	200 OK	2016-07-16 05:10:24-07	2513637
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 05:10:46-07	2513638
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 05:11:00-07	2513639
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 05:10:43-07	2513640
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 05:11:09-07	2513641
/	198.51.100.104	GET	200 OK	2016-07-16 05:10:27-07	2513642
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-16 05:10:52-07	2513643
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-16 05:10:56-07	2513644
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-16 05:11:14-07	2513645
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-16 05:11:11-07	2513646
/	198.51.100.185	GET	200 OK	2016-07-16 05:10:30-07	2513647
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-16 05:10:55-07	2513648
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-16 05:10:49-07	2513649
/	198.51.100.141	GET	200 OK	2016-07-16 05:10:40-07	2513650
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 05:11:07-07	2513651
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 05:11:00-07	2513652
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-16 05:11:07-07	2513653
/	203.0.113.225	GET	200 OK	2016-07-16 05:10:49-07	2513654
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-16 05:11:48-07	2513655
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-16 05:11:34-07	2513656
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-16 05:11:10-07	2513657
/	192.0.2.254	GET	200 OK	2016-07-16 05:10:52-07	2513658
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-16 05:11:42-07	2513659
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-16 05:11:41-07	2513660
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-16 05:11:36-07	2513661
/	192.0.2.78	GET	200 OK	2016-07-16 05:10:54-07	2513662
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-16 05:11:53-07	2513663
/	203.0.113.139	GET	200 OK	2016-07-16 05:11:03-07	2513664
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 05:11:28-07	2513665
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 05:11:45-07	2513666
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 05:11:34-07	2513667
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 05:11:50-07	2513668
/	203.0.113.223	GET	200 OK	2016-07-16 05:11:06-07	2513669
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 05:12:01-07	2513670
/article/media-obsessed-with-bearsm	203.0.113.223	GET	404 NOT FOUND	2016-07-16 05:11:41-07	2513671
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 05:12:06-07	2513672
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 05:11:49-07	2513673
/	192.0.2.245	GET	200 OK	2016-07-16 05:11:14-07	2513674
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-16 05:11:30-07	2513675
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-16 05:11:53-07	2513676
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-16 05:11:35-07	2513677
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-16 05:11:33-07	2513678
/	203.0.113.160	GET	200 OK	2016-07-16 05:11:24-07	2513679
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 05:12:07-07	2513680
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-16 05:11:42-07	2513681
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-16 05:11:53-07	2513682
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 05:12:01-07	2513683
/	192.0.2.126	GET	200 OK	2016-07-16 05:11:26-07	2513684
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-16 05:11:57-07	2513685
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 05:12:20-07	2513686
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 05:11:41-07	2513687
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 05:12:26-07	2513688
/	203.0.113.94	GET	200 OK	2016-07-16 05:11:35-07	2513689
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-16 05:12:29-07	2513690
/	203.0.113.54	GET	200 OK	2016-07-16 05:11:37-07	2513691
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 05:12:26-07	2513692
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 05:12:07-07	2513693
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-16 05:12:00-07	2513694
/	198.51.100.133	GET	200 OK	2016-07-16 05:11:45-07	2513695
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 05:12:22-07	2513696
/	203.0.113.86	GET	200 OK	2016-07-16 05:11:52-07	2513697
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 05:12:46-07	2513698
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 05:12:44-07	2513699
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-16 05:12:33-07	2513700
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-16 05:12:20-07	2513701
/	192.0.2.159	GET	200 OK	2016-07-16 05:12:01-07	2513702
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 05:12:25-07	2513703
/	198.51.100.173	GET	200 OK	2016-07-16 05:12:04-07	2513704
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 05:12:43-07	2513705
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 05:12:37-07	2513706
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 05:12:44-07	2513707
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 05:12:53-07	2513708
/	198.51.100.118	GET	200 OK	2016-07-16 05:12:12-07	2513709
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-16 05:12:52-07	2513710
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-16 05:12:34-07	2513711
/	198.51.100.202	GET	200 OK	2016-07-16 05:12:19-07	2513712
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 05:12:55-07	2513713
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-16 05:13:02-07	2513714
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-16 05:12:39-07	2513715
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-16 05:13:16-07	2513716
/	203.0.113.107	GET	200 OK	2016-07-16 05:12:27-07	2513717
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-16 05:13:25-07	2513718
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-16 05:13:27-07	2513719
/	203.0.113.207	GET	200 OK	2016-07-16 05:12:35-07	2513720
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 05:13:35-07	2513721
/	198.51.100.32	GET	200 OK	2016-07-16 05:12:43-07	2513722
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 05:13:07-07	2513723
/article/bad-things-gones	198.51.100.32	GET	404 NOT FOUND	2016-07-16 05:13:32-07	2513724
/	203.0.113.75	GET	200 OK	2016-07-16 05:12:53-07	2513725
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-16 05:13:39-07	2513726
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-16 05:13:12-07	2513727
/	203.0.113.228	GET	200 OK	2016-07-16 05:13:02-07	2513728
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-16 05:13:22-07	2513729
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 05:13:50-07	2513730
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-16 05:13:55-07	2513731
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 05:13:47-07	2513732
/	198.51.100.152	GET	200 OK	2016-07-16 05:13:09-07	2513733
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 05:14:04-07	2513734
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-16 05:13:26-07	2513735
/	203.0.113.141	GET	200 OK	2016-07-16 05:13:14-07	2513736
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 05:13:51-07	2513737
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-16 05:13:54-07	2513738
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 05:14:03-07	2513739
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 05:13:35-07	2513740
/	203.0.113.30	GET	200 OK	2016-07-16 05:13:17-07	2513741
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 05:14:05-07	2513742
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-16 05:13:44-07	2513743
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 05:13:45-07	2513744
/	203.0.113.6	GET	200 OK	2016-07-16 05:13:19-07	2513745
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-16 05:13:39-07	2513746
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-16 05:14:19-07	2513747
/	198.51.100.217	GET	200 OK	2016-07-16 05:13:23-07	2513748
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-16 05:13:54-07	2513749
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-16 05:13:52-07	2513750
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-16 05:13:59-07	2513751
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-16 05:14:14-07	2513752
/	203.0.113.107	GET	200 OK	2016-07-16 05:13:26-07	2513753
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-16 05:14:04-07	2513754
/	203.0.113.160	GET	200 OK	2016-07-16 05:13:35-07	2513755
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 05:13:54-07	2513756
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 05:14:34-07	2513757
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 05:14:35-07	2513758
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-16 05:13:54-07	2513759
/	198.51.100.59	GET	200 OK	2016-07-16 05:13:45-07	2513760
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-16 05:14:08-07	2513761
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-16 05:14:14-07	2513762
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-16 05:14:24-07	2513763
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-16 05:14:05-07	2513764
/	198.51.100.187	GET	200 OK	2016-07-16 05:13:47-07	2513765
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-16 05:14:09-07	2513766
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 05:14:29-07	2513767
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-16 05:14:41-07	2513768
/	192.0.2.230	GET	200 OK	2016-07-16 05:13:49-07	2513769
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 05:14:44-07	2513770
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-16 05:14:26-07	2513771
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 05:14:33-07	2513772
/	192.0.2.120	GET	200 OK	2016-07-16 05:13:59-07	2513773
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-16 05:14:41-07	2513774
/	203.0.113.219	GET	200 OK	2016-07-16 05:14:08-07	2513775
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-16 05:15:05-07	2513776
/	203.0.113.42	GET	200 OK	2016-07-16 05:14:11-07	2513777
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-16 05:15:11-07	2513778
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-16 05:14:40-07	2513779
/	198.51.100.48	GET	200 OK	2016-07-16 05:14:15-07	2513780
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-16 05:14:35-07	2513781
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-16 05:15:07-07	2513782
/	192.0.2.82	GET	200 OK	2016-07-16 05:14:24-07	2513783
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-16 05:14:47-07	2513784
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-16 05:15:18-07	2513785
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-16 05:15:07-07	2513786
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-16 05:14:43-07	2513787
/	203.0.113.148	GET	200 OK	2016-07-16 05:14:27-07	2513788
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 05:14:57-07	2513789
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-16 05:15:18-07	2513790
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 05:14:44-07	2513791
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 05:15:18-07	2513792
/	203.0.113.76	GET	200 OK	2016-07-16 05:14:35-07	2513793
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-16 05:15:10-07	2513794
/	192.0.2.217	GET	200 OK	2016-07-16 05:14:36-07	2513795
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-16 05:15:00-07	2513796
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-16 05:15:08-07	2513797
/	198.51.100.35	GET	200 OK	2016-07-16 05:14:41-07	2513798
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-16 05:14:59-07	2513799
/	192.0.2.25	GET	200 OK	2016-07-16 05:14:49-07	2513800
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-16 05:15:11-07	2513801
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 05:15:23-07	2513802
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 05:15:08-07	2513803
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-16 05:15:36-07	2513804
/	198.51.100.180	GET	200 OK	2016-07-16 05:14:53-07	2513805
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-16 05:15:33-07	2513806
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 05:15:38-07	2513807
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-16 05:15:08-07	2513808
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-16 05:15:52-07	2513809
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 05:15:42-07	2513811
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 05:15:40-07	2513812
/	203.0.113.56	GET	200 OK	2016-07-16 05:15:07-07	2513813
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-16 05:15:51-07	2513814
/article/candidate-is-jerkc	203.0.113.56	GET	404 NOT FOUND	2016-07-16 05:15:59-07	2513815
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-16 05:15:43-07	2513816
/	198.51.100.230	GET	200 OK	2016-07-16 05:15:11-07	2513817
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 05:16:10-07	2513818
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-16 05:15:29-07	2513819
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-16 05:15:44-07	2513820
/	203.0.113.154	GET	200 OK	2016-07-16 05:15:19-07	2513821
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-16 05:16:10-07	2513822
/	192.0.2.21	GET	200 OK	2016-07-16 05:15:28-07	2513823
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 05:16:13-07	2513824
/	203.0.113.181	GET	200 OK	2016-07-16 05:15:37-07	2513825
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 05:16:35-07	2513826
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-16 05:16:22-07	2513827
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 05:16:22-07	2513828
/	192.0.2.25	GET	200 OK	2016-07-16 05:15:42-07	2513829
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 05:16:40-07	2513830
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 05:16:37-07	2513831
/	198.51.100.144	GET	200 OK	2016-07-16 05:15:52-07	2513832
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 05:16:22-07	2513833
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-16 05:16:08-07	2513834
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-16 05:16:15-07	2513835
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 05:16:09-07	2513836
/	198.51.100.242	GET	200 OK	2016-07-16 05:15:54-07	2513837
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-16 05:16:36-07	2513838
/	203.0.113.51	GET	200 OK	2016-07-16 05:16:03-07	2513839
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 05:16:39-07	2513840
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-16 05:16:33-07	2513841
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-16 05:16:29-07	2513842
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-16 05:16:34-07	2513843
/	192.0.2.167	GET	200 OK	2016-07-16 05:16:12-07	2513844
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 05:17:08-07	2513845
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 05:17:11-07	2513846
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-16 05:16:58-07	2513847
/	203.0.113.175	GET	200 OK	2016-07-16 05:16:14-07	2513848
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-16 05:17:12-07	2513849
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-16 05:16:33-07	2513850
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 05:17:06-07	2513851
/	203.0.113.43	GET	200 OK	2016-07-16 05:16:18-07	2513852
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-16 05:17:12-07	2513853
/	198.51.100.230	GET	200 OK	2016-07-16 05:16:25-07	2513854
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-16 05:16:58-07	2513855
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 05:17:03-07	2513856
/	198.51.100.57	GET	200 OK	2016-07-16 05:16:34-07	2513857
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-16 05:17:13-07	2513858
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-16 05:17:23-07	2513859
/	192.0.2.178	GET	200 OK	2016-07-16 05:16:39-07	2513860
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-16 05:17:26-07	2513861
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 05:17:37-07	2513862
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-16 05:17:32-07	2513863
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 05:17:25-07	2513864
/	198.51.100.111	GET	200 OK	2016-07-16 05:16:49-07	2513865
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-16 05:17:41-07	2513866
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-16 05:17:48-07	2513867
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 05:17:06-07	2513868
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 05:17:05-07	2513869
/	203.0.113.77	GET	200 OK	2016-07-16 05:16:56-07	2513870
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-16 05:17:42-07	2513871
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 05:17:21-07	2513872
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-16 05:17:17-07	2513873
/	192.0.2.200	GET	200 OK	2016-07-16 05:17:02-07	2513874
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-16 05:17:50-07	2513875
/	203.0.113.236	GET	200 OK	2016-07-16 05:17:11-07	2513876
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 05:18:06-07	2513877
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-16 05:17:46-07	2513878
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 05:17:34-07	2513879
/	192.0.2.114	GET	200 OK	2016-07-16 05:17:17-07	2513880
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-16 05:18:15-07	2513881
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-16 05:18:02-07	2513882
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-16 05:17:38-07	2513883
/	203.0.113.225	GET	200 OK	2016-07-16 05:17:23-07	2513884
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-16 05:17:39-07	2513885
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-16 05:18:20-07	2513886
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-16 05:17:40-07	2513887
/	198.51.100.192	GET	200 OK	2016-07-16 05:17:29-07	2513888
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 05:17:48-07	2513889
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 05:18:06-07	2513890
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 05:17:49-07	2513891
/	203.0.113.151	GET	200 OK	2016-07-16 05:17:34-07	2513892
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 05:17:50-07	2513893
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-16 05:18:07-07	2513894
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-16 05:18:07-07	2513895
/	203.0.113.171	GET	200 OK	2016-07-16 05:17:38-07	2513896
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-16 05:18:10-07	2513897
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-16 05:18:04-07	2513898
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-16 05:18:34-07	2513899
/	192.0.2.69	GET	200 OK	2016-07-16 05:17:44-07	2513900
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-16 05:18:15-07	2513901
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 05:18:00-07	2513902
/	192.0.2.139	GET	200 OK	2016-07-16 05:17:47-07	2513903
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-16 05:18:44-07	2513904
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-16 05:18:15-07	2513905
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 05:18:24-07	2513906
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-16 05:18:33-07	2513907
/	203.0.113.125	GET	200 OK	2016-07-16 05:17:52-07	2513908
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-16 05:18:34-07	2513909
/	198.51.100.58	GET	200 OK	2016-07-16 05:17:53-07	2513910
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 05:18:18-07	2513911
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-16 05:18:26-07	2513912
/	192.0.2.6	GET	200 OK	2016-07-16 05:18:02-07	2513913
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-16 05:19:01-07	2513914
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-16 05:18:40-07	2513915
/	198.51.100.145	GET	200 OK	2016-07-16 05:18:12-07	2513916
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-16 05:18:41-07	2513917
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-16 05:18:30-07	2513918
/	192.0.2.96	GET	200 OK	2016-07-16 05:18:18-07	2513919
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-16 05:19:12-07	2513920
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 05:18:49-07	2513921
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-16 05:19:14-07	2513922
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-16 05:18:44-07	2513923
/	192.0.2.49	GET	200 OK	2016-07-16 05:18:22-07	2513924
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 05:18:44-07	2513925
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-16 05:18:53-07	2513926
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-16 05:19:01-07	2513927
/	192.0.2.122	GET	200 OK	2016-07-16 05:18:26-07	2513928
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-16 05:19:19-07	2513929
/	198.51.100.8	GET	200 OK	2016-07-16 05:18:34-07	2513930
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-16 05:19:15-07	2513931
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 05:19:16-07	2513932
/	192.0.2.160	GET	200 OK	2016-07-16 05:18:41-07	2513933
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-16 05:19:38-07	2513934
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 05:19:34-07	2513935
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 05:19:00-07	2513936
/	198.51.100.144	GET	200 OK	2016-07-16 05:18:49-07	2513937
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 05:19:41-07	2513938
/	192.0.2.106	GET	200 OK	2016-07-16 05:18:53-07	2513939
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-16 05:19:51-07	2513940
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-16 05:19:53-07	2513941
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-16 05:19:35-07	2513942
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-16 05:19:43-07	2513943
/	198.51.100.226	GET	200 OK	2016-07-16 05:18:55-07	2513944
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 05:19:24-07	2513945
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-16 05:19:13-07	2513946
/	192.0.2.167	GET	200 OK	2016-07-16 05:19:05-07	2513947
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-16 05:19:22-07	2513948
/	192.0.2.221	GET	200 OK	2016-07-16 05:19:12-07	2513949
/article/candidate-is-jerkd	192.0.2.221	GET	404 NOT FOUND	2016-07-16 05:19:38-07	2513950
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-16 05:19:56-07	2513951
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 05:19:58-07	2513952
/	198.51.100.68	GET	200 OK	2016-07-16 05:19:18-07	2513953
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 05:19:37-07	2513954
/	203.0.113.215	GET	200 OK	2016-07-16 05:19:22-07	2513955
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-16 05:20:12-07	2513956
/	198.51.100.55	GET	200 OK	2016-07-16 05:19:28-07	2513957
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 05:20:26-07	2513958
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 05:19:54-07	2513959
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-16 05:19:44-07	2513960
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-16 05:19:56-07	2513961
/	203.0.113.175	GET	200 OK	2016-07-16 05:19:35-07	2513962
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-16 05:20:29-07	2513963
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-16 05:20:15-07	2513964
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-16 05:19:59-07	2513965
/	203.0.113.129	GET	200 OK	2016-07-16 05:19:37-07	2513966
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-16 05:20:01-07	2513967
/	192.0.2.1	GET	200 OK	2016-07-16 05:19:47-07	2513968
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-16 05:20:17-07	2513969
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 05:20:38-07	2513970
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 05:20:19-07	2513971
/	203.0.113.11	GET	200 OK	2016-07-16 05:19:51-07	2513972
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-16 05:20:15-07	2513973
/	192.0.2.93	GET	200 OK	2016-07-16 05:19:57-07	2513974
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 05:20:25-07	2513975
/	192.0.2.113	GET	200 OK	2016-07-16 05:20:07-07	2513976
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-16 05:20:49-07	2513977
/	192.0.2.207	GET	200 OK	2016-07-16 05:20:12-07	2513978
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 05:20:52-07	2513979
/	198.51.100.109	GET	200 OK	2016-07-16 05:20:15-07	2513980
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 05:20:36-07	2513981
/	198.51.100.114	GET	200 OK	2016-07-16 05:20:17-07	2513982
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-16 05:20:50-07	2513983
/	198.51.100.45	GET	200 OK	2016-07-16 05:20:20-07	2513984
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-16 05:21:04-07	2513985
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-16 05:20:59-07	2513986
/	203.0.113.143	GET	200 OK	2016-07-16 05:20:25-07	2513987
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-16 05:21:12-07	2513988
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-16 05:21:15-07	2513989
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-16 05:21:18-07	2513990
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 05:21:08-07	2513991
/	198.51.100.73	GET	200 OK	2016-07-16 05:20:31-07	2513992
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-16 05:21:31-07	2513993
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-16 05:21:28-07	2513994
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 05:20:59-07	2513995
/	192.0.2.176	GET	200 OK	2016-07-16 05:20:33-07	2513996
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-16 05:20:58-07	2513997
/	198.51.100.18	GET	200 OK	2016-07-16 05:20:36-07	2513998
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-16 05:21:03-07	2513999
/	198.51.100.215	GET	200 OK	2016-07-16 05:20:41-07	2514000
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-16 05:21:00-07	2514001
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-16 05:21:32-07	2514002
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 05:20:59-07	2514003
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 05:21:05-07	2514004
/	203.0.113.72	GET	200 OK	2016-07-16 05:20:49-07	2514005
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-16 05:21:07-07	2514006
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 05:21:13-07	2514007
/	198.51.100.224	GET	200 OK	2016-07-16 05:20:57-07	2514008
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-16 05:21:35-07	2514009
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-16 05:21:41-07	2514010
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-16 05:21:19-07	2514011
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-16 05:21:43-07	2514012
/	203.0.113.14	GET	200 OK	2016-07-16 05:21:07-07	2514013
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 05:21:27-07	2514014
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-16 05:21:27-07	2514015
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 05:21:44-07	2514016
/	192.0.2.180	GET	200 OK	2016-07-16 05:21:12-07	2514017
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 05:22:10-07	2514018
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-16 05:22:00-07	2514019
/	192.0.2.190	GET	200 OK	2016-07-16 05:21:14-07	2514020
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-16 05:21:51-07	2514021
/	198.51.100.89	GET	200 OK	2016-07-16 05:21:15-07	2514022
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-16 05:22:11-07	2514023
/	198.51.100.246	GET	200 OK	2016-07-16 05:21:16-07	2514024
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-16 05:22:04-07	2514025
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-16 05:22:04-07	2514026
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 05:22:04-07	2514027
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-16 05:22:13-07	2514028
/	203.0.113.161	GET	200 OK	2016-07-16 05:21:19-07	2514029
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-16 05:22:13-07	2514030
/	198.51.100.227	GET	200 OK	2016-07-16 05:21:20-07	2514031
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-16 05:22:01-07	2514032
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-16 05:22:05-07	2514033
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-16 05:21:58-07	2514034
/	203.0.113.11	GET	200 OK	2016-07-16 05:21:22-07	2514035
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-16 05:21:53-07	2514036
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-16 05:21:41-07	2514037
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-16 05:22:06-07	2514038
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-16 05:21:54-07	2514039
/	192.0.2.201	GET	200 OK	2016-07-16 05:21:28-07	2514040
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-16 05:22:06-07	2514041
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-16 05:22:07-07	2514042
/	203.0.113.239	GET	200 OK	2016-07-16 05:21:33-07	2514043
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 05:21:50-07	2514044
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 05:22:08-07	2514045
/	203.0.113.178	GET	200 OK	2016-07-16 05:21:43-07	2514046
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-16 05:22:00-07	2514047
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 05:22:22-07	2514048
/	192.0.2.118	GET	200 OK	2016-07-16 05:21:45-07	2514049
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-16 05:22:02-07	2514050
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-16 05:22:25-07	2514051
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-16 05:22:04-07	2514052
/	203.0.113.106	GET	200 OK	2016-07-16 05:21:53-07	2514053
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-16 05:22:33-07	2514054
/	203.0.113.51	GET	200 OK	2016-07-16 05:21:59-07	2514055
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-16 05:22:16-07	2514056
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-16 05:22:14-07	2514057
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 05:22:32-07	2514058
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 05:22:45-07	2514059
/	203.0.113.154	GET	200 OK	2016-07-16 05:22:05-07	2514060
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-16 05:23:03-07	2514061
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-16 05:22:51-07	2514062
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-16 05:22:38-07	2514063
/	203.0.113.78	GET	200 OK	2016-07-16 05:22:12-07	2514064
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 05:22:56-07	2514065
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-16 05:22:35-07	2514066
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-16 05:22:31-07	2514067
/	203.0.113.76	GET	200 OK	2016-07-16 05:22:16-07	2514068
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 05:22:40-07	2514069
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-16 05:23:01-07	2514070
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-16 05:23:00-07	2514071
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 05:23:14-07	2514072
/	192.0.2.159	GET	200 OK	2016-07-16 05:22:22-07	2514073
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-16 05:22:58-07	2514074
/	203.0.113.185	GET	200 OK	2016-07-16 05:22:23-07	2514075
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-16 05:22:42-07	2514076
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 05:23:05-07	2514077
/	203.0.113.142	GET	200 OK	2016-07-16 05:22:32-07	2514078
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-16 05:23:31-07	2514079
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-16 05:22:55-07	2514080
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-16 05:23:29-07	2514081
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-16 05:23:25-07	2514082
/	198.51.100.192	GET	200 OK	2016-07-16 05:22:37-07	2514083
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-16 05:23:24-07	2514084
/	198.51.100.52	GET	200 OK	2016-07-16 05:22:47-07	2514085
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-16 05:23:14-07	2514086
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-16 05:23:30-07	2514087
/	198.51.100.146	GET	200 OK	2016-07-16 05:22:49-07	2514088
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-16 05:23:06-07	2514089
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-16 05:23:31-07	2514090
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-16 05:23:09-07	2514091
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-16 05:23:13-07	2514092
/	192.0.2.211	GET	200 OK	2016-07-16 05:22:51-07	2514093
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 05:23:21-07	2514094
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-16 05:23:50-07	2514095
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-16 05:23:10-07	2514096
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-16 05:23:36-07	2514097
/	198.51.100.83	GET	200 OK	2016-07-16 05:22:58-07	2514098
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 05:23:36-07	2514099
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-16 05:23:34-07	2514100
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-16 05:23:52-07	2514101
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-16 05:23:45-07	2514102
/	192.0.2.120	GET	200 OK	2016-07-16 05:23:08-07	2514103
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 05:24:07-07	2514104
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 05:23:32-07	2514105
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 05:23:55-07	2514106
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-16 05:24:00-07	2514107
/	192.0.2.38	GET	200 OK	2016-07-16 05:23:16-07	2514108
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-16 05:24:07-07	2514109
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-16 05:23:57-07	2514110
/	198.51.100.162	GET	200 OK	2016-07-16 05:23:18-07	2514111
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 05:24:00-07	2514112
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 05:23:48-07	2514113
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-16 05:24:03-07	2514114
/	203.0.113.98	GET	200 OK	2016-07-16 05:23:23-07	2514115
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-16 05:23:40-07	2514116
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-16 05:23:53-07	2514117
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-16 05:23:56-07	2514118
/	203.0.113.77	GET	200 OK	2016-07-16 05:23:29-07	2514119
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-16 05:24:29-07	2514120
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-16 05:24:28-07	2514121
/	203.0.113.159	GET	200 OK	2016-07-16 05:23:33-07	2514122
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-16 05:23:59-07	2514123
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 05:23:49-07	2514124
/	198.51.100.190	GET	200 OK	2016-07-16 05:23:36-07	2514125
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 05:24:03-07	2514126
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-16 05:24:35-07	2514127
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-16 05:24:29-07	2514128
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 05:24:32-07	2514129
/	198.51.100.26	GET	200 OK	2016-07-16 05:23:39-07	2514130
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 05:24:15-07	2514131
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 05:24:21-07	2514132
/	192.0.2.172	GET	200 OK	2016-07-16 05:23:47-07	2514133
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-16 05:24:32-07	2514134
/	198.51.100.104	GET	200 OK	2016-07-16 05:23:55-07	2514135
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-16 05:24:36-07	2514136
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-16 05:24:45-07	2514137
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-16 05:24:44-07	2514138
/	192.0.2.185	GET	200 OK	2016-07-16 05:24:01-07	2514139
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-16 05:24:33-07	2514140
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-16 05:24:52-07	2514141
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-16 05:24:45-07	2514142
/	192.0.2.28	GET	200 OK	2016-07-16 05:24:06-07	2514143
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-16 05:24:32-07	2514144
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-16 05:24:32-07	2514145
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-16 05:24:49-07	2514146
/	192.0.2.138	GET	200 OK	2016-07-16 05:24:07-07	2514147
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-16 05:24:53-07	2514148
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 05:25:04-07	2514149
/	192.0.2.158	GET	200 OK	2016-07-16 05:24:11-07	2514150
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-16 05:24:36-07	2514151
/	198.51.100.110	GET	200 OK	2016-07-16 05:24:12-07	2514152
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 05:24:57-07	2514153
/article/so-many-bearsf	198.51.100.110	GET	404 NOT FOUND	2016-07-16 05:24:29-07	2514154
/	192.0.2.135	GET	200 OK	2016-07-16 05:24:22-07	2514155
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 05:24:42-07	2514156
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-16 05:25:12-07	2514157
/	192.0.2.36	GET	200 OK	2016-07-16 05:24:28-07	2514158
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-16 05:24:45-07	2514159
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-16 05:24:56-07	2514160
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-16 05:25:17-07	2514161
/	198.51.100.236	GET	200 OK	2016-07-16 05:24:34-07	2514162
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 05:24:59-07	2514163
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-16 05:25:33-07	2514164
/	198.51.100.28	GET	200 OK	2016-07-16 05:24:40-07	2514165
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 05:25:06-07	2514166
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-16 05:24:57-07	2514167
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 05:25:01-07	2514168
/	192.0.2.78	GET	200 OK	2016-07-16 05:24:41-07	2514169
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-16 05:25:31-07	2514170
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 05:25:35-07	2514171
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-16 05:24:57-07	2514172
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-16 05:25:05-07	2514173
/	192.0.2.112	GET	200 OK	2016-07-16 05:24:45-07	2514174
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-16 05:25:18-07	2514175
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 05:25:04-07	2514176
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-16 05:25:29-07	2514177
/	198.51.100.103	GET	200 OK	2016-07-16 05:24:51-07	2514178
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-16 05:25:24-07	2514179
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-16 05:25:32-07	2514180
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-16 05:25:37-07	2514181
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-16 05:25:19-07	2514182
/	198.51.100.42	GET	200 OK	2016-07-16 05:24:55-07	2514183
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-16 05:25:11-07	2514184
/	203.0.113.221	GET	200 OK	2016-07-16 05:25:05-07	2514185
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-16 05:25:31-07	2514186
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-16 05:25:49-07	2514187
/	192.0.2.133	GET	200 OK	2016-07-16 05:25:14-07	2514188
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-16 05:26:05-07	2514189
/	192.0.2.60	GET	200 OK	2016-07-16 05:25:15-07	2514190
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-16 05:26:08-07	2514191
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-16 05:26:05-07	2514192
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 05:25:36-07	2514193
/	198.51.100.109	GET	200 OK	2016-07-16 05:25:18-07	2514194
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 05:25:44-07	2514195
/	192.0.2.35	GET	200 OK	2016-07-16 05:25:25-07	2514196
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 05:25:59-07	2514197
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-16 05:26:04-07	2514198
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-16 05:26:24-07	2514199
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 05:25:56-07	2514200
/	192.0.2.148	GET	200 OK	2016-07-16 05:25:28-07	2514201
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 05:26:20-07	2514202
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-16 05:26:09-07	2514203
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-16 05:26:14-07	2514204
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-16 05:25:59-07	2514205
/	198.51.100.3	GET	200 OK	2016-07-16 05:25:29-07	2514206
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 05:25:44-07	2514207
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 05:26:26-07	2514208
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-16 05:26:17-07	2514209
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-16 05:26:14-07	2514210
/	198.51.100.1	GET	200 OK	2016-07-16 05:25:31-07	2514211
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 05:26:25-07	2514212
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-16 05:26:28-07	2514213
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 05:25:59-07	2514214
/	198.51.100.51	GET	200 OK	2016-07-16 05:25:38-07	2514215
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-16 05:26:25-07	2514216
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 05:26:15-07	2514217
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 05:26:30-07	2514218
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-16 05:26:13-07	2514219
/	192.0.2.102	GET	200 OK	2016-07-16 05:25:47-07	2514220
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-16 05:26:32-07	2514221
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-16 05:26:26-07	2514222
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-16 05:26:40-07	2514223
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-16 05:26:42-07	2514224
/	198.51.100.101	GET	200 OK	2016-07-16 05:25:56-07	2514225
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-16 05:26:52-07	2514226
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 05:26:55-07	2514227
/	198.51.100.134	GET	200 OK	2016-07-16 05:26:01-07	2514228
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-16 05:26:21-07	2514229
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-16 05:26:46-07	2514230
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-16 05:26:28-07	2514231
/	198.51.100.159	GET	200 OK	2016-07-16 05:26:02-07	2514232
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-16 05:26:54-07	2514233
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-16 05:26:21-07	2514234
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-16 05:27:01-07	2514235
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 05:26:51-07	2514236
/	192.0.2.51	GET	200 OK	2016-07-16 05:26:12-07	2514237
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-16 05:27:07-07	2514238
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 05:27:06-07	2514239
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-16 05:26:48-07	2514240
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-16 05:26:30-07	2514241
/	203.0.113.78	GET	200 OK	2016-07-16 05:26:15-07	2514242
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-16 05:26:42-07	2514243
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-16 05:26:57-07	2514244
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 05:26:45-07	2514245
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 05:26:56-07	2514246
/	203.0.113.181	GET	200 OK	2016-07-16 05:26:24-07	2514247
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 05:26:52-07	2514248
/	203.0.113.130	GET	200 OK	2016-07-16 05:26:29-07	2514249
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-16 05:27:19-07	2514250
/	203.0.113.75	GET	200 OK	2016-07-16 05:26:30-07	2514251
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-16 05:27:22-07	2514252
/	192.0.2.113	GET	200 OK	2016-07-16 05:26:40-07	2514253
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-16 05:27:16-07	2514254
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-16 05:26:57-07	2514255
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 05:27:38-07	2514256
/	203.0.113.227	GET	200 OK	2016-07-16 05:26:50-07	2514257
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 05:27:43-07	2514258
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 05:27:14-07	2514259
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 05:27:06-07	2514260
/	192.0.2.169	GET	200 OK	2016-07-16 05:27:00-07	2514261
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 05:27:37-07	2514262
/	203.0.113.164	GET	200 OK	2016-07-16 05:27:03-07	2514263
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-16 05:27:27-07	2514264
/	203.0.113.21	GET	200 OK	2016-07-16 05:27:05-07	2514265
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-16 05:27:20-07	2514266
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 05:27:57-07	2514267
/	203.0.113.105	GET	200 OK	2016-07-16 05:27:12-07	2514268
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-16 05:27:49-07	2514269
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-16 05:27:29-07	2514270
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 05:28:11-07	2514271
/	198.51.100.174	GET	200 OK	2016-07-16 05:27:16-07	2514272
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-16 05:28:01-07	2514273
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-16 05:28:14-07	2514274
/	198.51.100.32	GET	200 OK	2016-07-16 05:27:25-07	2514275
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-16 05:28:11-07	2514276
/	198.51.100.28	GET	200 OK	2016-07-16 05:27:27-07	2514277
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 05:28:03-07	2514278
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-16 05:28:22-07	2514279
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-16 05:28:06-07	2514280
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-16 05:27:43-07	2514281
/	198.51.100.92	GET	200 OK	2016-07-16 05:27:28-07	2514282
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 05:28:14-07	2514283
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 05:28:04-07	2514284
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-16 05:28:18-07	2514285
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-16 05:28:01-07	2514287
/	198.51.100.163	GET	200 OK	2016-07-16 05:27:44-07	2514288
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-16 05:28:30-07	2514289
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-16 05:28:38-07	2514290
/	192.0.2.209	GET	200 OK	2016-07-16 05:27:50-07	2514291
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-16 05:28:27-07	2514292
/	203.0.113.172	GET	200 OK	2016-07-16 05:27:53-07	2514293
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-16 05:28:20-07	2514294
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-16 05:28:23-07	2514295
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-16 05:28:41-07	2514296
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-16 05:28:49-07	2514297
/	198.51.100.82	GET	200 OK	2016-07-16 05:28:00-07	2514298
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 05:28:42-07	2514299
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-16 05:28:26-07	2514300
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 05:28:19-07	2514301
/	203.0.113.12	GET	200 OK	2016-07-16 05:28:09-07	2514302
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-16 05:29:01-07	2514303
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-16 05:28:35-07	2514304
/	192.0.2.59	GET	200 OK	2016-07-16 05:28:19-07	2514305
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-16 05:28:49-07	2514306
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-16 05:28:46-07	2514307
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-16 05:29:15-07	2514308
/	203.0.113.24	GET	200 OK	2016-07-16 05:28:29-07	2514309
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-16 05:29:00-07	2514310
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-16 05:29:01-07	2514311
/	203.0.113.37	GET	200 OK	2016-07-16 05:28:31-07	2514312
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-16 05:29:26-07	2514313
/	192.0.2.197	GET	200 OK	2016-07-16 05:28:33-07	2514314
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-16 05:29:09-07	2514315
/	198.51.100.18	GET	200 OK	2016-07-16 05:28:39-07	2514316
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-16 05:29:34-07	2514317
/	198.51.100.20	GET	200 OK	2016-07-16 05:28:40-07	2514318
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 05:29:03-07	2514319
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-16 05:29:18-07	2514320
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 05:29:25-07	2514321
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 05:29:00-07	2514322
/	192.0.2.104	GET	200 OK	2016-07-16 05:28:47-07	2514323
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-16 05:29:46-07	2514324
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-16 05:29:05-07	2514325
/	192.0.2.38	GET	200 OK	2016-07-16 05:28:53-07	2514326
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-16 05:29:51-07	2514327
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 05:29:46-07	2514328
/	198.51.100.20	GET	200 OK	2016-07-16 05:28:57-07	2514329
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 05:29:34-07	2514330
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 05:29:43-07	2514331
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-16 05:29:32-07	2514332
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-16 05:29:25-07	2514333
/	192.0.2.251	GET	200 OK	2016-07-16 05:28:59-07	2514334
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-16 05:29:30-07	2514335
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-16 05:29:53-07	2514336
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-16 05:29:55-07	2514337
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-16 05:29:25-07	2514338
/	198.51.100.111	GET	200 OK	2016-07-16 05:29:02-07	2514339
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 05:29:43-07	2514340
/	198.51.100.141	GET	200 OK	2016-07-16 05:29:09-07	2514341
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-16 05:30:01-07	2514342
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-16 05:30:03-07	2514343
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-16 05:29:25-07	2514344
/	198.51.100.90	GET	200 OK	2016-07-16 05:29:18-07	2514345
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 05:29:35-07	2514346
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-16 05:29:48-07	2514347
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-16 05:29:33-07	2514348
/	192.0.2.152	GET	200 OK	2016-07-16 05:29:27-07	2514349
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 05:29:49-07	2514350
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-16 05:29:50-07	2514351
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-16 05:29:57-07	2514352
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 05:30:11-07	2514353
/	198.51.100.55	GET	200 OK	2016-07-16 05:29:37-07	2514354
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 05:30:01-07	2514355
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 05:30:06-07	2514356
/	192.0.2.146	GET	200 OK	2016-07-16 05:29:45-07	2514357
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 05:30:42-07	2514358
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-16 05:30:20-07	2514359
/	192.0.2.153	GET	200 OK	2016-07-16 05:29:53-07	2514360
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 05:30:36-07	2514361
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-16 05:30:41-07	2514362
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 05:30:25-07	2514363
/	192.0.2.230	GET	200 OK	2016-07-16 05:29:59-07	2514364
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-16 05:30:41-07	2514365
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-16 05:30:56-07	2514366
/	192.0.2.64	GET	200 OK	2016-07-16 05:30:06-07	2514367
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-16 05:30:53-07	2514368
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-16 05:30:57-07	2514369
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-16 05:30:33-07	2514370
/	192.0.2.79	GET	200 OK	2016-07-16 05:30:12-07	2514371
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-16 05:30:27-07	2514372
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 05:31:07-07	2514373
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 05:30:39-07	2514374
/	203.0.113.88	GET	200 OK	2016-07-16 05:30:13-07	2514375
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-16 05:31:09-07	2514376
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 05:31:04-07	2514377
/	203.0.113.105	GET	200 OK	2016-07-16 05:30:23-07	2514378
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-16 05:30:54-07	2514379
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-16 05:30:59-07	2514380
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 05:31:01-07	2514381
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 05:31:07-07	2514382
/	198.51.100.74	GET	200 OK	2016-07-16 05:30:27-07	2514383
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-16 05:31:11-07	2514384
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-16 05:31:00-07	2514385
/	203.0.113.171	GET	200 OK	2016-07-16 05:30:29-07	2514386
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-16 05:31:19-07	2514387
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 05:30:45-07	2514388
/	198.51.100.225	GET	200 OK	2016-07-16 05:30:30-07	2514389
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-16 05:31:26-07	2514390
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-16 05:31:28-07	2514391
/	203.0.113.190	GET	200 OK	2016-07-16 05:30:37-07	2514392
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-16 05:31:14-07	2514393
/	203.0.113.223	GET	200 OK	2016-07-16 05:30:45-07	2514394
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 05:31:20-07	2514395
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 05:31:22-07	2514396
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-16 05:31:10-07	2514397
/	203.0.113.63	GET	200 OK	2016-07-16 05:30:52-07	2514398
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-16 05:31:22-07	2514399
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-16 05:31:23-07	2514400
/	203.0.113.230	GET	200 OK	2016-07-16 05:30:54-07	2514401
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 05:31:20-07	2514402
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-16 05:31:34-07	2514403
/	203.0.113.113	GET	200 OK	2016-07-16 05:31:02-07	2514404
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-16 05:31:20-07	2514405
/	198.51.100.25	GET	200 OK	2016-07-16 05:31:09-07	2514406
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-16 05:31:24-07	2514407
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-16 05:31:36-07	2514408
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-16 05:31:32-07	2514409
/	192.0.2.198	GET	200 OK	2016-07-16 05:31:12-07	2514410
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-16 05:31:45-07	2514411
/	192.0.2.245	GET	200 OK	2016-07-16 05:31:14-07	2514412
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 05:31:57-07	2514413
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-16 05:31:46-07	2514414
/	198.51.100.145	GET	200 OK	2016-07-16 05:31:15-07	2514415
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-16 05:31:30-07	2514416
/	192.0.2.234	GET	200 OK	2016-07-16 05:31:19-07	2514417
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-16 05:31:42-07	2514418
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-16 05:31:38-07	2514419
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 05:31:42-07	2514420
/	198.51.100.172	GET	200 OK	2016-07-16 05:31:25-07	2514421
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-16 05:32:04-07	2514422
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 05:31:49-07	2514423
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-16 05:31:40-07	2514424
/	192.0.2.84	GET	200 OK	2016-07-16 05:31:29-07	2514425
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 05:32:14-07	2514426
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 05:32:16-07	2514427
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-16 05:32:01-07	2514428
/	203.0.113.171	GET	200 OK	2016-07-16 05:31:39-07	2514429
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 05:31:55-07	2514430
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-16 05:32:11-07	2514431
/	203.0.113.76	GET	200 OK	2016-07-16 05:31:44-07	2514432
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 05:31:59-07	2514433
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-16 05:32:42-07	2514434
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-16 05:32:42-07	2514435
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-16 05:32:42-07	2514436
/	192.0.2.12	GET	200 OK	2016-07-16 05:31:50-07	2514437
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-16 05:32:35-07	2514438
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 05:32:19-07	2514439
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 05:32:39-07	2514440
/	198.51.100.187	GET	200 OK	2016-07-16 05:31:59-07	2514441
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-16 05:32:56-07	2514442
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-16 05:32:28-07	2514443
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-16 05:32:35-07	2514444
/	203.0.113.29	GET	200 OK	2016-07-16 05:32:02-07	2514445
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-16 05:32:19-07	2514446
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-16 05:32:26-07	2514447
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 05:32:57-07	2514448
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-16 05:32:24-07	2514449
/	198.51.100.38	GET	200 OK	2016-07-16 05:32:06-07	2514450
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-16 05:32:58-07	2514451
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-16 05:32:30-07	2514452
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-16 05:33:02-07	2514453
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-16 05:32:55-07	2514454
/	203.0.113.184	GET	200 OK	2016-07-16 05:32:16-07	2514455
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 05:32:57-07	2514456
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 05:33:01-07	2514457
/	192.0.2.7	GET	200 OK	2016-07-16 05:32:23-07	2514458
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 05:32:38-07	2514459
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 05:32:55-07	2514460
/	203.0.113.11	GET	200 OK	2016-07-16 05:32:30-07	2514461
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-16 05:33:25-07	2514462
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-16 05:32:48-07	2514463
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-16 05:33:08-07	2514464
/	192.0.2.65	GET	200 OK	2016-07-16 05:32:40-07	2514465
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-16 05:33:12-07	2514466
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 05:33:09-07	2514467
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 05:33:30-07	2514468
/article/trouble-for-troubledk	192.0.2.65	GET	404 NOT FOUND	2016-07-16 05:33:21-07	2514469
/	203.0.113.228	GET	200 OK	2016-07-16 05:32:42-07	2514470
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-16 05:33:11-07	2514471
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-16 05:32:57-07	2514472
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-16 05:33:38-07	2514473
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 05:33:22-07	2514474
/	192.0.2.184	GET	200 OK	2016-07-16 05:32:46-07	2514475
/article/candidate-is-jerka	192.0.2.184	GET	404 NOT FOUND	2016-07-16 05:33:44-07	2514476
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-16 05:33:41-07	2514477
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 05:33:01-07	2514478
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 05:33:01-07	2514479
/	203.0.113.28	GET	200 OK	2016-07-16 05:32:53-07	2514480
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-16 05:33:48-07	2514481
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 05:33:35-07	2514482
/	198.51.100.92	GET	200 OK	2016-07-16 05:32:57-07	2514483
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 05:33:30-07	2514484
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 05:33:40-07	2514485
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-16 05:33:40-07	2514486
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 05:33:12-07	2514487
/	203.0.113.50	GET	200 OK	2016-07-16 05:33:06-07	2514488
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-16 05:33:44-07	2514489
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-16 05:34:01-07	2514490
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-16 05:33:47-07	2514491
/	203.0.113.128	GET	200 OK	2016-07-16 05:33:14-07	2514492
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-16 05:33:46-07	2514493
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-16 05:34:01-07	2514494
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-16 05:34:06-07	2514495
/	198.51.100.52	GET	200 OK	2016-07-16 05:33:17-07	2514496
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-16 05:34:01-07	2514497
/	198.51.100.141	GET	200 OK	2016-07-16 05:33:24-07	2514498
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 05:34:22-07	2514499
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 05:34:18-07	2514500
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 05:34:03-07	2514501
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-16 05:33:44-07	2514502
/	192.0.2.111	GET	200 OK	2016-07-16 05:33:31-07	2514503
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-16 05:34:00-07	2514504
/	198.51.100.58	GET	200 OK	2016-07-16 05:33:39-07	2514505
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-16 05:34:37-07	2514506
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-16 05:34:19-07	2514507
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-16 05:33:57-07	2514508
/	203.0.113.204	GET	200 OK	2016-07-16 05:33:41-07	2514509
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-16 05:34:26-07	2514510
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 05:34:22-07	2514511
/	203.0.113.45	GET	200 OK	2016-07-16 05:33:42-07	2514512
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-16 05:34:35-07	2514513
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-16 05:34:22-07	2514514
/	198.51.100.44	GET	200 OK	2016-07-16 05:33:48-07	2514515
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-16 05:34:11-07	2514516
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-16 05:34:08-07	2514517
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-16 05:34:39-07	2514518
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-16 05:34:33-07	2514519
/	192.0.2.66	GET	200 OK	2016-07-16 05:33:57-07	2514520
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-16 05:34:38-07	2514521
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-16 05:34:26-07	2514522
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 05:34:44-07	2514523
/	192.0.2.122	GET	200 OK	2016-07-16 05:34:06-07	2514524
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 05:35:03-07	2514525
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-16 05:35:04-07	2514526
/	192.0.2.231	GET	200 OK	2016-07-16 05:34:15-07	2514527
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 05:34:49-07	2514528
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-16 05:34:57-07	2514529
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 05:34:47-07	2514530
/	203.0.113.94	GET	200 OK	2016-07-16 05:34:22-07	2514531
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-16 05:35:08-07	2514532
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-16 05:34:44-07	2514533
/	192.0.2.101	GET	200 OK	2016-07-16 05:34:30-07	2514534
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 05:35:28-07	2514535
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 05:35:04-07	2514536
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-16 05:34:56-07	2514537
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 05:35:13-07	2514538
/	192.0.2.59	GET	200 OK	2016-07-16 05:34:40-07	2514539
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-16 05:35:09-07	2514540
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-16 05:34:55-07	2514541
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 05:35:19-07	2514542
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 05:35:20-07	2514543
/	203.0.113.163	GET	200 OK	2016-07-16 05:34:43-07	2514544
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-16 05:35:39-07	2514545
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-16 05:35:43-07	2514546
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-16 05:35:21-07	2514547
/	198.51.100.144	GET	200 OK	2016-07-16 05:34:53-07	2514548
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 05:35:20-07	2514549
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 05:35:39-07	2514550
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 05:35:25-07	2514551
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 05:35:53-07	2514552
/	192.0.2.202	GET	200 OK	2016-07-16 05:34:55-07	2514553
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 05:35:48-07	2514554
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-16 05:35:34-07	2514555
/	192.0.2.144	GET	200 OK	2016-07-16 05:35:01-07	2514556
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-16 05:35:17-07	2514557
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-16 05:36:01-07	2514558
/	203.0.113.252	GET	200 OK	2016-07-16 05:35:03-07	2514559
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 05:35:44-07	2514560
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 05:35:32-07	2514561
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-16 05:35:45-07	2514562
/	198.51.100.50	GET	200 OK	2016-07-16 05:35:07-07	2514563
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-16 05:35:34-07	2514564
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-16 05:35:53-07	2514565
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-16 05:35:42-07	2514566
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-16 05:35:53-07	2514567
/	198.51.100.226	GET	200 OK	2016-07-16 05:35:11-07	2514568
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-16 05:35:54-07	2514569
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-16 05:35:59-07	2514570
/	192.0.2.185	GET	200 OK	2016-07-16 11:35:13-07	2528273
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-16 05:35:46-07	2514571
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 05:35:35-07	2514572
/	203.0.113.236	GET	200 OK	2016-07-16 05:35:18-07	2514573
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-16 05:35:52-07	2514574
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-16 05:35:35-07	2514575
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-16 05:36:18-07	2514576
/	203.0.113.7	GET	200 OK	2016-07-16 05:35:21-07	2514577
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-16 05:36:10-07	2514578
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-16 05:35:48-07	2514579
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-16 05:35:59-07	2514580
/	198.51.100.206	GET	200 OK	2016-07-16 05:35:24-07	2514581
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-16 05:35:57-07	2514582
/	203.0.113.12	GET	200 OK	2016-07-16 05:35:30-07	2514583
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-16 05:35:46-07	2514584
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-16 05:36:08-07	2514585
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 05:35:52-07	2514586
/	192.0.2.199	GET	200 OK	2016-07-16 05:35:37-07	2514587
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-16 05:36:34-07	2514588
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-16 05:36:17-07	2514589
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 05:36:11-07	2514590
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 05:36:10-07	2514591
/	203.0.113.45	GET	200 OK	2016-07-16 05:35:40-07	2514592
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-16 05:36:28-07	2514593
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-16 05:36:06-07	2514594
/	198.51.100.187	GET	200 OK	2016-07-16 05:35:42-07	2514595
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-16 05:36:41-07	2514596
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-16 05:36:20-07	2514597
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 05:36:35-07	2514598
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-16 05:36:21-07	2514599
/	198.51.100.200	GET	200 OK	2016-07-16 05:35:50-07	2514600
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 05:36:14-07	2514601
/	192.0.2.195	GET	200 OK	2016-07-16 05:35:54-07	2514602
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-16 05:36:32-07	2514603
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-16 05:36:13-07	2514604
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-16 05:36:51-07	2514605
/	203.0.113.201	GET	200 OK	2016-07-16 05:35:56-07	2514606
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-16 05:36:14-07	2514607
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-16 05:36:31-07	2514608
/	198.51.100.14	GET	200 OK	2016-07-16 05:36:06-07	2514609
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-16 05:36:49-07	2514610
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-16 05:36:47-07	2514611
/	192.0.2.123	GET	200 OK	2016-07-16 05:36:15-07	2514612
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-16 05:36:32-07	2514613
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-16 05:36:42-07	2514614
/	198.51.100.245	GET	200 OK	2016-07-16 05:36:21-07	2514615
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 05:37:02-07	2514616
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-16 05:36:58-07	2514617
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 05:37:21-07	2514618
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-16 05:36:59-07	2514619
/	198.51.100.23	GET	200 OK	2016-07-16 05:36:23-07	2514620
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 05:36:44-07	2514621
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-16 05:37:10-07	2514622
/	192.0.2.175	GET	200 OK	2016-07-16 05:36:24-07	2514623
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-16 05:36:48-07	2514624
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-16 05:36:54-07	2514625
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 05:37:23-07	2514626
/	198.51.100.253	GET	200 OK	2016-07-16 05:36:28-07	2514627
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-16 05:37:10-07	2514628
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-16 05:36:51-07	2514629
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-16 05:37:18-07	2514630
/	192.0.2.149	GET	200 OK	2016-07-16 05:36:36-07	2514631
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 05:37:13-07	2514632
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-16 05:36:57-07	2514633
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 05:37:22-07	2514634
/	203.0.113.199	GET	200 OK	2016-07-16 05:36:37-07	2514635
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 05:36:52-07	2514636
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 05:37:06-07	2514637
/	192.0.2.113	GET	200 OK	2016-07-16 05:36:40-07	2514638
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-16 05:37:26-07	2514639
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-16 05:37:00-07	2514640
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-16 05:37:28-07	2514641
/	192.0.2.116	GET	200 OK	2016-07-16 05:36:49-07	2514642
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-16 05:37:42-07	2514643
/	203.0.113.112	GET	200 OK	2016-07-16 05:36:55-07	2514644
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 05:37:53-07	2514645
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-16 05:37:11-07	2514646
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-16 05:37:53-07	2514647
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 05:37:14-07	2514648
/	192.0.2.185	GET	200 OK	2016-07-16 05:36:56-07	2514649
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 05:37:31-07	2514650
/	203.0.113.61	GET	200 OK	2016-07-16 05:37:01-07	2514651
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 05:37:16-07	2514652
/	203.0.113.171	GET	200 OK	2016-07-16 05:37:04-07	2514653
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-16 05:38:03-07	2514654
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 05:37:43-07	2514655
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-16 05:37:24-07	2514656
/	198.51.100.199	GET	200 OK	2016-07-16 05:37:09-07	2514657
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 05:37:44-07	2514658
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-16 05:37:52-07	2514659
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-16 05:37:26-07	2514660
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 05:37:35-07	2514661
/	203.0.113.186	GET	200 OK	2016-07-16 05:37:19-07	2514662
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-16 05:37:44-07	2514663
/	203.0.113.194	GET	200 OK	2016-07-16 05:37:25-07	2514664
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 05:38:15-07	2514665
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-16 05:37:51-07	2514666
/	203.0.113.226	GET	200 OK	2016-07-16 05:37:30-07	2514667
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 05:38:24-07	2514668
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-16 05:38:25-07	2514669
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-16 05:37:51-07	2514670
/	192.0.2.218	GET	200 OK	2016-07-16 05:37:32-07	2514671
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 05:37:50-07	2514672
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 05:38:21-07	2514673
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 05:37:52-07	2514674
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-16 05:37:47-07	2514675
/	203.0.113.127	GET	200 OK	2016-07-16 05:37:33-07	2514676
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-16 05:38:09-07	2514677
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 05:38:01-07	2514678
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-16 05:38:05-07	2514679
/	192.0.2.61	GET	200 OK	2016-07-16 05:37:35-07	2514680
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 05:37:52-07	2514681
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-16 05:38:21-07	2514682
/	203.0.113.81	GET	200 OK	2016-07-16 05:37:39-07	2514683
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-16 05:38:32-07	2514684
/	198.51.100.88	GET	200 OK	2016-07-16 05:37:45-07	2514685
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 05:38:16-07	2514686
/	198.51.100.92	GET	200 OK	2016-07-16 05:37:54-07	2514687
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-16 05:38:16-07	2514688
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 05:38:10-07	2514689
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 05:38:45-07	2514690
/	203.0.113.251	GET	200 OK	2016-07-16 05:37:59-07	2514691
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-16 05:38:42-07	2514692
/	203.0.113.129	GET	200 OK	2016-07-16 05:38:08-07	2514693
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 05:38:46-07	2514694
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-16 05:38:56-07	2514695
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 05:38:47-07	2514696
/	198.51.100.245	GET	200 OK	2016-07-16 05:38:18-07	2514697
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-16 05:38:38-07	2514698
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-16 05:39:05-07	2514699
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-16 05:38:58-07	2514700
/	198.51.100.12	GET	200 OK	2016-07-16 05:38:27-07	2514701
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-16 05:39:06-07	2514702
/	192.0.2.1	GET	200 OK	2016-07-16 05:38:30-07	2514703
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 05:39:30-07	2514704
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-16 05:38:57-07	2514705
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-16 05:39:24-07	2514706
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-16 05:38:48-07	2514707
/	192.0.2.199	GET	200 OK	2016-07-16 05:38:37-07	2514708
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-16 05:39:09-07	2514709
/	198.51.100.250	GET	200 OK	2016-07-16 05:38:40-07	2514710
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-16 05:39:07-07	2514711
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-16 05:39:01-07	2514712
/	198.51.100.168	GET	200 OK	2016-07-16 05:38:43-07	2514713
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 05:38:59-07	2514714
/	198.51.100.238	GET	200 OK	2016-07-16 05:38:44-07	2514715
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-16 05:39:26-07	2514716
/	192.0.2.221	GET	200 OK	2016-07-16 05:38:52-07	2514717
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-16 05:39:17-07	2514718
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 05:39:15-07	2514719
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 05:39:48-07	2514720
/	192.0.2.197	GET	200 OK	2016-07-16 05:38:55-07	2514721
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-16 05:39:25-07	2514722
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-16 05:39:33-07	2514723
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 05:39:18-07	2514724
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 05:39:11-07	2514725
/	192.0.2.158	GET	200 OK	2016-07-16 05:38:56-07	2514726
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-16 05:39:55-07	2514727
/	198.51.100.154	GET	200 OK	2016-07-16 05:38:59-07	2514728
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-16 05:39:41-07	2514729
/	192.0.2.175	GET	200 OK	2016-07-16 05:39:07-07	2514730
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-16 05:39:32-07	2514731
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 05:39:39-07	2514732
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-16 05:40:07-07	2514733
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-16 05:39:57-07	2514734
/	203.0.113.123	GET	200 OK	2016-07-16 05:39:14-07	2514735
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-16 05:39:42-07	2514736
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-16 05:40:14-07	2514737
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 05:40:03-07	2514738
/	203.0.113.84	GET	200 OK	2016-07-16 05:39:24-07	2514739
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 05:39:57-07	2514740
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-16 05:39:45-07	2514741
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-16 05:40:07-07	2514742
/	192.0.2.43	GET	200 OK	2016-07-16 05:39:32-07	2514743
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-16 05:40:14-07	2514744
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 05:40:27-07	2514745
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 05:39:53-07	2514746
/	198.51.100.37	GET	200 OK	2016-07-16 05:39:36-07	2514747
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 05:39:53-07	2514748
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 05:40:02-07	2514749
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 05:39:51-07	2514750
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-16 05:40:07-07	2514751
/	198.51.100.73	GET	200 OK	2016-07-16 05:39:46-07	2514752
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-16 05:40:16-07	2514753
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 05:40:01-07	2514754
/	203.0.113.114	GET	200 OK	2016-07-16 05:39:54-07	2514755
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 05:40:30-07	2514756
/	198.51.100.239	GET	200 OK	2016-07-16 05:40:00-07	2514757
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-16 05:40:20-07	2514758
/	192.0.2.101	GET	200 OK	2016-07-16 05:40:09-07	2514759
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 05:41:03-07	2514760
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 05:40:59-07	2514761
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 05:41:08-07	2514763
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 05:41:13-07	2514764
/	198.51.100.207	GET	200 OK	2016-07-16 05:40:22-07	2514765
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-16 05:41:18-07	2514766
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 05:40:51-07	2514767
/	203.0.113.77	GET	200 OK	2016-07-16 05:40:32-07	2514768
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-16 05:40:47-07	2514769
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 05:41:17-07	2514770
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 05:41:24-07	2514771
/	203.0.113.38	GET	200 OK	2016-07-16 05:40:42-07	2514772
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 05:41:25-07	2514773
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-16 05:41:40-07	2514774
/	198.51.100.137	GET	200 OK	2016-07-16 05:40:49-07	2514775
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 05:41:21-07	2514776
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-16 05:41:27-07	2514777
/	203.0.113.237	GET	200 OK	2016-07-16 05:40:57-07	2514778
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-16 05:41:13-07	2514779
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-16 05:41:51-07	2514780
/	198.51.100.233	GET	200 OK	2016-07-16 05:41:01-07	2514781
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-16 05:41:33-07	2514782
/	198.51.100.151	GET	200 OK	2016-07-16 05:41:10-07	2514783
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 05:41:49-07	2514784
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-16 05:41:54-07	2514785
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-16 05:41:59-07	2514786
/	192.0.2.113	GET	200 OK	2016-07-16 05:41:11-07	2514787
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 05:41:49-07	2514788
/	198.51.100.216	GET	200 OK	2016-07-16 05:41:15-07	2514789
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 05:42:07-07	2514790
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-16 05:41:40-07	2514791
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-16 05:42:13-07	2514792
/	192.0.2.77	GET	200 OK	2016-07-16 05:41:16-07	2514793
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 05:41:46-07	2514794
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-16 05:41:53-07	2514795
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-16 05:41:56-07	2514796
/	192.0.2.175	GET	200 OK	2016-07-16 05:41:24-07	2514797
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 05:42:11-07	2514798
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 05:42:09-07	2514799
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-16 05:42:17-07	2514800
/	203.0.113.132	GET	200 OK	2016-07-16 05:41:28-07	2514801
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-16 05:42:14-07	2514802
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-16 05:41:47-07	2514803
/	198.51.100.6	GET	200 OK	2016-07-16 05:41:34-07	2514804
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-16 05:42:13-07	2514805
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-16 05:41:56-07	2514806
/	203.0.113.112	GET	200 OK	2016-07-16 05:41:35-07	2514807
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-16 05:42:22-07	2514808
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-16 05:42:29-07	2514809
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 05:42:17-07	2514810
/	203.0.113.51	GET	200 OK	2016-07-16 05:41:43-07	2514811
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 05:42:14-07	2514812
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-16 05:42:00-07	2514813
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-16 05:42:13-07	2514814
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-16 05:42:00-07	2514815
/	198.51.100.171	GET	200 OK	2016-07-16 05:41:52-07	2514816
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 05:42:07-07	2514817
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 05:42:30-07	2514818
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-16 05:42:32-07	2514819
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 05:42:44-07	2514820
/	198.51.100.73	GET	200 OK	2016-07-16 05:42:00-07	2514821
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 05:42:17-07	2514822
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 05:42:44-07	2514823
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 05:42:41-07	2514824
/	198.51.100.63	GET	200 OK	2016-07-16 05:42:08-07	2514825
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 05:42:38-07	2514826
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 05:42:57-07	2514827
/	192.0.2.184	GET	200 OK	2016-07-16 05:42:17-07	2514828
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 05:43:04-07	2514829
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 05:42:37-07	2514830
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-16 05:42:32-07	2514831
/	198.51.100.73	GET	200 OK	2016-07-16 05:42:27-07	2514832
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-16 05:42:44-07	2514833
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 05:43:17-07	2514834
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-16 05:43:06-07	2514835
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-16 05:42:44-07	2514836
/	203.0.113.251	GET	200 OK	2016-07-16 05:42:30-07	2514837
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-16 05:42:53-07	2514838
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-16 05:42:56-07	2514839
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-16 05:43:28-07	2514840
/	192.0.2.171	GET	200 OK	2016-07-16 05:42:39-07	2514841
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-16 05:42:59-07	2514842
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 05:43:16-07	2514843
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-16 05:43:30-07	2514844
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 05:43:16-07	2514845
/	198.51.100.116	GET	200 OK	2016-07-16 05:42:44-07	2514846
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-16 05:43:06-07	2514847
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-16 05:43:44-07	2514848
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-16 05:43:26-07	2514849
/	203.0.113.41	GET	200 OK	2016-07-16 05:42:47-07	2514850
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-16 05:43:06-07	2514851
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-16 05:43:41-07	2514852
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-16 05:43:08-07	2514853
/	203.0.113.119	GET	200 OK	2016-07-16 05:42:50-07	2514854
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 05:43:07-07	2514855
/	192.0.2.65	GET	200 OK	2016-07-16 05:42:57-07	2514856
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-16 05:43:29-07	2514857
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-16 05:43:28-07	2514858
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 05:43:53-07	2514859
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 05:43:38-07	2514860
/	198.51.100.200	GET	200 OK	2016-07-16 05:43:03-07	2514861
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 05:43:42-07	2514862
/	203.0.113.240	GET	200 OK	2016-07-16 05:43:06-07	2514863
/article/balloon-goons-doomedy	203.0.113.240	GET	404 NOT FOUND	2016-07-16 05:43:51-07	2514864
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 05:43:47-07	2514865
/	198.51.100.14	GET	200 OK	2016-07-16 05:43:07-07	2514866
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-16 05:44:03-07	2514867
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-16 05:43:38-07	2514868
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-16 05:43:31-07	2514869
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-16 05:44:06-07	2514870
/	198.51.100.167	GET	200 OK	2016-07-16 05:43:16-07	2514871
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-16 05:43:34-07	2514872
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-16 05:43:38-07	2514873
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-16 05:44:10-07	2514874
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-16 05:44:11-07	2514875
/	192.0.2.173	GET	200 OK	2016-07-16 05:43:20-07	2514876
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 05:43:55-07	2514877
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-16 05:44:05-07	2514878
/	203.0.113.249	GET	200 OK	2016-07-16 05:43:21-07	2514879
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-16 05:43:48-07	2514880
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-16 05:43:36-07	2514881
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-16 05:44:19-07	2514882
/	192.0.2.78	GET	200 OK	2016-07-16 05:43:31-07	2514883
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 05:44:13-07	2514884
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-16 05:43:54-07	2514885
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 05:44:04-07	2514886
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-16 05:44:12-07	2514887
/	192.0.2.238	GET	200 OK	2016-07-16 05:43:34-07	2514888
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-16 05:44:28-07	2514889
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-16 05:43:49-07	2514890
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-16 05:43:49-07	2514891
/	203.0.113.221	GET	200 OK	2016-07-16 05:43:42-07	2514892
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-16 05:44:01-07	2514893
/	192.0.2.183	GET	200 OK	2016-07-16 05:43:43-07	2514894
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-16 05:44:29-07	2514895
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-16 05:44:27-07	2514896
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-16 05:44:01-07	2514897
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 05:44:17-07	2514898
/	203.0.113.239	GET	200 OK	2016-07-16 05:43:53-07	2514899
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-16 05:44:42-07	2514900
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 05:44:35-07	2514901
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-16 05:44:09-07	2514902
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 05:44:19-07	2514903
/	192.0.2.71	GET	200 OK	2016-07-16 05:43:55-07	2514904
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-16 05:44:22-07	2514905
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-16 05:44:51-07	2514906
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-16 05:44:26-07	2514907
/	198.51.100.160	GET	200 OK	2016-07-16 05:44:02-07	2514908
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-16 05:44:38-07	2514909
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 05:44:45-07	2514910
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-16 05:44:57-07	2514911
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-16 05:44:54-07	2514912
/	203.0.113.155	GET	200 OK	2016-07-16 05:44:08-07	2514913
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-16 05:44:57-07	2514914
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-16 05:44:42-07	2514915
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-16 05:44:52-07	2514916
/	192.0.2.115	GET	200 OK	2016-07-16 05:44:14-07	2514917
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-16 05:44:43-07	2514918
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-16 05:44:54-07	2514919
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-16 05:44:39-07	2514920
/	203.0.113.102	GET	200 OK	2016-07-16 05:44:20-07	2514921
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-16 05:44:49-07	2514922
/	203.0.113.48	GET	200 OK	2016-07-16 05:44:23-07	2514923
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-16 05:45:09-07	2514924
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-16 05:45:19-07	2514925
/	203.0.113.244	GET	200 OK	2016-07-16 05:44:28-07	2514926
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-16 05:45:26-07	2514927
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-16 05:44:53-07	2514928
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-16 05:45:10-07	2514929
/	203.0.113.42	GET	200 OK	2016-07-16 05:44:33-07	2514930
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-16 05:45:17-07	2514931
/	192.0.2.242	GET	200 OK	2016-07-16 05:44:38-07	2514932
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-16 05:45:15-07	2514933
/	203.0.113.246	GET	200 OK	2016-07-16 05:44:47-07	2514934
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 05:45:32-07	2514935
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-16 05:45:22-07	2514936
/	192.0.2.136	GET	200 OK	2016-07-16 05:44:48-07	2514937
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-16 05:45:18-07	2514938
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-16 05:45:37-07	2514939
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-16 05:45:07-07	2514940
/	192.0.2.2	GET	200 OK	2016-07-16 05:44:54-07	2514941
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-16 05:45:10-07	2514942
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-16 05:45:41-07	2514943
/	198.51.100.183	GET	200 OK	2016-07-16 05:44:55-07	2514944
/article/trouble-for-troubledu	198.51.100.183	GET	404 NOT FOUND	2016-07-16 05:45:34-07	2514945
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 05:45:16-07	2514946
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-16 05:45:11-07	2514947
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 05:45:12-07	2514948
/	203.0.113.58	GET	200 OK	2016-07-16 05:45:01-07	2514949
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-16 05:46:01-07	2514950
/	198.51.100.162	GET	200 OK	2016-07-16 05:45:04-07	2514951
/	198.51.100.191	GET	200 OK	2016-07-16 11:45:18-07	2528654
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 05:45:49-07	2514952
/	192.0.2.15	GET	200 OK	2016-07-16 05:45:10-07	2514953
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 05:45:26-07	2514954
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 05:45:54-07	2514955
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-16 05:46:02-07	2514956
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 05:45:32-07	2514957
/	203.0.113.234	GET	200 OK	2016-07-16 05:45:18-07	2514958
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-16 05:46:11-07	2514959
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 05:45:38-07	2514960
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-16 05:46:07-07	2514961
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 05:45:40-07	2514962
/	203.0.113.247	GET	200 OK	2016-07-16 05:45:26-07	2514963
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-16 05:46:00-07	2514964
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 05:46:14-07	2514965
/	192.0.2.17	GET	200 OK	2016-07-16 05:45:28-07	2514966
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 05:46:13-07	2514967
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-16 05:45:45-07	2514968
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-16 05:46:19-07	2514969
/	192.0.2.58	GET	200 OK	2016-07-16 05:45:38-07	2514970
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-16 05:46:33-07	2514971
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-16 05:46:25-07	2514972
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 05:46:05-07	2514973
/	198.51.100.110	GET	200 OK	2016-07-16 05:45:46-07	2514974
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 05:46:33-07	2514975
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 05:46:40-07	2514976
/	198.51.100.45	GET	200 OK	2016-07-16 05:45:55-07	2514977
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-16 05:46:46-07	2514978
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 05:46:33-07	2514979
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 05:46:46-07	2514980
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 05:46:42-07	2514981
/	198.51.100.249	GET	200 OK	2016-07-16 05:46:00-07	2514982
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-16 05:46:33-07	2514983
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-16 05:46:39-07	2514984
/	203.0.113.96	GET	200 OK	2016-07-16 05:46:04-07	2514985
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-16 05:46:21-07	2514986
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-16 05:46:48-07	2514987
/	203.0.113.244	GET	200 OK	2016-07-16 05:46:10-07	2514988
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 05:47:03-07	2514989
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-16 05:46:52-07	2514990
/	198.51.100.8	GET	200 OK	2016-07-16 05:46:20-07	2514991
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-16 05:46:37-07	2514992
/	203.0.113.195	GET	200 OK	2016-07-16 05:46:26-07	2514993
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-16 05:47:12-07	2514994
/	198.51.100.151	GET	200 OK	2016-07-16 05:46:36-07	2514995
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 05:47:17-07	2514996
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-16 05:47:19-07	2514997
/	203.0.113.202	GET	200 OK	2016-07-16 05:46:40-07	2514998
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-16 05:46:55-07	2514999
/	203.0.113.9	GET	200 OK	2016-07-16 05:46:48-07	2515000
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-16 05:47:38-07	2515001
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-16 05:47:14-07	2515002
/article/candidate-is-jerku	203.0.113.9	GET	404 NOT FOUND	2016-07-16 05:47:46-07	2515003
/	198.51.100.76	GET	200 OK	2016-07-16 05:46:58-07	2515004
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-16 05:47:43-07	2515005
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-16 05:47:34-07	2515006
/	198.51.100.192	GET	200 OK	2016-07-16 05:47:04-07	2515007
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-16 05:47:38-07	2515008
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-16 05:48:03-07	2515009
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-16 05:47:26-07	2515010
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-16 05:48:00-07	2515011
/	198.51.100.223	GET	200 OK	2016-07-16 05:47:12-07	2515012
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-16 05:47:35-07	2515013
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 05:48:03-07	2515014
/	203.0.113.114	GET	200 OK	2016-07-16 05:47:16-07	2515015
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 05:47:34-07	2515016
/	203.0.113.184	GET	200 OK	2016-07-16 05:47:19-07	2515017
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-16 05:47:49-07	2515018
/	198.51.100.207	GET	200 OK	2016-07-16 05:47:29-07	2515019
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-16 05:47:48-07	2515020
/	203.0.113.43	GET	200 OK	2016-07-16 05:47:38-07	2515021
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-16 05:48:01-07	2515022
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-16 05:48:29-07	2515023
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-16 05:48:11-07	2515024
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-16 05:47:59-07	2515025
/	192.0.2.61	GET	200 OK	2016-07-16 05:47:47-07	2515026
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-16 05:48:18-07	2515027
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 05:48:23-07	2515028
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-16 05:48:46-07	2515029
/	198.51.100.180	GET	200 OK	2016-07-16 05:47:48-07	2515030
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-16 05:48:42-07	2515031
/	198.51.100.3	GET	200 OK	2016-07-16 05:47:54-07	2515032
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-16 05:48:50-07	2515033
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-16 05:48:11-07	2515034
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 05:48:42-07	2515035
/	198.51.100.194	GET	200 OK	2016-07-16 05:48:04-07	2515036
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 05:48:43-07	2515037
/	192.0.2.104	GET	200 OK	2016-07-16 05:48:13-07	2515038
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-16 05:49:09-07	2515039
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 05:48:46-07	2515040
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-16 05:48:46-07	2515041
/	192.0.2.68	GET	200 OK	2016-07-16 05:48:22-07	2515042
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 05:48:41-07	2515043
/	198.51.100.152	GET	200 OK	2016-07-16 05:48:23-07	2515044
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-16 05:48:53-07	2515045
/	192.0.2.27	GET	200 OK	2016-07-16 05:48:24-07	2515046
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 05:48:39-07	2515047
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-16 05:48:41-07	2515049
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-16 05:49:05-07	2515050
/	192.0.2.60	GET	200 OK	2016-07-16 05:48:33-07	2515051
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 05:48:49-07	2515052
/	198.51.100.34	GET	200 OK	2016-07-16 05:48:42-07	2515053
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-16 05:49:16-07	2515054
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 05:49:39-07	2515055
/	198.51.100.67	GET	200 OK	2016-07-16 05:48:47-07	2515056
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-16 05:49:02-07	2515057
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-16 05:49:18-07	2515058
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 05:49:23-07	2515059
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-16 05:49:22-07	2515060
/	192.0.2.64	GET	200 OK	2016-07-16 05:48:50-07	2515061
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-16 05:49:48-07	2515062
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-16 05:49:41-07	2515063
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-16 05:49:16-07	2515064
/	203.0.113.39	GET	200 OK	2016-07-16 05:48:53-07	2515065
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-16 05:49:20-07	2515066
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-16 05:49:38-07	2515067
/	198.51.100.71	GET	200 OK	2016-07-16 05:49:00-07	2515068
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 05:49:44-07	2515069
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 05:49:33-07	2515070
/	192.0.2.222	GET	200 OK	2016-07-16 05:49:04-07	2515071
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-16 05:49:31-07	2515072
/	198.51.100.193	GET	200 OK	2016-07-16 05:49:05-07	2515073
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-16 05:49:58-07	2515074
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-16 05:50:03-07	2515075
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-16 05:49:23-07	2515076
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-16 05:50:02-07	2515077
/	192.0.2.60	GET	200 OK	2016-07-16 05:49:10-07	2515078
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 05:49:58-07	2515079
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-16 05:49:59-07	2515080
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-16 05:49:50-07	2515081
/	192.0.2.103	GET	200 OK	2016-07-16 05:49:18-07	2515082
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 05:49:55-07	2515083
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 05:49:52-07	2515084
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-16 05:49:39-07	2515085
/	198.51.100.62	GET	200 OK	2016-07-16 05:49:23-07	2515086
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-16 05:49:42-07	2515087
/	198.51.100.81	GET	200 OK	2016-07-16 05:49:32-07	2515088
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-16 05:49:56-07	2515089
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-16 05:49:49-07	2515090
/	192.0.2.3	GET	200 OK	2016-07-16 05:49:34-07	2515091
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-16 05:50:10-07	2515092
/	192.0.2.134	GET	200 OK	2016-07-16 05:49:42-07	2515093
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 05:49:59-07	2515094
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 05:50:33-07	2515095
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 05:50:27-07	2515096
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 05:50:06-07	2515097
/	203.0.113.14	GET	200 OK	2016-07-16 05:49:48-07	2515098
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-16 05:50:07-07	2515099
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-16 05:50:37-07	2515100
/	203.0.113.100	GET	200 OK	2016-07-16 05:49:53-07	2515101
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-16 05:50:31-07	2515102
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-16 05:50:50-07	2515103
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 05:50:44-07	2515104
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-16 05:50:19-07	2515105
/	198.51.100.145	GET	200 OK	2016-07-16 05:49:54-07	2515106
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-16 05:50:53-07	2515107
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-16 05:50:51-07	2515108
/	198.51.100.173	GET	200 OK	2016-07-16 05:49:57-07	2515109
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 05:50:18-07	2515110
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 05:50:51-07	2515111
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 05:50:23-07	2515112
/	192.0.2.239	GET	200 OK	2016-07-16 05:50:00-07	2515113
/article/candidate-is-jerki	192.0.2.239	GET	404 NOT FOUND	2016-07-16 05:51:00-07	2515114
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-16 05:50:36-07	2515115
/	192.0.2.242	GET	200 OK	2016-07-16 05:50:06-07	2515116
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-16 05:51:04-07	2515117
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-16 05:50:26-07	2515118
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-16 05:50:26-07	2515119
/	192.0.2.136	GET	200 OK	2016-07-16 05:50:15-07	2515120
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-16 05:51:03-07	2515121
/	198.51.100.83	GET	200 OK	2016-07-16 05:50:24-07	2515122
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 05:50:55-07	2515123
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-16 05:51:01-07	2515124
/	198.51.100.153	GET	200 OK	2016-07-16 05:50:29-07	2515125
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-16 05:50:59-07	2515126
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 05:51:09-07	2515127
/	203.0.113.105	GET	200 OK	2016-07-16 05:50:35-07	2515128
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-16 05:50:58-07	2515129
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-16 05:51:28-07	2515130
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-16 05:50:56-07	2515131
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-16 05:51:32-07	2515132
/	198.51.100.113	GET	200 OK	2016-07-16 05:50:40-07	2515133
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-16 05:51:18-07	2515134
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-16 05:51:08-07	2515135
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-16 05:51:16-07	2515136
/	198.51.100.210	GET	200 OK	2016-07-16 05:50:41-07	2515137
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 05:51:22-07	2515138
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-16 05:51:26-07	2515139
/	192.0.2.21	GET	200 OK	2016-07-16 05:50:51-07	2515140
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 05:51:09-07	2515141
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 05:51:42-07	2515142
/	203.0.113.139	GET	200 OK	2016-07-16 05:50:56-07	2515143
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-16 05:51:21-07	2515144
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 05:51:22-07	2515145
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 05:51:27-07	2515146
/	198.51.100.1	GET	200 OK	2016-07-16 05:50:57-07	2515147
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 05:51:15-07	2515148
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-16 05:51:26-07	2515149
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-16 05:51:23-07	2515150
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-16 05:51:30-07	2515151
/	192.0.2.33	GET	200 OK	2016-07-16 05:51:06-07	2515152
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 05:52:06-07	2515153
/	192.0.2.1	GET	200 OK	2016-07-16 05:51:15-07	2515154
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 05:52:12-07	2515155
/	192.0.2.41	GET	200 OK	2016-07-16 05:51:25-07	2515156
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 05:51:47-07	2515157
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-16 05:52:24-07	2515158
/	203.0.113.77	GET	200 OK	2016-07-16 05:51:35-07	2515159
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 05:52:30-07	2515160
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-16 05:51:50-07	2515161
/	203.0.113.30	GET	200 OK	2016-07-16 05:51:41-07	2515162
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-16 05:52:05-07	2515163
/	192.0.2.203	GET	200 OK	2016-07-16 05:51:43-07	2515164
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 05:52:38-07	2515165
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 05:52:26-07	2515166
/	198.51.100.99	GET	200 OK	2016-07-16 05:51:46-07	2515167
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-16 05:52:10-07	2515168
/	203.0.113.61	GET	200 OK	2016-07-16 05:51:51-07	2515169
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-16 05:52:33-07	2515170
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 05:52:28-07	2515171
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-16 05:52:11-07	2515172
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 05:52:20-07	2515173
/	192.0.2.110	GET	200 OK	2016-07-16 05:51:57-07	2515174
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-16 05:52:34-07	2515175
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-16 05:52:21-07	2515176
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-16 05:52:19-07	2515177
/	198.51.100.65	GET	200 OK	2016-07-16 05:52:00-07	2515178
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 05:52:25-07	2515179
/	198.51.100.199	GET	200 OK	2016-07-16 05:52:09-07	2515180
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-16 05:52:28-07	2515181
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 05:52:55-07	2515182
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-16 05:53:02-07	2515183
/	192.0.2.146	GET	200 OK	2016-07-16 05:52:17-07	2515184
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 05:52:53-07	2515185
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 05:52:59-07	2515186
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-16 05:52:55-07	2515187
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-16 05:53:11-07	2515188
/	192.0.2.97	GET	200 OK	2016-07-16 05:52:25-07	2515189
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-16 05:53:07-07	2515190
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-16 05:53:21-07	2515191
/	192.0.2.231	GET	200 OK	2016-07-16 05:52:33-07	2515192
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-16 05:53:25-07	2515193
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-16 05:52:59-07	2515194
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-16 05:53:28-07	2515195
/	203.0.113.53	GET	200 OK	2016-07-16 05:52:42-07	2515196
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-16 05:53:17-07	2515197
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 05:53:41-07	2515198
/	198.51.100.248	GET	200 OK	2016-07-16 05:52:51-07	2515199
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 05:53:40-07	2515200
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-16 05:53:46-07	2515201
/	192.0.2.62	GET	200 OK	2016-07-16 05:52:55-07	2515202
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-16 05:53:15-07	2515203
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 05:53:32-07	2515204
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-16 05:53:52-07	2515205
/	203.0.113.94	GET	200 OK	2016-07-16 05:52:57-07	2515206
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-16 05:53:57-07	2515207
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 05:53:22-07	2515208
/	192.0.2.21	GET	200 OK	2016-07-16 05:52:58-07	2515209
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-16 05:53:24-07	2515210
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-16 05:53:28-07	2515211
/	198.51.100.124	GET	200 OK	2016-07-16 05:53:08-07	2515212
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-16 05:53:23-07	2515213
/article/candidate-is-jerkt	198.51.100.124	GET	404 NOT FOUND	2016-07-16 05:53:28-07	2515214
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 05:53:28-07	2515215
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-16 05:53:44-07	2515216
/	192.0.2.207	GET	200 OK	2016-07-16 05:53:15-07	2515217
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 05:53:44-07	2515218
/	192.0.2.112	GET	200 OK	2016-07-16 05:53:16-07	2515219
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 05:53:59-07	2515220
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-16 05:53:34-07	2515221
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-16 05:53:39-07	2515222
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-16 05:54:04-07	2515223
/	198.51.100.2	GET	200 OK	2016-07-16 05:53:20-07	2515224
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-16 05:54:15-07	2515225
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-16 05:53:36-07	2515226
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-16 05:54:20-07	2515227
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 05:53:58-07	2515228
/	203.0.113.2	GET	200 OK	2016-07-16 05:53:23-07	2515229
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-16 05:53:57-07	2515230
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 05:54:20-07	2515231
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-16 05:54:02-07	2515232
/	203.0.113.199	GET	200 OK	2016-07-16 05:53:26-07	2515233
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 05:53:50-07	2515234
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 05:54:23-07	2515235
/	203.0.113.73	GET	200 OK	2016-07-16 05:53:34-07	2515236
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 05:54:16-07	2515237
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 05:53:51-07	2515238
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 05:53:49-07	2515239
/	203.0.113.149	GET	200 OK	2016-07-16 05:53:37-07	2515240
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 05:54:24-07	2515241
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 05:54:16-07	2515242
/	192.0.2.178	GET	200 OK	2016-07-16 05:53:47-07	2515243
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 05:54:33-07	2515244
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-16 05:54:46-07	2515245
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-16 05:54:27-07	2515246
/	192.0.2.112	GET	200 OK	2016-07-16 05:53:55-07	2515247
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-16 05:54:24-07	2515248
/	198.51.100.133	GET	200 OK	2016-07-16 05:53:56-07	2515249
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-16 05:54:23-07	2515250
/	198.51.100.140	GET	200 OK	2016-07-16 05:54:02-07	2515251
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 05:54:46-07	2515252
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-16 05:54:37-07	2515253
/	192.0.2.236	GET	200 OK	2016-07-16 05:54:03-07	2515254
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 05:54:59-07	2515255
/	198.51.100.226	GET	200 OK	2016-07-16 05:54:05-07	2515256
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 05:54:37-07	2515257
/	198.51.100.47	GET	200 OK	2016-07-16 05:54:09-07	2515258
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-16 05:54:36-07	2515259
/	198.51.100.136	GET	200 OK	2016-07-16 05:54:14-07	2515260
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-16 05:54:47-07	2515261
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-16 05:54:52-07	2515262
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-16 05:54:38-07	2515263
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-16 05:54:40-07	2515264
/	198.51.100.95	GET	200 OK	2016-07-16 05:54:15-07	2515265
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-16 05:55:08-07	2515266
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-16 05:55:12-07	2515267
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-16 05:54:49-07	2515268
/	203.0.113.105	GET	200 OK	2016-07-16 05:54:22-07	2515269
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-16 05:55:06-07	2515270
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-16 05:55:00-07	2515271
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 05:54:40-07	2515272
/	192.0.2.29	GET	200 OK	2016-07-16 05:54:29-07	2515273
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 05:55:02-07	2515274
/	192.0.2.13	GET	200 OK	2016-07-16 05:54:37-07	2515275
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-16 05:55:01-07	2515276
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-16 05:55:34-07	2515277
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-16 05:55:36-07	2515278
/	198.51.100.9	GET	200 OK	2016-07-16 05:54:47-07	2515279
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-16 05:55:24-07	2515280
/	198.51.100.145	GET	200 OK	2016-07-16 05:54:54-07	2515281
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-16 05:55:09-07	2515282
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-16 05:55:11-07	2515283
/	192.0.2.235	GET	200 OK	2016-07-16 05:54:55-07	2515284
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-16 05:55:50-07	2515285
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-16 05:55:51-07	2515286
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-16 05:55:29-07	2515287
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-16 05:55:18-07	2515288
/	203.0.113.178	GET	200 OK	2016-07-16 05:55:03-07	2515289
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 05:55:39-07	2515290
/	198.51.100.164	GET	200 OK	2016-07-16 05:55:13-07	2515291
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 05:55:57-07	2515292
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-16 05:55:34-07	2515293
/	203.0.113.193	GET	200 OK	2016-07-16 05:55:19-07	2515294
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 05:56:04-07	2515295
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 05:55:51-07	2515296
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-16 05:55:47-07	2515297
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-16 05:55:43-07	2515298
/	192.0.2.114	GET	200 OK	2016-07-16 05:55:20-07	2515299
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-16 05:56:19-07	2515300
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 05:56:08-07	2515301
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-16 05:55:39-07	2515302
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-16 05:55:37-07	2515303
/	203.0.113.226	GET	200 OK	2016-07-16 05:55:24-07	2515304
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-16 05:56:07-07	2515305
/	192.0.2.186	GET	200 OK	2016-07-16 05:55:31-07	2515306
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-16 05:56:13-07	2515307
/	203.0.113.15	GET	200 OK	2016-07-16 05:55:39-07	2515308
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-16 05:56:39-07	2515309
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-16 05:56:20-07	2515310
/	198.51.100.73	GET	200 OK	2016-07-16 05:55:45-07	2515311
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 05:56:43-07	2515312
/	203.0.113.210	GET	200 OK	2016-07-16 05:55:52-07	2515313
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-16 05:56:20-07	2515314
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-16 05:56:27-07	2515315
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-16 05:56:28-07	2515316
/	203.0.113.28	GET	200 OK	2016-07-16 05:55:54-07	2515317
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-16 05:56:14-07	2515318
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-16 05:56:34-07	2515319
/	192.0.2.75	GET	200 OK	2016-07-16 05:56:04-07	2515320
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-16 05:57:02-07	2515321
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 05:56:49-07	2515322
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 05:56:39-07	2515323
/	192.0.2.115	GET	200 OK	2016-07-16 05:56:14-07	2515324
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 05:56:41-07	2515325
/	203.0.113.113	GET	200 OK	2016-07-16 05:56:20-07	2515326
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-16 05:56:57-07	2515327
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-16 05:56:57-07	2515328
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-16 05:56:35-07	2515329
/	198.51.100.81	GET	200 OK	2016-07-16 05:56:24-07	2515330
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-16 05:57:23-07	2515331
/	192.0.2.194	GET	200 OK	2016-07-16 05:56:27-07	2515332
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 05:56:50-07	2515333
/	198.51.100.35	GET	200 OK	2016-07-16 05:56:33-07	2515334
/	192.0.2.226	GET	200 OK	2016-07-16 12:11:04-07	2529606
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-16 05:57:07-07	2515335
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-16 05:57:01-07	2515336
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-16 05:57:14-07	2515337
/	192.0.2.215	GET	200 OK	2016-07-16 05:56:42-07	2515338
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-16 05:56:57-07	2515339
/	198.51.100.17	GET	200 OK	2016-07-16 05:56:51-07	2515340
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-16 05:57:21-07	2515341
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-16 05:57:42-07	2515342
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-16 05:57:10-07	2515343
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-16 05:57:11-07	2515344
/	203.0.113.107	GET	200 OK	2016-07-16 05:56:58-07	2515345
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-16 05:57:57-07	2515346
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-16 05:57:43-07	2515347
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-16 05:57:31-07	2515348
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-16 05:57:19-07	2515349
/	192.0.2.15	GET	200 OK	2016-07-16 05:56:59-07	2515350
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 05:57:59-07	2515351
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 05:57:31-07	2515352
/	203.0.113.170	GET	200 OK	2016-07-16 05:57:01-07	2515353
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-16 05:57:50-07	2515354
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-16 05:57:32-07	2515355
/	198.51.100.247	GET	200 OK	2016-07-16 05:57:10-07	2515356
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-16 05:57:30-07	2515357
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-16 05:57:25-07	2515358
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 05:57:45-07	2515359
/	198.51.100.87	GET	200 OK	2016-07-16 05:57:19-07	2515360
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 05:57:38-07	2515361
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-16 05:57:36-07	2515362
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-16 05:57:44-07	2515363
/	192.0.2.52	GET	200 OK	2016-07-16 05:57:24-07	2515364
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 05:58:09-07	2515365
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 05:58:11-07	2515366
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 05:57:42-07	2515367
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 05:57:57-07	2515368
/	198.51.100.190	GET	200 OK	2016-07-16 05:57:28-07	2515369
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 05:57:48-07	2515370
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 05:58:10-07	2515371
/article/bears-love-berriesl	198.51.100.190	GET	404 NOT FOUND	2016-07-16 05:58:09-07	2515372
/	203.0.113.79	GET	200 OK	2016-07-16 05:57:35-07	2515373
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-16 05:58:04-07	2515374
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 05:57:52-07	2515375
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 05:58:21-07	2515376
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 05:57:58-07	2515377
/	198.51.100.14	GET	200 OK	2016-07-16 05:57:45-07	2515378
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-16 05:58:00-07	2515379
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-16 05:58:23-07	2515380
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-16 05:58:38-07	2515381
/	192.0.2.66	GET	200 OK	2016-07-16 05:57:54-07	2515382
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-16 05:58:11-07	2515383
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-16 05:58:20-07	2515384
/	203.0.113.97	GET	200 OK	2016-07-16 05:58:00-07	2515385
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-16 05:58:48-07	2515386
/	198.51.100.135	GET	200 OK	2016-07-16 05:58:02-07	2515387
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-16 05:58:17-07	2515388
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-16 05:58:45-07	2515389
/	192.0.2.88	GET	200 OK	2016-07-16 05:58:09-07	2515390
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-16 05:58:29-07	2515391
/	203.0.113.248	GET	200 OK	2016-07-16 05:58:17-07	2515392
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-16 05:58:50-07	2515393
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-16 05:58:39-07	2515394
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 05:58:47-07	2515395
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-16 05:59:03-07	2515396
/	198.51.100.102	GET	200 OK	2016-07-16 05:58:18-07	2515397
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-16 05:58:40-07	2515398
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 05:58:43-07	2515399
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 05:59:05-07	2515400
/	203.0.113.169	GET	200 OK	2016-07-16 05:58:25-07	2515401
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 05:58:45-07	2515402
/	198.51.100.180	GET	200 OK	2016-07-16 05:58:31-07	2515403
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-16 05:59:04-07	2515404
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 05:58:47-07	2515405
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-16 05:59:02-07	2515406
/	192.0.2.21	GET	200 OK	2016-07-16 05:58:32-07	2515407
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 05:59:22-07	2515408
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 05:59:01-07	2515409
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 05:59:09-07	2515410
/	192.0.2.84	GET	200 OK	2016-07-16 05:58:35-07	2515411
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-16 05:58:54-07	2515412
/	192.0.2.114	GET	200 OK	2016-07-16 05:58:41-07	2515413
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-16 05:59:31-07	2515414
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-16 05:59:31-07	2515415
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-16 05:59:37-07	2515416
/	203.0.113.211	GET	200 OK	2016-07-16 05:58:42-07	2515417
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-16 05:59:20-07	2515418
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-16 05:59:30-07	2515419
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-16 05:59:30-07	2515420
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 05:59:07-07	2515421
/	203.0.113.70	GET	200 OK	2016-07-16 05:58:51-07	2515422
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 05:59:34-07	2515423
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-16 05:59:20-07	2515424
/	192.0.2.165	GET	200 OK	2016-07-16 05:58:57-07	2515425
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-16 05:59:33-07	2515426
/	192.0.2.174	GET	200 OK	2016-07-16 05:58:58-07	2515427
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-16 05:59:14-07	2515428
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-16 05:59:31-07	2515429
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-16 05:59:13-07	2515430
/	198.51.100.246	GET	200 OK	2016-07-16 05:59:02-07	2515431
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-16 05:59:21-07	2515432
/	198.51.100.185	GET	200 OK	2016-07-16 05:59:03-07	2515433
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-16 05:59:41-07	2515434
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-16 05:59:31-07	2515435
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-16 05:59:53-07	2515436
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-16 05:59:57-07	2515437
/	198.51.100.19	GET	200 OK	2016-07-16 05:59:13-07	2515438
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-16 06:00:00-07	2515439
/	198.51.100.154	GET	200 OK	2016-07-16 05:59:16-07	2515440
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-16 06:00:09-07	2515441
/	192.0.2.5	GET	200 OK	2016-07-16 05:59:26-07	2515442
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-16 06:00:20-07	2515443
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-16 06:00:05-07	2515444
/	192.0.2.252	GET	200 OK	2016-07-16 05:59:34-07	2515445
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 06:00:19-07	2515446
/	192.0.2.249	GET	200 OK	2016-07-16 05:59:35-07	2515447
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-16 06:00:02-07	2515448
/	203.0.113.204	GET	200 OK	2016-07-16 05:59:43-07	2515449
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 06:00:42-07	2515450
/	192.0.2.144	GET	200 OK	2016-07-16 05:59:51-07	2515451
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-16 06:00:36-07	2515452
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-16 06:00:13-07	2515453
/	203.0.113.192	GET	200 OK	2016-07-16 05:59:52-07	2515454
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 06:00:20-07	2515455
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-16 06:00:23-07	2515456
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 06:00:38-07	2515457
/	192.0.2.154	GET	200 OK	2016-07-16 06:00:02-07	2515458
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 06:01:02-07	2515459
/	198.51.100.150	GET	200 OK	2016-07-16 06:00:12-07	2515460
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-16 06:00:30-07	2515461
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-16 06:00:56-07	2515462
/	192.0.2.150	GET	200 OK	2016-07-16 06:00:20-07	2515463
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 06:00:53-07	2515464
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-16 06:01:07-07	2515465
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-16 06:01:05-07	2515466
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-16 06:00:47-07	2515467
/	198.51.100.73	GET	200 OK	2016-07-16 06:00:29-07	2515468
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-16 06:01:05-07	2515469
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 06:00:58-07	2515470
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-16 06:00:59-07	2515471
/	192.0.2.113	GET	200 OK	2016-07-16 06:00:31-07	2515472
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-16 06:01:24-07	2515473
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-16 06:01:05-07	2515474
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-16 06:01:05-07	2515475
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-16 06:01:00-07	2515476
/	203.0.113.247	GET	200 OK	2016-07-16 06:00:37-07	2515477
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-16 06:01:37-07	2515478
/	192.0.2.221	GET	200 OK	2016-07-16 06:00:40-07	2515479
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 06:00:55-07	2515480
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 06:01:28-07	2515481
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 06:01:06-07	2515482
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 06:00:56-07	2515483
/	192.0.2.86	GET	200 OK	2016-07-16 06:00:50-07	2515484
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-16 06:01:15-07	2515485
/	198.51.100.113	GET	200 OK	2016-07-16 06:00:52-07	2515486
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-16 06:01:37-07	2515487
/	192.0.2.91	GET	200 OK	2016-07-16 06:00:54-07	2515488
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-16 06:01:36-07	2515489
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-16 06:01:33-07	2515490
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-16 06:01:32-07	2515491
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-16 06:01:37-07	2515492
/	192.0.2.64	GET	200 OK	2016-07-16 06:00:55-07	2515493
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-16 06:01:15-07	2515494
/	198.51.100.85	GET	200 OK	2016-07-16 06:00:56-07	2515495
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-16 06:01:47-07	2515496
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-16 06:01:29-07	2515497
/	198.51.100.133	GET	200 OK	2016-07-16 06:01:01-07	2515498
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 06:01:22-07	2515499
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-16 06:01:35-07	2515500
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-16 06:01:42-07	2515501
/	198.51.100.57	GET	200 OK	2016-07-16 06:01:10-07	2515502
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-16 06:01:54-07	2515503
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-16 06:02:07-07	2515504
/	192.0.2.101	GET	200 OK	2016-07-16 06:01:13-07	2515505
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 06:02:06-07	2515506
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 06:01:45-07	2515507
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 06:01:47-07	2515508
/	192.0.2.1	GET	200 OK	2016-07-16 06:01:20-07	2515509
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-16 06:01:58-07	2515510
/	203.0.113.43	GET	200 OK	2016-07-16 06:01:28-07	2515511
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-16 06:02:25-07	2515512
/	198.51.100.213	GET	200 OK	2016-07-16 06:01:32-07	2515513
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-16 06:02:04-07	2515514
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-16 06:02:15-07	2515515
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-16 06:01:58-07	2515516
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-16 06:02:02-07	2515517
/	192.0.2.198	GET	200 OK	2016-07-16 06:01:39-07	2515518
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-16 06:01:59-07	2515519
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-16 06:01:59-07	2515520
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-16 06:01:54-07	2515521
/	198.51.100.202	GET	200 OK	2016-07-16 06:01:47-07	2515522
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 06:02:02-07	2515523
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 06:02:21-07	2515524
/	192.0.2.214	GET	200 OK	2016-07-16 06:01:56-07	2515525
/	192.0.2.146	GET	200 OK	2016-07-16 12:23:44-07	2530080
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-16 06:02:27-07	2515526
/	203.0.113.175	GET	200 OK	2016-07-16 06:02:05-07	2515527
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-16 06:03:05-07	2515528
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-16 06:02:44-07	2515529
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-16 06:02:57-07	2515530
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-16 06:03:01-07	2515531
/	198.51.100.166	GET	200 OK	2016-07-16 06:02:07-07	2515532
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 06:02:22-07	2515533
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-16 06:02:36-07	2515534
/	198.51.100.152	GET	200 OK	2016-07-16 06:02:09-07	2515535
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 06:02:25-07	2515536
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 06:02:29-07	2515537
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 06:03:01-07	2515538
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 06:02:26-07	2515539
/	203.0.113.157	GET	200 OK	2016-07-16 06:02:10-07	2515540
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-16 06:02:42-07	2515541
/	198.51.100.219	GET	200 OK	2016-07-16 06:02:14-07	2515542
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-16 06:02:55-07	2515543
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 06:03:03-07	2515544
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-16 06:02:34-07	2515545
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 06:03:11-07	2515546
/	192.0.2.84	GET	200 OK	2016-07-16 06:02:23-07	2515547
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-16 06:02:58-07	2515548
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-16 06:02:47-07	2515549
/	192.0.2.201	GET	200 OK	2016-07-16 06:02:24-07	2515550
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 06:02:44-07	2515551
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-16 06:03:10-07	2515552
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-16 06:03:10-07	2515553
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-16 06:03:19-07	2515554
/	192.0.2.125	GET	200 OK	2016-07-16 06:02:27-07	2515555
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 06:03:09-07	2515556
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 06:03:23-07	2515557
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 06:03:26-07	2515558
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 06:02:42-07	2515559
/	198.51.100.45	GET	200 OK	2016-07-16 06:02:29-07	2515560
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-16 06:02:56-07	2515561
/	198.51.100.206	GET	200 OK	2016-07-16 06:02:36-07	2515562
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 06:03:28-07	2515563
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-16 06:03:12-07	2515564
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-16 06:03:03-07	2515565
/	203.0.113.157	GET	200 OK	2016-07-16 06:02:37-07	2515566
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-16 06:03:08-07	2515567
/article/candidate-is-jerkj	203.0.113.157	GET	404 NOT FOUND	2016-07-16 06:02:53-07	2515568
/	192.0.2.91	GET	200 OK	2016-07-16 06:02:39-07	2515569
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-16 06:03:01-07	2515570
/	198.51.100.232	GET	200 OK	2016-07-16 06:02:43-07	2515571
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-16 06:03:09-07	2515572
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 06:03:25-07	2515573
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-16 06:03:35-07	2515574
/	198.51.100.123	GET	200 OK	2016-07-16 06:02:52-07	2515575
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-16 06:03:14-07	2515576
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-16 06:03:38-07	2515577
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-16 06:03:12-07	2515578
/	198.51.100.8	GET	200 OK	2016-07-16 06:02:57-07	2515579
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-16 06:03:14-07	2515580
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 06:03:47-07	2515581
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-16 06:03:57-07	2515582
/	192.0.2.39	GET	200 OK	2016-07-16 06:03:00-07	2515583
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-16 06:03:23-07	2515584
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 06:03:19-07	2515585
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-16 06:03:54-07	2515586
/	192.0.2.48	GET	200 OK	2016-07-16 06:03:06-07	2515587
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-16 06:03:37-07	2515588
/	192.0.2.33	GET	200 OK	2016-07-16 06:03:09-07	2515589
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-16 06:04:06-07	2515590
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 06:03:53-07	2515591
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-16 06:03:44-07	2515592
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-16 06:03:39-07	2515593
/	203.0.113.211	GET	200 OK	2016-07-16 06:03:15-07	2515594
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 06:03:30-07	2515595
/	198.51.100.47	GET	200 OK	2016-07-16 06:03:23-07	2515596
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-16 06:04:12-07	2515597
/	203.0.113.97	GET	200 OK	2016-07-16 06:03:33-07	2515598
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-16 06:03:48-07	2515599
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 06:04:08-07	2515600
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-16 06:04:10-07	2515601
/	198.51.100.164	GET	200 OK	2016-07-16 06:03:35-07	2515602
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-16 06:04:00-07	2515603
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-16 06:04:13-07	2515604
/	203.0.113.253	GET	200 OK	2016-07-16 06:03:40-07	2515605
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-16 06:04:01-07	2515606
/	198.51.100.2	GET	200 OK	2016-07-16 06:03:46-07	2515607
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-16 06:04:22-07	2515608
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-16 06:04:18-07	2515609
/	203.0.113.231	GET	200 OK	2016-07-16 06:03:50-07	2515610
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-16 06:04:50-07	2515611
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 06:04:20-07	2515612
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-16 06:04:43-07	2515613
/	203.0.113.47	GET	200 OK	2016-07-16 06:03:51-07	2515614
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-16 06:04:18-07	2515615
/	203.0.113.195	GET	200 OK	2016-07-16 06:03:52-07	2515616
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-16 06:04:40-07	2515617
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 06:04:42-07	2515618
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 06:04:34-07	2515619
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 06:04:25-07	2515620
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-16 06:04:48-07	2515622
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-16 06:04:30-07	2515623
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 06:04:56-07	2515624
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 06:04:16-07	2515625
/	192.0.2.61	GET	200 OK	2016-07-16 06:04:01-07	2515626
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 06:04:23-07	2515627
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 06:04:44-07	2515628
/	198.51.100.95	GET	200 OK	2016-07-16 06:04:08-07	2515629
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-16 06:04:40-07	2515630
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-16 06:04:36-07	2515631
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-16 06:05:00-07	2515632
/	192.0.2.166	GET	200 OK	2016-07-16 06:04:14-07	2515633
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-16 06:04:31-07	2515634
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-16 06:04:45-07	2515635
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-16 06:04:58-07	2515636
/	198.51.100.169	GET	200 OK	2016-07-16 06:04:20-07	2515637
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-16 06:04:57-07	2515638
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 06:04:55-07	2515639
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-16 06:05:15-07	2515640
/	198.51.100.12	GET	200 OK	2016-07-16 06:04:29-07	2515641
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 06:04:48-07	2515642
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 06:04:49-07	2515643
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-16 06:05:07-07	2515644
/	198.51.100.141	GET	200 OK	2016-07-16 06:04:35-07	2515645
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 06:05:10-07	2515646
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-16 06:05:09-07	2515647
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 06:05:30-07	2515648
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-16 06:05:16-07	2515649
/	198.51.100.28	GET	200 OK	2016-07-16 06:04:37-07	2515650
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 06:05:16-07	2515651
/	198.51.100.32	GET	200 OK	2016-07-16 06:04:43-07	2515652
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 06:05:28-07	2515653
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-16 06:05:00-07	2515654
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-16 06:05:26-07	2515655
/	192.0.2.49	GET	200 OK	2016-07-16 06:04:45-07	2515656
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 06:05:00-07	2515657
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-16 06:05:00-07	2515658
/	203.0.113.54	GET	200 OK	2016-07-16 06:04:48-07	2515659
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-16 06:05:07-07	2515660
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-16 06:05:14-07	2515661
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-16 06:05:31-07	2515662
/	203.0.113.115	GET	200 OK	2016-07-16 06:04:54-07	2515663
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 06:05:09-07	2515664
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-16 06:05:10-07	2515665
/	203.0.113.44	GET	200 OK	2016-07-16 06:04:58-07	2515666
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-16 06:05:53-07	2515667
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-16 06:05:19-07	2515668
/	198.51.100.113	GET	200 OK	2016-07-16 06:05:04-07	2515669
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-16 06:05:37-07	2515670
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-16 06:05:30-07	2515671
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-16 06:05:51-07	2515672
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-16 06:05:46-07	2515673
/	192.0.2.168	GET	200 OK	2016-07-16 06:05:11-07	2515674
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 06:05:37-07	2515675
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-16 06:05:43-07	2515676
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-16 06:05:57-07	2515677
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-16 06:05:37-07	2515678
/	203.0.113.32	GET	200 OK	2016-07-16 06:05:17-07	2515679
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-16 06:05:46-07	2515680
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-16 06:05:36-07	2515681
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-16 06:05:58-07	2515682
/	192.0.2.40	GET	200 OK	2016-07-16 06:05:18-07	2515683
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 06:06:11-07	2515684
/	198.51.100.122	GET	200 OK	2016-07-16 06:05:23-07	2515685
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 06:05:38-07	2515686
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-16 06:06:22-07	2515687
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-16 06:06:02-07	2515688
/	198.51.100.96	GET	200 OK	2016-07-16 06:05:31-07	2515689
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-16 06:06:23-07	2515690
/	203.0.113.236	GET	200 OK	2016-07-16 06:05:38-07	2515691
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 06:06:24-07	2515692
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-16 06:06:29-07	2515693
/	198.51.100.106	GET	200 OK	2016-07-16 06:05:45-07	2515694
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-16 06:06:20-07	2515695
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-16 06:06:23-07	2515696
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-16 06:06:40-07	2515697
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-16 06:06:28-07	2515698
/	192.0.2.71	GET	200 OK	2016-07-16 06:05:47-07	2515699
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-16 06:06:13-07	2515700
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-16 06:06:12-07	2515701
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-16 06:06:17-07	2515702
/	198.51.100.2	GET	200 OK	2016-07-16 06:05:49-07	2515703
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-16 06:06:04-07	2515704
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 06:06:26-07	2515705
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-16 06:06:41-07	2515706
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 06:06:32-07	2515707
/	198.51.100.226	GET	200 OK	2016-07-16 06:05:57-07	2515708
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-16 06:06:48-07	2515709
/article/bad-things-gonek	198.51.100.226	GET	404 NOT FOUND	2016-07-16 06:06:16-07	2515710
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 06:06:49-07	2515711
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-16 06:06:34-07	2515712
/	198.51.100.78	GET	200 OK	2016-07-16 06:06:07-07	2515713
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-16 06:06:58-07	2515714
/	203.0.113.69	GET	200 OK	2016-07-16 06:06:09-07	2515715
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-16 06:06:48-07	2515716
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-16 06:06:30-07	2515717
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-16 06:06:56-07	2515718
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 06:07:04-07	2515719
/	203.0.113.97	GET	200 OK	2016-07-16 06:06:12-07	2515720
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 06:06:49-07	2515721
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 06:06:34-07	2515722
/	198.51.100.72	GET	200 OK	2016-07-16 06:06:14-07	2515723
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 06:07:08-07	2515724
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-16 06:07:09-07	2515725
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 06:06:46-07	2515726
/	192.0.2.170	GET	200 OK	2016-07-16 06:06:17-07	2515727
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-16 06:06:53-07	2515728
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-16 06:07:08-07	2515729
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-16 06:07:13-07	2515730
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-16 06:07:06-07	2515731
/	198.51.100.194	GET	200 OK	2016-07-16 06:06:26-07	2515732
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-16 06:07:20-07	2515733
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-16 06:06:43-07	2515734
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-16 06:07:23-07	2515735
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 06:07:07-07	2515736
/	192.0.2.176	GET	200 OK	2016-07-16 06:06:28-07	2515737
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-16 06:07:24-07	2515738
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-16 06:07:13-07	2515739
/	203.0.113.41	GET	200 OK	2016-07-16 06:06:34-07	2515740
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 06:07:23-07	2515741
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 06:06:50-07	2515742
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-16 06:06:55-07	2515743
/	203.0.113.45	GET	200 OK	2016-07-16 06:06:35-07	2515744
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-16 06:06:59-07	2515745
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-16 06:06:59-07	2515746
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-16 06:07:30-07	2515747
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-16 06:07:00-07	2515748
/	198.51.100.160	GET	200 OK	2016-07-16 06:06:37-07	2515749
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 06:07:33-07	2515750
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 06:07:25-07	2515751
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-16 06:07:01-07	2515752
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-16 06:07:27-07	2515753
/	198.51.100.238	GET	200 OK	2016-07-16 06:06:39-07	2515754
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-16 06:07:39-07	2515755
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 06:07:37-07	2515756
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-16 06:07:26-07	2515757
/	198.51.100.104	GET	200 OK	2016-07-16 06:06:48-07	2515758
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-16 06:07:11-07	2515759
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-16 06:07:19-07	2515760
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-16 06:07:27-07	2515761
/	192.0.2.144	GET	200 OK	2016-07-16 06:06:58-07	2515762
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-16 06:07:24-07	2515763
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-16 06:07:38-07	2515764
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 06:07:45-07	2515765
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 06:07:42-07	2515766
/	192.0.2.7	GET	200 OK	2016-07-16 06:07:02-07	2515767
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-16 06:07:53-07	2515768
/	192.0.2.115	GET	200 OK	2016-07-16 06:07:06-07	2515769
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-16 06:07:59-07	2515770
/	203.0.113.245	GET	200 OK	2016-07-16 06:07:16-07	2515771
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-16 06:08:14-07	2515772
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 06:07:31-07	2515773
/	192.0.2.43	GET	200 OK	2016-07-16 06:07:26-07	2515774
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-16 06:07:49-07	2515775
/	203.0.113.254	GET	200 OK	2016-07-16 06:07:27-07	2515776
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-16 06:08:05-07	2515777
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-16 06:08:21-07	2515778
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-16 06:08:06-07	2515779
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-16 06:07:49-07	2515780
/	198.51.100.149	GET	200 OK	2016-07-16 06:07:35-07	2515781
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 06:08:12-07	2515782
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-16 06:08:31-07	2515783
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-16 06:08:03-07	2515784
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 06:08:04-07	2515785
/	198.51.100.161	GET	200 OK	2016-07-16 06:07:42-07	2515786
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-16 06:08:34-07	2515787
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-16 06:08:04-07	2515788
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-16 06:08:35-07	2515789
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-16 06:08:05-07	2515790
/	198.51.100.124	GET	200 OK	2016-07-16 06:07:46-07	2515791
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 06:08:27-07	2515792
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-16 06:08:08-07	2515793
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-16 06:08:04-07	2515794
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-16 06:08:02-07	2515795
/	203.0.113.103	GET	200 OK	2016-07-16 06:07:53-07	2515796
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-16 06:08:47-07	2515797
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-16 06:08:34-07	2515798
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-16 06:08:22-07	2515799
/	192.0.2.133	GET	200 OK	2016-07-16 06:08:00-07	2515800
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-16 06:08:45-07	2515801
/	198.51.100.207	GET	200 OK	2016-07-16 06:08:02-07	2515802
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-16 06:08:22-07	2515803
/	198.51.100.60	GET	200 OK	2016-07-16 06:08:10-07	2515804
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 06:09:07-07	2515805
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-16 06:08:28-07	2515806
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-16 06:08:53-07	2515807
/	203.0.113.16	GET	200 OK	2016-07-16 06:08:15-07	2515808
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-16 06:08:40-07	2515809
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-16 06:08:49-07	2515810
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-16 06:08:53-07	2515811
/	198.51.100.92	GET	200 OK	2016-07-16 06:08:18-07	2515812
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 06:09:14-07	2515813
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-16 06:08:58-07	2515814
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-16 06:08:55-07	2515815
/	198.51.100.127	GET	200 OK	2016-07-16 06:08:24-07	2515816
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 06:09:17-07	2515817
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 06:09:22-07	2515818
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-16 06:09:11-07	2515819
/	192.0.2.26	GET	200 OK	2016-07-16 06:08:29-07	2515820
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-16 06:09:19-07	2515821
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 06:08:55-07	2515822
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-16 06:08:49-07	2515823
/	198.51.100.24	GET	200 OK	2016-07-16 06:08:32-07	2515824
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 06:09:30-07	2515825
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 06:08:58-07	2515826
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 06:09:17-07	2515827
/	203.0.113.114	GET	200 OK	2016-07-16 06:08:34-07	2515828
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 06:09:11-07	2515829
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-16 06:09:20-07	2515830
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-16 06:08:59-07	2515831
/	192.0.2.167	GET	200 OK	2016-07-16 06:08:38-07	2515832
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-16 06:09:29-07	2515833
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-16 06:09:13-07	2515834
/	192.0.2.169	GET	200 OK	2016-07-16 06:08:48-07	2515835
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-16 06:09:30-07	2515836
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 06:09:05-07	2515837
/	203.0.113.185	GET	200 OK	2016-07-16 06:08:55-07	2515838
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 06:09:31-07	2515839
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-16 06:09:38-07	2515840
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 06:09:38-07	2515841
/	192.0.2.69	GET	200 OK	2016-07-16 06:08:57-07	2515842
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-16 06:09:17-07	2515843
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-16 06:09:41-07	2515844
/	203.0.113.124	GET	200 OK	2016-07-16 06:09:05-07	2515845
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-16 06:09:38-07	2515846
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-16 06:09:42-07	2515847
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 06:09:46-07	2515848
/	203.0.113.237	GET	200 OK	2016-07-16 06:09:13-07	2515849
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-16 06:09:58-07	2515850
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-16 06:09:50-07	2515851
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-16 06:09:45-07	2515852
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-16 06:10:04-07	2515853
/	192.0.2.2	GET	200 OK	2016-07-16 06:09:19-07	2515854
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-16 06:10:02-07	2515855
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-16 06:10:19-07	2515856
/	198.51.100.219	GET	200 OK	2016-07-16 06:09:20-07	2515857
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-16 06:10:19-07	2515858
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-16 06:10:10-07	2515859
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-16 06:10:07-07	2515860
/article/candidate-is-jerkv	198.51.100.219	GET	404 NOT FOUND	2016-07-16 06:09:57-07	2515861
/	203.0.113.6	GET	200 OK	2016-07-16 06:09:24-07	2515862
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-16 06:09:54-07	2515863
/	198.51.100.152	GET	200 OK	2016-07-16 06:09:28-07	2515864
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 06:10:00-07	2515865
/	203.0.113.77	GET	200 OK	2016-07-16 06:09:34-07	2515866
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-16 06:10:25-07	2515867
/	198.51.100.181	GET	200 OK	2016-07-16 06:09:40-07	2515868
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-16 06:10:26-07	2515869
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 06:10:12-07	2515870
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-16 06:10:38-07	2515871
/	203.0.113.1	GET	200 OK	2016-07-16 06:09:50-07	2515872
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-16 06:10:13-07	2515873
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-16 06:10:44-07	2515874
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-16 06:10:40-07	2515875
/	203.0.113.215	GET	200 OK	2016-07-16 06:09:53-07	2515876
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-16 06:10:53-07	2515877
/	203.0.113.243	GET	200 OK	2016-07-16 06:09:55-07	2515878
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 06:10:37-07	2515879
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-16 06:10:27-07	2515880
/	192.0.2.68	GET	200 OK	2016-07-16 06:09:58-07	2515881
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 06:10:54-07	2515882
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 06:10:58-07	2515883
/	192.0.2.202	GET	200 OK	2016-07-16 06:10:08-07	2515884
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-16 06:11:07-07	2515885
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 06:10:25-07	2515886
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-16 06:10:24-07	2515887
/	198.51.100.194	GET	200 OK	2016-07-16 06:10:12-07	2515888
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-16 06:11:00-07	2515889
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-16 06:10:35-07	2515890
/	198.51.100.44	GET	200 OK	2016-07-16 06:10:22-07	2515891
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-16 06:11:06-07	2515892
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 06:11:15-07	2515893
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-16 06:11:04-07	2515894
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-16 06:11:09-07	2515895
/	192.0.2.34	GET	200 OK	2016-07-16 06:10:29-07	2515896
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-16 06:10:58-07	2515897
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 06:10:53-07	2515898
/	203.0.113.232	GET	200 OK	2016-07-16 06:10:35-07	2515899
/article/candidate-is-jerky	203.0.113.232	GET	404 NOT FOUND	2016-07-16 06:11:15-07	2515900
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-16 06:10:56-07	2515901
/	192.0.2.21	GET	200 OK	2016-07-16 06:10:42-07	2515902
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 06:11:01-07	2515903
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 06:11:38-07	2515904
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 06:11:33-07	2515905
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 06:11:25-07	2515906
/	192.0.2.93	GET	200 OK	2016-07-16 06:10:43-07	2515907
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-16 06:11:43-07	2515908
/	198.51.100.232	GET	200 OK	2016-07-16 06:10:47-07	2515909
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 06:11:39-07	2515910
/	198.51.100.54	GET	200 OK	2016-07-16 06:10:53-07	2515911
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-16 06:11:16-07	2515912
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-16 06:11:49-07	2515913
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-16 06:11:17-07	2515914
/	203.0.113.105	GET	200 OK	2016-07-16 06:10:58-07	2515915
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 06:11:19-07	2515916
/	192.0.2.202	GET	200 OK	2016-07-16 06:11:07-07	2515917
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-16 06:11:39-07	2515918
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-16 06:11:32-07	2515919
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 06:11:22-07	2515920
/	198.51.100.151	GET	200 OK	2016-07-16 06:11:16-07	2515921
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-16 06:11:59-07	2515922
/	192.0.2.84	GET	200 OK	2016-07-16 06:11:20-07	2515923
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-16 06:11:57-07	2515924
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-16 06:12:10-07	2515925
/	192.0.2.164	GET	200 OK	2016-07-16 06:11:25-07	2515926
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 06:12:11-07	2515927
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-16 06:12:02-07	2515928
/	192.0.2.105	GET	200 OK	2016-07-16 06:11:32-07	2515929
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 06:11:57-07	2515930
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 06:12:11-07	2515931
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-16 06:12:29-07	2515932
/	192.0.2.68	GET	200 OK	2016-07-16 06:11:42-07	2515933
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 06:12:13-07	2515934
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 06:11:58-07	2515935
/	192.0.2.236	GET	200 OK	2016-07-16 06:11:52-07	2515936
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-16 06:12:27-07	2515937
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 06:12:21-07	2515938
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 06:12:50-07	2515939
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 06:12:40-07	2515940
/	192.0.2.57	GET	200 OK	2016-07-16 06:12:00-07	2515941
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 06:12:47-07	2515942
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 06:12:25-07	2515943
/	198.51.100.200	GET	200 OK	2016-07-16 06:12:04-07	2515944
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 06:13:04-07	2515945
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-16 06:12:38-07	2515946
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 06:12:28-07	2515947
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 06:12:20-07	2515948
/	203.0.113.242	GET	200 OK	2016-07-16 06:12:05-07	2515949
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-16 06:12:50-07	2515950
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-16 06:13:02-07	2515951
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-16 06:12:55-07	2515952
/	192.0.2.136	GET	200 OK	2016-07-16 06:12:08-07	2515953
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-16 06:12:36-07	2515954
/	192.0.2.124	GET	200 OK	2016-07-16 06:12:18-07	2515955
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-16 06:12:35-07	2515956
/	198.51.100.131	GET	200 OK	2016-07-16 06:12:19-07	2515957
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 06:13:02-07	2515958
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-16 06:12:36-07	2515959
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-16 06:12:34-07	2515960
/	203.0.113.15	GET	200 OK	2016-07-16 06:12:29-07	2515961
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-16 06:13:00-07	2515962
/	198.51.100.179	GET	200 OK	2016-07-16 06:12:33-07	2515963
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-16 06:13:22-07	2515964
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 06:13:28-07	2515965
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 06:12:58-07	2515966
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-16 06:13:07-07	2515967
/	192.0.2.226	GET	200 OK	2016-07-16 06:12:42-07	2515968
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 06:13:04-07	2515969
/	203.0.113.52	GET	200 OK	2016-07-16 06:12:44-07	2515970
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-16 06:13:20-07	2515971
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-16 06:13:03-07	2515972
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-16 06:13:23-07	2515973
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-16 06:13:05-07	2515974
/	203.0.113.206	GET	200 OK	2016-07-16 06:12:51-07	2515975
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 06:13:31-07	2515976
/	192.0.2.173	GET	200 OK	2016-07-16 06:12:52-07	2515977
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-16 06:13:44-07	2515978
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-16 06:13:49-07	2515979
/	203.0.113.83	GET	200 OK	2016-07-16 06:12:58-07	2515980
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 06:13:33-07	2515981
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 06:13:17-07	2515982
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-16 06:13:26-07	2515983
/	192.0.2.16	GET	200 OK	2016-07-16 06:13:08-07	2515984
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-16 06:13:37-07	2515985
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 06:14:07-07	2515986
/	198.51.100.54	GET	200 OK	2016-07-16 06:13:16-07	2515987
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-16 06:14:14-07	2515988
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 06:13:38-07	2515989
/	192.0.2.161	GET	200 OK	2016-07-16 06:13:18-07	2515990
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-16 06:14:06-07	2515991
/	198.51.100.54	GET	200 OK	2016-07-16 06:13:27-07	2515992
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 06:14:24-07	2515993
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-16 06:14:14-07	2515994
/	192.0.2.199	GET	200 OK	2016-07-16 06:13:28-07	2515995
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-16 06:14:27-07	2515996
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 06:14:03-07	2515997
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-16 06:14:01-07	2515998
/	203.0.113.5	GET	200 OK	2016-07-16 06:13:31-07	2515999
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 06:14:00-07	2516000
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-16 06:14:23-07	2516001
/	192.0.2.67	GET	200 OK	2016-07-16 06:13:35-07	2516002
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-16 06:14:00-07	2516003
/	192.0.2.229	GET	200 OK	2016-07-16 06:13:45-07	2516004
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-16 06:14:16-07	2516005
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-16 06:14:16-07	2516006
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-16 06:14:07-07	2516007
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-16 06:14:42-07	2516008
/	198.51.100.146	GET	200 OK	2016-07-16 06:13:50-07	2516009
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-16 06:14:18-07	2516010
/	203.0.113.120	GET	200 OK	2016-07-16 06:13:53-07	2516011
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-16 06:14:27-07	2516012
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-16 06:14:42-07	2516013
/	203.0.113.203	GET	200 OK	2016-07-16 06:13:54-07	2516014
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-16 06:14:17-07	2516015
/	192.0.2.204	GET	200 OK	2016-07-16 06:13:55-07	2516016
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-16 06:14:39-07	2516017
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-16 06:14:38-07	2516018
/	192.0.2.125	GET	200 OK	2016-07-16 06:13:59-07	2516019
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-16 06:14:20-07	2516020
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-16 06:14:59-07	2516021
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 06:14:39-07	2516022
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-16 06:14:31-07	2516023
/	198.51.100.139	GET	200 OK	2016-07-16 06:14:07-07	2516024
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-16 06:14:53-07	2516025
/article/candidate-is-jerke	198.51.100.139	GET	404 NOT FOUND	2016-07-16 06:14:33-07	2516026
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 06:14:40-07	2516027
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-16 06:14:42-07	2516028
/	203.0.113.54	GET	200 OK	2016-07-16 06:14:12-07	2516029
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-16 06:14:37-07	2516030
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-16 06:14:58-07	2516031
/	203.0.113.72	GET	200 OK	2016-07-16 06:14:22-07	2516032
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 06:15:07-07	2516033
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 06:15:07-07	2516034
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-16 06:14:45-07	2516035
/	203.0.113.111	GET	200 OK	2016-07-16 06:14:24-07	2516036
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-16 06:14:48-07	2516037
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-16 06:15:14-07	2516038
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-16 06:14:44-07	2516039
/	203.0.113.63	GET	200 OK	2016-07-16 06:14:28-07	2516040
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-16 06:15:08-07	2516041
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-16 06:15:22-07	2516042
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-16 06:14:45-07	2516043
/	198.51.100.136	GET	200 OK	2016-07-16 06:14:36-07	2516044
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 06:15:14-07	2516045
/	203.0.113.49	GET	200 OK	2016-07-16 06:14:45-07	2516046
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-16 06:15:28-07	2516047
/	198.51.100.254	GET	200 OK	2016-07-16 06:14:54-07	2516048
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 06:15:10-07	2516049
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-16 06:15:44-07	2516050
/	198.51.100.72	GET	200 OK	2016-07-16 06:14:58-07	2516051
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 06:15:22-07	2516052
/	192.0.2.59	GET	200 OK	2016-07-16 06:15:00-07	2516053
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-16 06:15:26-07	2516054
/	198.51.100.84	GET	200 OK	2016-07-16 06:15:05-07	2516055
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 06:15:21-07	2516056
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 06:15:56-07	2516057
/	203.0.113.211	GET	200 OK	2016-07-16 06:15:10-07	2516058
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-16 06:15:50-07	2516059
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 06:15:40-07	2516060
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 06:15:54-07	2516061
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-16 06:15:46-07	2516062
/	198.51.100.5	GET	200 OK	2016-07-16 06:15:13-07	2516063
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 06:15:43-07	2516064
/	192.0.2.80	GET	200 OK	2016-07-16 06:15:18-07	2516065
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-16 06:16:08-07	2516066
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-16 06:16:13-07	2516067
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-16 06:15:51-07	2516068
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-16 06:15:45-07	2516069
/	192.0.2.227	GET	200 OK	2016-07-16 06:15:20-07	2516070
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-16 06:16:03-07	2516071
/	203.0.113.2	GET	200 OK	2016-07-16 06:15:24-07	2516072
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 06:16:20-07	2516073
/	203.0.113.12	GET	200 OK	2016-07-16 06:15:28-07	2516074
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-16 06:15:57-07	2516075
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-16 06:15:46-07	2516076
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 06:16:22-07	2516077
/	198.51.100.40	GET	200 OK	2016-07-16 06:15:35-07	2516078
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-16 06:16:15-07	2516079
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-16 06:15:57-07	2516080
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 06:16:15-07	2516081
/	192.0.2.148	GET	200 OK	2016-07-16 06:15:42-07	2516082
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-16 06:16:02-07	2516083
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-16 06:16:24-07	2516084
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 06:16:07-07	2516085
/	203.0.113.2	GET	200 OK	2016-07-16 06:15:51-07	2516086
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-16 06:16:16-07	2516087
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-16 06:16:41-07	2516088
/	203.0.113.93	GET	200 OK	2016-07-16 06:15:59-07	2516089
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-16 06:16:16-07	2516090
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-16 06:16:25-07	2516091
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 06:16:56-07	2516092
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 06:16:29-07	2516093
/	198.51.100.187	GET	200 OK	2016-07-16 06:16:09-07	2516094
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-16 06:16:50-07	2516095
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-16 06:16:58-07	2516096
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 06:17:08-07	2516097
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 06:16:47-07	2516098
/	198.51.100.71	GET	200 OK	2016-07-16 06:16:14-07	2516099
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-16 06:16:59-07	2516100
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-16 06:16:32-07	2516101
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-16 06:16:33-07	2516102
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-16 06:16:32-07	2516103
/	198.51.100.49	GET	200 OK	2016-07-16 06:16:15-07	2516104
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 06:16:41-07	2516105
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-16 06:16:42-07	2516106
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-16 06:16:46-07	2516107
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-16 06:16:54-07	2516108
/	198.51.100.204	GET	200 OK	2016-07-16 06:16:24-07	2516109
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-16 06:16:41-07	2516110
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-16 06:17:06-07	2516111
/	198.51.100.75	GET	200 OK	2016-07-16 06:16:28-07	2516112
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 06:17:22-07	2516113
/	203.0.113.133	GET	200 OK	2016-07-16 06:16:29-07	2516114
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-16 06:17:09-07	2516115
/	203.0.113.50	GET	200 OK	2016-07-16 06:16:35-07	2516116
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-16 06:17:14-07	2516117
/	198.51.100.180	GET	200 OK	2016-07-16 06:16:36-07	2516118
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-16 06:16:52-07	2516119
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-16 06:17:02-07	2516120
/	203.0.113.121	GET	200 OK	2016-07-16 06:16:42-07	2516121
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-16 06:17:12-07	2516122
/	192.0.2.182	GET	200 OK	2016-07-16 06:16:51-07	2516123
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-16 06:17:21-07	2516124
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-16 06:17:20-07	2516125
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-16 06:17:07-07	2516126
/	192.0.2.33	GET	200 OK	2016-07-16 06:16:58-07	2516127
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-16 06:17:41-07	2516128
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-16 06:17:17-07	2516129
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-16 06:17:50-07	2516130
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 06:17:48-07	2516131
/	203.0.113.170	GET	200 OK	2016-07-16 06:16:59-07	2516132
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 06:17:16-07	2516133
/	192.0.2.32	GET	200 OK	2016-07-16 06:17:03-07	2516134
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-16 06:17:26-07	2516135
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 06:17:41-07	2516136
/	192.0.2.133	GET	200 OK	2016-07-16 06:17:06-07	2516137
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-16 06:17:59-07	2516138
/	203.0.113.222	GET	200 OK	2016-07-16 06:17:12-07	2516139
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-16 06:18:11-07	2516140
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-16 06:17:34-07	2516141
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-16 06:17:42-07	2516142
/	203.0.113.19	GET	200 OK	2016-07-16 06:17:13-07	2516143
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-16 06:18:12-07	2516144
/	203.0.113.16	GET	200 OK	2016-07-16 06:17:19-07	2516145
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-16 06:18:12-07	2516146
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-16 06:18:10-07	2516147
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-16 06:17:55-07	2516148
/	192.0.2.45	GET	200 OK	2016-07-16 06:17:27-07	2516149
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 06:17:58-07	2516150
/	192.0.2.213	GET	200 OK	2016-07-16 06:17:34-07	2516151
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 06:17:49-07	2516152
/	203.0.113.180	GET	200 OK	2016-07-16 06:17:41-07	2516153
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 06:18:40-07	2516154
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-16 06:18:00-07	2516155
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-16 06:18:35-07	2516156
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 06:18:26-07	2516157
/	203.0.113.148	GET	200 OK	2016-07-16 06:17:51-07	2516158
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-16 06:18:34-07	2516159
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 06:18:06-07	2516160
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 06:18:43-07	2516161
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 06:18:19-07	2516162
/	192.0.2.94	GET	200 OK	2016-07-16 06:17:56-07	2516163
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-16 06:18:15-07	2516164
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-16 06:18:25-07	2516165
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 06:18:17-07	2516166
/	203.0.113.80	GET	200 OK	2016-07-16 06:17:57-07	2516167
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-16 06:18:44-07	2516168
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 06:18:51-07	2516169
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 06:18:25-07	2516170
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-16 06:18:26-07	2516171
/	198.51.100.89	GET	200 OK	2016-07-16 06:18:07-07	2516172
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-16 06:19:06-07	2516173
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-16 06:18:36-07	2516174
/	192.0.2.115	GET	200 OK	2016-07-16 06:18:15-07	2516175
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 06:18:40-07	2516176
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-16 06:19:12-07	2516177
/	192.0.2.44	GET	200 OK	2016-07-16 06:18:25-07	2516178
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-16 06:18:46-07	2516179
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-16 06:19:25-07	2516180
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-16 06:18:45-07	2516181
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-16 06:18:59-07	2516182
/	198.51.100.239	GET	200 OK	2016-07-16 06:18:35-07	2516183
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-16 06:18:54-07	2516184
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 06:19:18-07	2516185
/	192.0.2.81	GET	200 OK	2016-07-16 06:18:45-07	2516186
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-16 06:19:10-07	2516187
/	203.0.113.185	GET	200 OK	2016-07-16 06:18:49-07	2516188
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-16 06:19:38-07	2516189
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-16 06:19:47-07	2516190
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-16 06:19:43-07	2516191
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 06:19:21-07	2516192
/	192.0.2.19	GET	200 OK	2016-07-16 06:18:57-07	2516193
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-16 06:19:30-07	2516194
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-16 06:19:40-07	2516195
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 06:19:14-07	2516196
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 06:19:41-07	2516197
/	192.0.2.223	GET	200 OK	2016-07-16 06:19:05-07	2516198
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-16 06:19:32-07	2516199
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 06:19:45-07	2516200
/	192.0.2.215	GET	200 OK	2016-07-16 06:19:09-07	2516201
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-16 06:19:49-07	2516202
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-16 06:19:35-07	2516203
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-16 06:19:48-07	2516204
/	192.0.2.121	GET	200 OK	2016-07-16 06:19:12-07	2516205
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-16 06:19:38-07	2516206
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-16 06:19:36-07	2516207
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 06:19:58-07	2516208
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-16 06:19:29-07	2516209
/	198.51.100.183	GET	200 OK	2016-07-16 06:19:21-07	2516210
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-16 06:20:18-07	2516211
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 06:20:11-07	2516212
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-16 06:19:44-07	2516213
/	198.51.100.144	GET	200 OK	2016-07-16 06:19:22-07	2516214
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 06:20:08-07	2516215
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 06:19:41-07	2516216
/	198.51.100.245	GET	200 OK	2016-07-16 06:19:24-07	2516217
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 06:19:49-07	2516218
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-16 06:20:18-07	2516219
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-16 06:20:10-07	2516220
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-16 06:20:13-07	2516221
/	203.0.113.139	GET	200 OK	2016-07-16 06:19:32-07	2516222
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 06:20:22-07	2516223
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-16 06:20:08-07	2516224
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-16 06:20:26-07	2516225
/	203.0.113.154	GET	200 OK	2016-07-16 06:19:41-07	2516226
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-16 06:20:31-07	2516227
/	203.0.113.239	GET	200 OK	2016-07-16 06:19:48-07	2516228
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 06:20:39-07	2516229
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 06:20:42-07	2516230
/	192.0.2.159	GET	200 OK	2016-07-16 06:19:53-07	2516231
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-16 06:20:08-07	2516232
/	198.51.100.61	GET	200 OK	2016-07-16 06:20:00-07	2516233
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-16 06:20:51-07	2516234
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-16 06:20:38-07	2516235
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-16 06:20:50-07	2516236
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-16 06:20:57-07	2516237
/	203.0.113.72	GET	200 OK	2016-07-16 06:20:06-07	2516238
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-16 06:20:38-07	2516239
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 06:20:58-07	2516240
/	198.51.100.76	GET	200 OK	2016-07-16 06:20:10-07	2516241
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-16 06:20:48-07	2516242
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-16 06:20:30-07	2516243
/	203.0.113.238	GET	200 OK	2016-07-16 06:20:14-07	2516244
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 06:20:53-07	2516245
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 06:20:44-07	2516246
/	192.0.2.172	GET	200 OK	2016-07-16 06:20:23-07	2516247
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-16 06:21:10-07	2516248
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-16 06:20:44-07	2516249
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-16 06:20:46-07	2516250
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-16 06:20:39-07	2516251
/	192.0.2.20	GET	200 OK	2016-07-16 06:20:24-07	2516252
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-16 06:20:44-07	2516253
/	203.0.113.192	GET	200 OK	2016-07-16 06:20:26-07	2516254
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-16 06:20:59-07	2516255
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 06:21:03-07	2516256
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 06:21:06-07	2516257
/	203.0.113.44	GET	200 OK	2016-07-16 06:20:28-07	2516258
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-16 06:20:53-07	2516259
/	192.0.2.59	GET	200 OK	2016-07-16 06:20:31-07	2516260
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-16 06:21:06-07	2516261
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 06:20:59-07	2516262
/	203.0.113.27	GET	200 OK	2016-07-16 06:20:40-07	2516263
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-16 06:21:00-07	2516264
/	198.51.100.133	GET	200 OK	2016-07-16 06:20:49-07	2516265
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 06:21:30-07	2516266
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-16 06:21:36-07	2516267
/	203.0.113.69	GET	200 OK	2016-07-16 06:20:54-07	2516268
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 06:21:51-07	2516269
/	198.51.100.87	GET	200 OK	2016-07-16 06:21:04-07	2516270
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-16 06:22:00-07	2516271
/	198.51.100.171	GET	200 OK	2016-07-16 06:21:12-07	2516272
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-16 06:22:10-07	2516273
/	203.0.113.9	GET	200 OK	2016-07-16 06:21:21-07	2516274
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-16 06:21:48-07	2516275
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 06:21:57-07	2516276
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-16 06:22:06-07	2516277
/	198.51.100.95	GET	200 OK	2016-07-16 06:21:31-07	2516278
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-16 06:22:30-07	2516279
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-16 06:22:05-07	2516280
/	192.0.2.98	GET	200 OK	2016-07-16 06:21:40-07	2516281
/article/bad-things-gonen	192.0.2.98	GET	404 NOT FOUND	2016-07-16 06:22:09-07	2516282
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-16 06:22:28-07	2516283
/	203.0.113.192	GET	200 OK	2016-07-16 06:21:45-07	2516284
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-16 06:22:31-07	2516285
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 06:22:33-07	2516286
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 06:22:20-07	2516287
/	192.0.2.132	GET	200 OK	2016-07-16 06:21:50-07	2516288
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 06:22:24-07	2516289
/	203.0.113.87	GET	200 OK	2016-07-16 06:21:55-07	2516290
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-16 06:22:25-07	2516291
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-16 06:22:43-07	2516292
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-16 06:22:18-07	2516293
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-16 06:22:18-07	2516294
/	198.51.100.193	GET	200 OK	2016-07-16 06:21:58-07	2516295
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-16 06:22:16-07	2516296
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-16 06:22:29-07	2516297
/	203.0.113.27	GET	200 OK	2016-07-16 06:22:01-07	2516298
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-16 06:22:20-07	2516299
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-16 06:22:54-07	2516300
/	203.0.113.195	GET	200 OK	2016-07-16 06:22:03-07	2516301
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 06:22:55-07	2516302
/	192.0.2.148	GET	200 OK	2016-07-16 06:22:09-07	2516303
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-16 06:22:27-07	2516304
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-16 06:22:53-07	2516305
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-16 06:22:27-07	2516306
/	203.0.113.212	GET	200 OK	2016-07-16 06:22:13-07	2516307
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 06:22:41-07	2516308
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 06:22:41-07	2516309
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 06:23:10-07	2516310
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 06:22:33-07	2516311
/	203.0.113.119	GET	200 OK	2016-07-16 06:22:19-07	2516312
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-16 06:22:36-07	2516313
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-16 06:22:36-07	2516314
/	203.0.113.219	GET	200 OK	2016-07-16 06:22:26-07	2516315
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-16 06:23:20-07	2516316
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-16 06:22:43-07	2516317
/	192.0.2.35	GET	200 OK	2016-07-16 06:22:30-07	2516318
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-16 06:23:04-07	2516319
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 06:22:45-07	2516320
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-16 06:23:28-07	2516321
/	192.0.2.76	GET	200 OK	2016-07-16 06:22:32-07	2516322
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-16 06:23:03-07	2516323
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-16 06:23:08-07	2516324
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 06:23:00-07	2516325
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 06:23:21-07	2516326
/	203.0.113.111	GET	200 OK	2016-07-16 06:22:34-07	2516327
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-16 06:23:30-07	2516328
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 06:23:10-07	2516329
/	198.51.100.160	GET	200 OK	2016-07-16 06:22:40-07	2516330
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-16 06:23:20-07	2516331
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-16 06:23:38-07	2516332
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 06:23:05-07	2516333
/	198.51.100.11	GET	200 OK	2016-07-16 06:22:43-07	2516334
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-16 06:23:00-07	2516335
/	192.0.2.242	GET	200 OK	2016-07-16 06:22:45-07	2516336
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-16 06:23:27-07	2516337
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-16 06:23:06-07	2516338
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-16 06:23:35-07	2516339
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-16 06:23:03-07	2516340
/	198.51.100.143	GET	200 OK	2016-07-16 06:22:50-07	2516341
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 06:23:23-07	2516342
/	198.51.100.44	GET	200 OK	2016-07-16 06:22:59-07	2516343
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 06:23:47-07	2516344
/	203.0.113.193	GET	200 OK	2016-07-16 06:23:07-07	2516345
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 06:23:53-07	2516346
/	198.51.100.108	GET	200 OK	2016-07-16 06:23:10-07	2516347
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-16 06:24:10-07	2516348
/	198.51.100.107	GET	200 OK	2016-07-16 06:23:19-07	2516349
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-16 06:24:16-07	2516350
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-16 06:24:06-07	2516351
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-16 06:23:53-07	2516352
/	192.0.2.129	GET	200 OK	2016-07-16 06:23:25-07	2516353
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-16 06:23:43-07	2516354
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-16 06:23:42-07	2516355
/	192.0.2.159	GET	200 OK	2016-07-16 06:23:31-07	2516356
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 06:24:28-07	2516357
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 06:24:24-07	2516358
/	198.51.100.154	GET	200 OK	2016-07-16 06:23:35-07	2516359
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-16 06:24:01-07	2516360
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-16 06:24:19-07	2516361
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-16 06:24:21-07	2516362
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-16 06:24:22-07	2516363
/	192.0.2.53	GET	200 OK	2016-07-16 06:23:42-07	2516364
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-16 06:24:37-07	2516365
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-16 06:24:35-07	2516366
/	203.0.113.117	GET	200 OK	2016-07-16 06:23:50-07	2516367
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-16 06:24:29-07	2516368
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-16 06:24:14-07	2516369
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-16 06:24:12-07	2516370
/	203.0.113.140	GET	200 OK	2016-07-16 06:23:55-07	2516371
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 06:24:33-07	2516372
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-16 06:24:16-07	2516373
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 06:24:11-07	2516374
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-16 06:24:43-07	2516375
/	192.0.2.180	GET	200 OK	2016-07-16 06:24:00-07	2516376
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-16 06:24:41-07	2516377
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-16 06:24:18-07	2516378
/	192.0.2.171	GET	200 OK	2016-07-16 06:24:02-07	2516379
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-16 06:24:44-07	2516380
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-16 06:24:35-07	2516381
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 06:24:18-07	2516382
/	192.0.2.22	GET	200 OK	2016-07-16 06:24:06-07	2516383
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-16 06:24:36-07	2516384
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-16 06:25:05-07	2516385
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-16 06:24:22-07	2516386
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-16 06:24:35-07	2516387
/	192.0.2.75	GET	200 OK	2016-07-16 06:24:12-07	2516388
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-16 06:24:44-07	2516389
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 06:24:45-07	2516390
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 06:25:09-07	2516391
/	192.0.2.117	GET	200 OK	2016-07-16 06:24:15-07	2516392
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-16 06:24:48-07	2516393
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-16 06:25:14-07	2516394
/	198.51.100.168	GET	200 OK	2016-07-16 06:24:19-07	2516395
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-16 06:25:13-07	2516396
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-16 06:24:54-07	2516397
/	192.0.2.227	GET	200 OK	2016-07-16 06:24:20-07	2516398
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-16 06:25:03-07	2516399
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-16 06:25:18-07	2516400
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-16 06:24:57-07	2516401
/article/goats-eat-googlesh	192.0.2.227	GET	404 NOT FOUND	2016-07-16 06:25:19-07	2516402
/	192.0.2.87	GET	200 OK	2016-07-16 06:24:27-07	2516403
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-16 06:25:16-07	2516404
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-16 06:25:26-07	2516405
/	203.0.113.197	GET	200 OK	2016-07-16 06:24:28-07	2516406
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-16 06:25:19-07	2516407
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 06:25:18-07	2516408
/	198.51.100.223	GET	200 OK	2016-07-16 06:24:31-07	2516409
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 06:25:16-07	2516410
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 06:24:55-07	2516411
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-16 06:25:30-07	2516412
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-16 06:25:08-07	2516413
/	192.0.2.242	GET	200 OK	2016-07-16 06:24:38-07	2516414
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-16 06:25:11-07	2516415
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 06:25:06-07	2516416
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 06:25:10-07	2516417
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 06:25:17-07	2516418
/	192.0.2.187	GET	200 OK	2016-07-16 06:24:48-07	2516419
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-16 06:25:12-07	2516420
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-16 06:25:09-07	2516421
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-16 06:25:19-07	2516422
/	198.51.100.190	GET	200 OK	2016-07-16 06:24:56-07	2516423
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-16 06:25:34-07	2516424
/	192.0.2.169	GET	200 OK	2016-07-16 06:25:05-07	2516425
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 06:25:36-07	2516426
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 06:26:04-07	2516427
/	198.51.100.214	GET	200 OK	2016-07-16 06:25:07-07	2516428
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-16 06:25:32-07	2516429
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-16 06:25:31-07	2516430
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-16 06:25:50-07	2516431
/	198.51.100.111	GET	200 OK	2016-07-16 06:25:11-07	2516432
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 06:25:38-07	2516433
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 06:25:54-07	2516434
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-16 06:26:09-07	2516435
/	198.51.100.163	GET	200 OK	2016-07-16 06:25:13-07	2516436
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 06:25:40-07	2516437
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-16 06:25:59-07	2516438
/	198.51.100.94	GET	200 OK	2016-07-16 06:25:18-07	2516439
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-16 06:25:38-07	2516440
/	203.0.113.4	GET	200 OK	2016-07-16 06:25:22-07	2516441
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-16 06:25:43-07	2516442
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-16 06:26:12-07	2516443
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-16 06:26:20-07	2516444
/	192.0.2.75	GET	200 OK	2016-07-16 06:25:32-07	2516445
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 06:26:05-07	2516446
/	198.51.100.203	GET	200 OK	2016-07-16 06:25:39-07	2516447
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-16 06:26:25-07	2516448
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 06:26:17-07	2516449
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 06:26:14-07	2516450
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 06:26:29-07	2516451
/	203.0.113.79	GET	200 OK	2016-07-16 06:25:40-07	2516452
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 06:26:04-07	2516453
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 06:26:17-07	2516454
/	192.0.2.16	GET	200 OK	2016-07-16 06:25:50-07	2516455
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-16 06:26:49-07	2516456
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 06:26:34-07	2516457
/	192.0.2.11	GET	200 OK	2016-07-16 06:25:59-07	2516458
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 06:26:31-07	2516459
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 06:26:26-07	2516460
/	203.0.113.96	GET	200 OK	2016-07-16 06:26:08-07	2516461
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 06:27:05-07	2516462
/article/media-obsessed-with-bearsj	203.0.113.96	GET	404 NOT FOUND	2016-07-16 06:26:43-07	2516463
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-16 06:26:44-07	2516464
/	198.51.100.185	GET	200 OK	2016-07-16 06:26:16-07	2516465
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-16 06:27:02-07	2516466
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-16 06:26:44-07	2516467
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 06:27:04-07	2516468
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 06:27:07-07	2516469
/	203.0.113.88	GET	200 OK	2016-07-16 06:26:19-07	2516470
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-16 06:27:02-07	2516471
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 06:27:11-07	2516472
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 06:27:10-07	2516473
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 06:27:19-07	2516474
/	198.51.100.81	GET	200 OK	2016-07-16 06:26:28-07	2516475
/	198.51.100.222	GET	200 OK	2016-07-16 12:31:38-07	2530365
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-16 06:27:27-07	2516476
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-16 06:27:03-07	2516477
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-16 06:27:06-07	2516478
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 06:26:54-07	2516479
/	198.51.100.140	GET	200 OK	2016-07-16 06:26:33-07	2516480
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 06:27:31-07	2516481
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 06:27:07-07	2516482
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-16 06:27:24-07	2516483
/	203.0.113.247	GET	200 OK	2016-07-16 06:26:43-07	2516484
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-16 06:27:17-07	2516485
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 06:27:00-07	2516486
/	203.0.113.182	GET	200 OK	2016-07-16 06:26:47-07	2516487
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-16 06:27:09-07	2516488
/	198.51.100.215	GET	200 OK	2016-07-16 06:26:57-07	2516489
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 06:27:24-07	2516490
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 06:27:56-07	2516491
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 06:27:25-07	2516492
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 06:27:42-07	2516493
/	203.0.113.40	GET	200 OK	2016-07-16 06:27:03-07	2516494
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 06:27:55-07	2516495
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 06:27:36-07	2516496
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-16 06:27:46-07	2516497
/	198.51.100.28	GET	200 OK	2016-07-16 06:27:05-07	2516498
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-16 06:27:52-07	2516499
/	192.0.2.56	GET	200 OK	2016-07-16 06:27:14-07	2516500
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-16 06:27:57-07	2516501
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-16 06:27:55-07	2516502
/	192.0.2.142	GET	200 OK	2016-07-16 06:27:22-07	2516503
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 06:28:18-07	2516504
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-16 06:28:11-07	2516505
/	198.51.100.64	GET	200 OK	2016-07-16 06:27:28-07	2516506
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 06:28:04-07	2516507
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-16 06:28:01-07	2516508
/	198.51.100.5	GET	200 OK	2016-07-16 06:27:29-07	2516509
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 06:28:09-07	2516510
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 06:27:55-07	2516511
/	198.51.100.21	GET	200 OK	2016-07-16 06:27:35-07	2516512
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-16 06:28:13-07	2516513
/	198.51.100.204	GET	200 OK	2016-07-16 06:27:39-07	2516514
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-16 06:28:29-07	2516515
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-16 06:28:30-07	2516516
/	198.51.100.181	GET	200 OK	2016-07-16 06:27:49-07	2516517
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 06:28:13-07	2516518
/	192.0.2.194	GET	200 OK	2016-07-16 06:27:57-07	2516519
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-16 06:28:31-07	2516520
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-16 06:28:56-07	2516521
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-16 06:28:51-07	2516522
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 06:28:35-07	2516523
/	192.0.2.18	GET	200 OK	2016-07-16 06:28:06-07	2516524
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 06:28:23-07	2516525
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-16 06:28:55-07	2516526
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-16 06:28:58-07	2516527
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 06:29:00-07	2516528
/	203.0.113.27	GET	200 OK	2016-07-16 06:28:16-07	2516529
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-16 06:28:38-07	2516530
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-16 06:28:52-07	2516531
/	203.0.113.74	GET	200 OK	2016-07-16 06:28:20-07	2516532
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-16 06:28:41-07	2516533
/article/candidate-is-jerkj	203.0.113.74	GET	404 NOT FOUND	2016-07-16 06:28:47-07	2516534
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-16 06:28:50-07	2516535
/	198.51.100.51	GET	200 OK	2016-07-16 06:28:27-07	2516536
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-16 06:29:13-07	2516537
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 06:29:24-07	2516538
/	198.51.100.23	GET	200 OK	2016-07-16 06:28:32-07	2516539
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-16 06:29:27-07	2516540
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 06:29:00-07	2516541
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 06:29:25-07	2516542
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-16 06:29:10-07	2516543
/	198.51.100.191	GET	200 OK	2016-07-16 06:28:34-07	2516544
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-16 06:29:11-07	2516545
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-16 06:28:54-07	2516546
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-16 06:29:26-07	2516547
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-16 06:29:29-07	2516548
/	198.51.100.165	GET	200 OK	2016-07-16 06:28:43-07	2516549
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 06:29:41-07	2516550
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-16 06:29:19-07	2516551
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-16 06:29:15-07	2516552
/	198.51.100.150	GET	200 OK	2016-07-16 06:28:44-07	2516553
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-16 06:29:30-07	2516554
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-16 06:29:13-07	2516555
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-16 06:29:14-07	2516556
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-16 06:29:35-07	2516557
/	192.0.2.164	GET	200 OK	2016-07-16 06:28:46-07	2516558
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-16 06:29:09-07	2516559
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-16 06:29:16-07	2516560
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-16 06:29:32-07	2516561
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-16 06:29:36-07	2516562
/	192.0.2.103	GET	200 OK	2016-07-16 06:28:55-07	2516563
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-16 06:29:34-07	2516564
/	198.51.100.131	GET	200 OK	2016-07-16 06:29:00-07	2516565
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-16 06:29:37-07	2516566
/article/bears-love-berriest	198.51.100.131	GET	404 NOT FOUND	2016-07-16 06:29:26-07	2516567
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-16 06:30:00-07	2516568
/	203.0.113.136	GET	200 OK	2016-07-16 06:29:03-07	2516569
/	192.0.2.181	GET	200 OK	2016-07-16 12:56:10-07	2531314
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-16 06:29:29-07	2516570
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-16 06:29:21-07	2516571
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-16 06:29:55-07	2516572
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-16 06:29:31-07	2516573
/	203.0.113.118	GET	200 OK	2016-07-16 06:29:09-07	2516574
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-16 06:29:24-07	2516575
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-16 06:29:47-07	2516576
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-16 06:30:02-07	2516577
/	198.51.100.215	GET	200 OK	2016-07-16 06:29:11-07	2516578
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 06:29:55-07	2516579
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 06:29:37-07	2516580
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 06:29:55-07	2516581
/	192.0.2.142	GET	200 OK	2016-07-16 06:29:16-07	2516582
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-16 06:30:10-07	2516583
/	198.51.100.6	GET	200 OK	2016-07-16 06:29:23-07	2516584
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-16 06:30:20-07	2516585
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-16 06:29:52-07	2516586
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-16 06:30:10-07	2516587
/	198.51.100.244	GET	200 OK	2016-07-16 06:29:30-07	2516588
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-16 06:30:04-07	2516589
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-16 06:30:11-07	2516590
/	198.51.100.161	GET	200 OK	2016-07-16 06:29:37-07	2516591
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-16 06:30:28-07	2516592
/	203.0.113.63	GET	200 OK	2016-07-16 06:29:38-07	2516593
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-16 06:30:09-07	2516594
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-16 06:30:23-07	2516595
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-16 06:30:26-07	2516596
/	192.0.2.184	GET	200 OK	2016-07-16 06:29:39-07	2516597
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-16 06:30:14-07	2516598
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-16 06:30:34-07	2516599
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 06:30:07-07	2516600
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-16 06:30:35-07	2516601
/	192.0.2.22	GET	200 OK	2016-07-16 06:29:45-07	2516602
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-16 06:30:45-07	2516603
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-16 06:30:39-07	2516604
/	198.51.100.102	GET	200 OK	2016-07-16 06:29:53-07	2516605
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-16 06:30:26-07	2516606
/	198.51.100.212	GET	200 OK	2016-07-16 06:29:57-07	2516607
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 06:30:43-07	2516608
/	198.51.100.24	GET	200 OK	2016-07-16 06:30:07-07	2516609
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-16 06:30:40-07	2516610
/	192.0.2.148	GET	200 OK	2016-07-16 06:30:08-07	2516611
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-16 06:30:45-07	2516612
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 06:30:59-07	2516613
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-16 06:30:47-07	2516614
/	192.0.2.169	GET	200 OK	2016-07-16 06:30:11-07	2516615
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-16 06:30:33-07	2516616
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 06:30:41-07	2516617
/	203.0.113.95	GET	200 OK	2016-07-16 06:30:13-07	2516618
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-16 06:31:05-07	2516619
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-16 06:30:38-07	2516620
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-16 06:31:01-07	2516621
/	192.0.2.217	GET	200 OK	2016-07-16 06:30:14-07	2516622
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-16 06:30:35-07	2516623
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-16 06:30:44-07	2516624
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-16 06:31:05-07	2516625
/	198.51.100.74	GET	200 OK	2016-07-16 06:30:15-07	2516626
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 06:30:41-07	2516627
/	198.51.100.17	GET	200 OK	2016-07-16 06:30:20-07	2516628
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-16 06:30:46-07	2516629
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-16 06:31:12-07	2516630
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-16 06:30:40-07	2516631
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-16 06:30:36-07	2516632
/	198.51.100.41	GET	200 OK	2016-07-16 06:30:26-07	2516633
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-16 06:31:05-07	2516634
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 06:30:55-07	2516635
/	203.0.113.124	GET	200 OK	2016-07-16 06:30:33-07	2516636
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-16 06:31:17-07	2516637
/	203.0.113.46	GET	200 OK	2016-07-16 06:30:41-07	2516638
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-16 06:30:59-07	2516639
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-16 06:31:16-07	2516640
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-16 06:31:38-07	2516641
/	198.51.100.184	GET	200 OK	2016-07-16 06:30:48-07	2516642
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-16 06:31:24-07	2516643
/	192.0.2.252	GET	200 OK	2016-07-16 06:30:55-07	2516644
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-16 06:31:39-07	2516645
/	192.0.2.139	GET	200 OK	2016-07-16 06:30:56-07	2516646
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-16 06:31:36-07	2516647
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 06:31:44-07	2516648
/	192.0.2.150	GET	200 OK	2016-07-16 06:30:59-07	2516649
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-16 06:31:37-07	2516650
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-16 06:31:45-07	2516651
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-16 06:31:15-07	2516652
/	192.0.2.12	GET	200 OK	2016-07-16 06:31:01-07	2516653
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 06:32:00-07	2516654
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-16 06:31:47-07	2516655
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-16 06:31:44-07	2516656
/	203.0.113.42	GET	200 OK	2016-07-16 06:31:10-07	2516657
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-16 06:31:43-07	2516658
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-16 06:31:29-07	2516659
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-16 06:31:59-07	2516660
/	192.0.2.100	GET	200 OK	2016-07-16 06:31:17-07	2516661
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-16 06:31:53-07	2516662
/	198.51.100.59	GET	200 OK	2016-07-16 06:31:18-07	2516663
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-16 06:31:50-07	2516664
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-16 06:31:36-07	2516665
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-16 06:31:50-07	2516666
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-16 06:31:49-07	2516667
/	198.51.100.139	GET	200 OK	2016-07-16 06:31:23-07	2516668
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 06:31:49-07	2516669
/	192.0.2.13	GET	200 OK	2016-07-16 06:31:31-07	2516670
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-16 06:32:12-07	2516671
/	192.0.2.153	GET	200 OK	2016-07-16 06:31:39-07	2516672
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-16 06:31:54-07	2516673
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 06:32:32-07	2516674
/	192.0.2.208	GET	200 OK	2016-07-16 06:31:40-07	2516675
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-16 06:32:05-07	2516676
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-16 06:32:37-07	2516677
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 06:32:11-07	2516678
/	198.51.100.228	GET	200 OK	2016-07-16 06:31:46-07	2516679
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-16 06:32:38-07	2516680
/	203.0.113.213	GET	200 OK	2016-07-16 06:31:50-07	2516681
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-16 06:32:48-07	2516682
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-16 06:32:41-07	2516683
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 06:32:31-07	2516684
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-16 06:32:09-07	2516685
/	203.0.113.37	GET	200 OK	2016-07-16 06:31:53-07	2516686
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-16 06:32:17-07	2516687
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-16 06:32:10-07	2516688
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-16 06:32:30-07	2516689
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-16 06:32:35-07	2516690
/	203.0.113.236	GET	200 OK	2016-07-16 06:32:00-07	2516691
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 06:32:48-07	2516692
/	203.0.113.85	GET	200 OK	2016-07-16 06:32:03-07	2516693
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-16 06:32:38-07	2516694
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-16 06:32:30-07	2516695
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 06:32:52-07	2516696
/	192.0.2.32	GET	200 OK	2016-07-16 06:32:12-07	2516697
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 06:32:45-07	2516698
/	192.0.2.45	GET	200 OK	2016-07-16 06:32:18-07	2516699
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 06:32:45-07	2516700
/	192.0.2.8	GET	200 OK	2016-07-16 06:32:22-07	2516701
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-16 06:33:08-07	2516702
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-16 06:32:42-07	2516703
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-16 06:33:18-07	2516704
/	192.0.2.211	GET	200 OK	2016-07-16 06:32:27-07	2516705
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-16 06:33:09-07	2516706
/	198.51.100.137	GET	200 OK	2016-07-16 06:32:33-07	2516707
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 06:32:48-07	2516708
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-16 06:33:18-07	2516709
/	198.51.100.25	GET	200 OK	2016-07-16 06:32:43-07	2516710
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-16 06:33:02-07	2516711
/	203.0.113.216	GET	200 OK	2016-07-16 06:32:47-07	2516712
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 06:33:24-07	2516713
/	198.51.100.128	GET	200 OK	2016-07-16 06:32:53-07	2516714
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-16 06:33:17-07	2516715
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-16 06:33:26-07	2516716
/	198.51.100.105	GET	200 OK	2016-07-16 06:32:55-07	2516717
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 06:33:35-07	2516718
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-16 06:33:39-07	2516719
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 06:33:43-07	2516720
/	203.0.113.181	GET	200 OK	2016-07-16 06:32:57-07	2516721
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-16 06:33:44-07	2516722
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 06:33:18-07	2516723
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 06:33:17-07	2516724
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-16 06:33:20-07	2516725
/	198.51.100.210	GET	200 OK	2016-07-16 06:32:59-07	2516726
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-16 06:33:38-07	2516727
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 06:33:30-07	2516728
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 06:33:43-07	2516729
/	192.0.2.48	GET	200 OK	2016-07-16 06:33:03-07	2516730
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-16 06:34:00-07	2516731
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-16 06:33:39-07	2516732
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-16 06:33:50-07	2516733
/	198.51.100.87	GET	200 OK	2016-07-16 06:33:06-07	2516734
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-16 06:33:25-07	2516735
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 06:33:57-07	2516736
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-16 06:33:23-07	2516737
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-16 06:34:03-07	2516738
/	203.0.113.196	GET	200 OK	2016-07-16 06:33:12-07	2516739
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-16 06:34:02-07	2516740
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 06:33:43-07	2516741
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 06:33:28-07	2516742
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 06:34:09-07	2516743
/	198.51.100.129	GET	200 OK	2016-07-16 06:33:14-07	2516744
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-16 06:34:11-07	2516745
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-16 06:33:39-07	2516746
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-16 06:33:35-07	2516747
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-16 06:34:01-07	2516748
/	198.51.100.207	GET	200 OK	2016-07-16 06:33:18-07	2516749
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 06:34:02-07	2516750
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 06:33:44-07	2516751
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 06:33:58-07	2516752
/	192.0.2.111	GET	200 OK	2016-07-16 06:33:19-07	2516753
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 06:33:57-07	2516754
/	192.0.2.48	GET	200 OK	2016-07-16 06:33:29-07	2516755
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-16 06:33:53-07	2516756
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-16 06:34:25-07	2516757
/	203.0.113.178	GET	200 OK	2016-07-16 06:33:37-07	2516758
/article/trouble-for-troubledm	203.0.113.178	GET	404 NOT FOUND	2016-07-16 06:34:34-07	2516759
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-16 06:34:22-07	2516760
/	198.51.100.15	GET	200 OK	2016-07-16 13:07:55-07	2531788
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-16 06:34:23-07	2516761
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-16 06:34:27-07	2516762
/	203.0.113.44	GET	200 OK	2016-07-16 06:33:47-07	2516763
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-16 06:34:09-07	2516764
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-16 06:34:46-07	2516765
/	198.51.100.152	GET	200 OK	2016-07-16 06:33:57-07	2516766
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-16 06:34:50-07	2516767
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 06:34:43-07	2516768
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-16 06:34:42-07	2516769
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 06:34:12-07	2516770
/	192.0.2.243	GET	200 OK	2016-07-16 06:33:59-07	2516771
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-16 06:34:54-07	2516772
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 06:34:42-07	2516773
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-16 06:34:27-07	2516774
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-16 06:34:27-07	2516775
/	192.0.2.179	GET	200 OK	2016-07-16 06:34:03-07	2516776
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-16 06:34:49-07	2516777
/	198.51.100.251	GET	200 OK	2016-07-16 06:34:11-07	2516778
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 06:34:50-07	2516779
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-16 06:35:04-07	2516780
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 06:35:04-07	2516781
/	203.0.113.86	GET	200 OK	2016-07-16 06:34:15-07	2516782
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-16 06:34:34-07	2516783
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 06:34:45-07	2516784
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-16 06:34:51-07	2516785
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-16 06:34:48-07	2516786
/	198.51.100.143	GET	200 OK	2016-07-16 06:34:21-07	2516787
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-16 06:35:03-07	2516788
/article/candidate-is-jerkq	198.51.100.143	GET	404 NOT FOUND	2016-07-16 06:35:10-07	2516789
/	192.0.2.113	GET	200 OK	2016-07-16 06:34:22-07	2516790
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 06:34:54-07	2516791
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-16 06:35:06-07	2516792
/	203.0.113.184	GET	200 OK	2016-07-16 06:34:32-07	2516793
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 06:34:58-07	2516794
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 06:35:28-07	2516795
/	203.0.113.148	GET	200 OK	2016-07-16 06:34:34-07	2516796
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-16 06:34:56-07	2516797
/	192.0.2.51	GET	200 OK	2016-07-16 06:34:36-07	2516798
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 06:35:29-07	2516799
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 06:35:35-07	2516800
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 06:35:15-07	2516801
/	192.0.2.173	GET	200 OK	2016-07-16 06:34:44-07	2516802
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-16 06:35:08-07	2516803
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-16 06:35:27-07	2516804
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-16 06:35:41-07	2516805
/	198.51.100.153	GET	200 OK	2016-07-16 06:34:49-07	2516806
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-16 06:35:41-07	2516807
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 06:35:08-07	2516808
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-16 06:35:30-07	2516809
/	192.0.2.63	GET	200 OK	2016-07-16 06:34:57-07	2516810
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-16 06:35:15-07	2516811
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-16 06:35:27-07	2516812
/	192.0.2.212	GET	200 OK	2016-07-16 06:35:02-07	2516813
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 06:35:40-07	2516814
/	198.51.100.15	GET	200 OK	2016-07-16 06:35:08-07	2516815
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 06:35:36-07	2516816
/	203.0.113.81	GET	200 OK	2016-07-16 06:35:12-07	2516817
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-16 06:35:53-07	2516818
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-16 06:35:52-07	2516819
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 06:35:32-07	2516820
/	203.0.113.178	GET	200 OK	2016-07-16 06:35:13-07	2516821
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-16 06:35:58-07	2516822
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-16 06:35:52-07	2516823
/	203.0.113.180	GET	200 OK	2016-07-16 06:35:21-07	2516824
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-16 06:35:55-07	2516825
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-16 06:36:21-07	2516826
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-16 06:36:13-07	2516827
/	203.0.113.127	GET	200 OK	2016-07-16 06:35:23-07	2516828
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-16 06:36:16-07	2516829
/	203.0.113.60	GET	200 OK	2016-07-16 06:35:32-07	2516830
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 06:35:49-07	2516831
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-16 06:35:52-07	2516832
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-16 06:36:19-07	2516833
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-16 06:35:47-07	2516834
/	203.0.113.146	GET	200 OK	2016-07-16 06:35:38-07	2516835
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-16 06:36:36-07	2516836
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-16 06:36:14-07	2516837
/	198.51.100.23	GET	200 OK	2016-07-16 06:35:48-07	2516838
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-16 06:36:48-07	2516839
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 06:36:38-07	2516840
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 06:36:42-07	2516841
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-16 06:36:09-07	2516842
/	198.51.100.9	GET	200 OK	2016-07-16 06:35:49-07	2516843
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-16 06:36:07-07	2516844
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 06:36:39-07	2516845
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 06:36:39-07	2516846
/	198.51.100.85	GET	200 OK	2016-07-16 06:35:53-07	2516847
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-16 06:36:25-07	2516848
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-16 06:36:37-07	2516849
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-16 06:36:24-07	2516850
/	192.0.2.124	GET	200 OK	2016-07-16 06:36:00-07	2516851
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-16 06:36:54-07	2516852
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-16 06:36:46-07	2516853
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-16 06:36:50-07	2516854
/	192.0.2.82	GET	200 OK	2016-07-16 13:22:45-07	2532357
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-16 06:36:20-07	2516855
/	198.51.100.228	GET	200 OK	2016-07-16 06:36:01-07	2516856
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-16 06:36:30-07	2516857
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-16 06:36:44-07	2516858
/	203.0.113.225	GET	200 OK	2016-07-16 06:36:07-07	2516859
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-16 06:36:29-07	2516860
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-16 06:36:38-07	2516861
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-16 06:37:00-07	2516862
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-16 06:36:52-07	2516863
/	198.51.100.196	GET	200 OK	2016-07-16 06:36:11-07	2516864
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-16 06:36:46-07	2516865
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 06:36:36-07	2516866
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-16 06:36:41-07	2516867
/	203.0.113.161	GET	200 OK	2016-07-16 06:36:12-07	2516868
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 06:36:51-07	2516869
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-16 06:37:09-07	2516870
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-16 06:36:38-07	2516871
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-16 06:36:39-07	2516872
/	198.51.100.16	GET	200 OK	2016-07-16 06:36:22-07	2516873
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-16 06:37:17-07	2516874
/	192.0.2.3	GET	200 OK	2016-07-16 06:36:25-07	2516875
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-16 06:37:16-07	2516876
/	192.0.2.60	GET	200 OK	2016-07-16 06:36:29-07	2516877
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-16 06:37:08-07	2516878
/	192.0.2.134	GET	200 OK	2016-07-16 06:36:35-07	2516879
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 06:36:58-07	2516880
/	192.0.2.246	GET	200 OK	2016-07-16 06:36:45-07	2516881
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 06:37:42-07	2516882
/	198.51.100.57	GET	200 OK	2016-07-16 06:36:50-07	2516883
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-16 06:37:24-07	2516884
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-16 06:37:23-07	2516885
/	198.51.100.54	GET	200 OK	2016-07-16 06:36:51-07	2516886
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 06:37:45-07	2516887
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-16 06:37:37-07	2516888
/	198.51.100.212	GET	200 OK	2016-07-16 06:36:56-07	2516889
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-16 06:37:32-07	2516890
/	203.0.113.95	GET	200 OK	2016-07-16 06:36:59-07	2516891
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-16 06:37:59-07	2516892
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-16 06:37:37-07	2516893
/	192.0.2.9	GET	200 OK	2016-07-16 06:37:08-07	2516894
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-16 06:37:54-07	2516895
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 06:37:24-07	2516896
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-16 06:37:32-07	2516897
/	203.0.113.15	GET	200 OK	2016-07-16 06:37:18-07	2516898
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-16 06:37:39-07	2516899
/	192.0.2.120	GET	200 OK	2016-07-16 06:37:25-07	2516900
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 06:38:11-07	2516901
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-16 06:38:08-07	2516902
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 06:37:48-07	2516903
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-16 06:38:09-07	2516904
/	192.0.2.171	GET	200 OK	2016-07-16 06:37:34-07	2516905
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 06:38:29-07	2516906
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 06:38:03-07	2516907
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 06:38:32-07	2516908
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-16 06:38:34-07	2516909
/	203.0.113.16	GET	200 OK	2016-07-16 06:37:40-07	2516910
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-16 06:38:24-07	2516911
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-16 06:38:03-07	2516912
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-16 06:38:22-07	2516913
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-16 06:38:20-07	2516914
/	203.0.113.83	GET	200 OK	2016-07-16 06:37:42-07	2516915
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-16 06:38:33-07	2516916
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-16 06:38:41-07	2516917
/	192.0.2.15	GET	200 OK	2016-07-16 06:37:43-07	2516918
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 06:38:32-07	2516919
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-16 06:38:08-07	2516920
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 06:38:25-07	2516921
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-16 06:38:36-07	2516922
/	192.0.2.136	GET	200 OK	2016-07-16 06:37:50-07	2516923
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-16 06:38:07-07	2516924
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-16 06:38:11-07	2516925
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-16 06:38:37-07	2516926
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-16 06:38:35-07	2516927
/	198.51.100.60	GET	200 OK	2016-07-16 06:37:52-07	2516928
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-16 06:38:12-07	2516929
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-16 06:38:36-07	2516930
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-16 06:38:28-07	2516931
/	203.0.113.160	GET	200 OK	2016-07-16 06:37:57-07	2516932
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-16 06:38:34-07	2516933
/article/candidate-is-jerki	203.0.113.160	GET	404 NOT FOUND	2016-07-16 06:38:22-07	2516934
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-16 06:38:50-07	2516935
/	192.0.2.32	GET	200 OK	2016-07-16 06:38:06-07	2516936
/article/goats-eat-googlesk	192.0.2.32	GET	404 NOT FOUND	2016-07-16 06:38:52-07	2516937
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-16 06:38:28-07	2516938
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 06:38:59-07	2516939
/article/goats-eat-googlese	192.0.2.32	GET	404 NOT FOUND	2016-07-16 06:38:28-07	2516940
/	198.51.100.236	GET	200 OK	2016-07-16 06:38:07-07	2516941
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-16 06:38:32-07	2516942
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-16 06:38:57-07	2516943
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-16 06:38:36-07	2516944
/	198.51.100.106	GET	200 OK	2016-07-16 06:38:14-07	2516945
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 06:39:04-07	2516946
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 06:38:45-07	2516947
/	203.0.113.116	GET	200 OK	2016-07-16 06:38:16-07	2516948
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 06:38:38-07	2516949
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-16 06:38:31-07	2516950
/	203.0.113.134	GET	200 OK	2016-07-16 06:38:19-07	2516951
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-16 06:39:12-07	2516952
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-16 06:39:04-07	2516953
/	203.0.113.52	GET	200 OK	2016-07-16 06:38:24-07	2516954
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 06:38:39-07	2516955
/	192.0.2.114	GET	200 OK	2016-07-16 06:38:25-07	2516956
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 06:39:08-07	2516957
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-16 06:39:02-07	2516958
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-16 06:39:07-07	2516959
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-16 06:39:07-07	2516960
/	198.51.100.70	GET	200 OK	2016-07-16 06:38:31-07	2516961
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-16 06:39:01-07	2516962
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-16 06:39:08-07	2516963
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-16 06:39:05-07	2516964
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-16 06:39:06-07	2516965
/	203.0.113.109	GET	200 OK	2016-07-16 06:38:33-07	2516966
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-16 06:39:06-07	2516967
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-16 06:38:55-07	2516968
/	203.0.113.159	GET	200 OK	2016-07-16 06:38:38-07	2516969
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-16 06:39:08-07	2516970
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-16 06:39:13-07	2516971
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-16 06:39:14-07	2516972
/	192.0.2.155	GET	200 OK	2016-07-16 06:38:42-07	2516973
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-16 06:39:15-07	2516974
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-16 06:39:08-07	2516975
/	192.0.2.184	GET	200 OK	2016-07-16 06:38:44-07	2516976
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 06:39:16-07	2516977
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-16 06:39:04-07	2516978
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-16 06:39:30-07	2516979
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-16 06:39:34-07	2516980
/	198.51.100.215	GET	200 OK	2016-07-16 06:38:45-07	2516981
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-16 06:39:07-07	2516982
/	203.0.113.193	GET	200 OK	2016-07-16 06:38:54-07	2516983
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-16 06:39:10-07	2516984
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 06:39:16-07	2516985
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 06:39:43-07	2516986
/	192.0.2.56	GET	200 OK	2016-07-16 06:38:58-07	2516987
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-16 06:39:30-07	2516988
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-16 06:39:46-07	2516989
/	198.51.100.227	GET	200 OK	2016-07-16 06:39:00-07	2516990
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-16 06:39:47-07	2516991
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-16 06:39:30-07	2516992
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-16 06:39:28-07	2516993
/	203.0.113.136	GET	200 OK	2016-07-16 06:39:05-07	2516994
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-16 06:39:40-07	2516995
/	192.0.2.246	GET	200 OK	2016-07-16 06:39:08-07	2516996
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-16 06:39:53-07	2516997
/	198.51.100.87	GET	200 OK	2016-07-16 06:39:16-07	2516998
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 06:39:54-07	2516999
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-16 06:39:40-07	2517000
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-16 06:40:02-07	2517001
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-16 06:39:49-07	2517002
/	203.0.113.79	GET	200 OK	2016-07-16 06:39:20-07	2517003
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-16 06:39:51-07	2517004
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 06:39:41-07	2517005
/	203.0.113.63	GET	200 OK	2016-07-16 06:39:25-07	2517006
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-16 06:39:54-07	2517007
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-16 06:40:17-07	2517008
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-16 06:39:40-07	2517009
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-16 06:40:21-07	2517010
/	203.0.113.132	GET	200 OK	2016-07-16 06:39:34-07	2517011
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 06:39:54-07	2517012
/	198.51.100.243	GET	200 OK	2016-07-16 06:39:43-07	2517013
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-16 06:40:18-07	2517014
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-16 06:40:11-07	2517015
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-16 06:40:27-07	2517016
/	203.0.113.209	GET	200 OK	2016-07-16 06:39:50-07	2517017
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-16 06:40:39-07	2517018
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-16 06:40:48-07	2517019
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-16 06:40:21-07	2517020
/	198.51.100.173	GET	200 OK	2016-07-16 06:39:57-07	2517021
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 06:40:17-07	2517022
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 06:40:36-07	2517023
/	198.51.100.139	GET	200 OK	2016-07-16 06:40:00-07	2517024
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-16 06:40:25-07	2517025
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 06:40:52-07	2517026
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-16 06:40:45-07	2517027
/	192.0.2.221	GET	200 OK	2016-07-16 06:40:09-07	2517028
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-16 06:41:07-07	2517029
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 06:40:40-07	2517030
/	203.0.113.144	GET	200 OK	2016-07-16 06:40:18-07	2517031
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 06:40:50-07	2517032
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 06:41:07-07	2517033
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 06:41:00-07	2517034
/	203.0.113.82	GET	200 OK	2016-07-16 06:40:23-07	2517035
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 06:40:57-07	2517036
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 06:41:04-07	2517037
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 06:40:52-07	2517038
/	192.0.2.192	GET	200 OK	2016-07-16 06:40:25-07	2517039
/article/so-many-bearsm	192.0.2.192	GET	404 NOT FOUND	2016-07-16 06:40:52-07	2517040
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-16 06:40:50-07	2517041
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-16 06:41:24-07	2517042
/	203.0.113.102	GET	200 OK	2016-07-16 06:40:30-07	2517043
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-16 06:41:05-07	2517044
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-16 06:41:02-07	2517045
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 06:40:50-07	2517046
/	203.0.113.38	GET	200 OK	2016-07-16 06:40:40-07	2517047
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 06:41:03-07	2517048
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-16 06:40:57-07	2517049
/	203.0.113.73	GET	200 OK	2016-07-16 06:40:45-07	2517050
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-16 06:41:40-07	2517051
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-16 06:41:34-07	2517052
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 06:41:04-07	2517053
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 06:41:05-07	2517054
/	203.0.113.95	GET	200 OK	2016-07-16 06:40:46-07	2517055
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-16 06:41:43-07	2517056
/	203.0.113.232	GET	200 OK	2016-07-16 06:40:49-07	2517057
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-16 06:41:28-07	2517058
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 06:41:43-07	2517059
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-16 06:41:21-07	2517060
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 06:41:37-07	2517061
/	203.0.113.185	GET	200 OK	2016-07-16 06:40:53-07	2517062
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-16 06:41:23-07	2517063
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 06:41:23-07	2517064
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 06:41:27-07	2517065
/	192.0.2.1	GET	200 OK	2016-07-16 06:40:56-07	2517066
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-16 06:41:31-07	2517067
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 06:41:39-07	2517068
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-16 06:41:55-07	2517069
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-16 06:41:17-07	2517070
/	203.0.113.36	GET	200 OK	2016-07-16 06:41:02-07	2517071
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-16 06:41:17-07	2517072
/	192.0.2.25	GET	200 OK	2016-07-16 06:41:11-07	2517073
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 06:41:54-07	2517074
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-16 06:41:28-07	2517075
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 06:42:11-07	2517076
/	198.51.100.205	GET	200 OK	2016-07-16 06:41:16-07	2517077
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-16 06:41:44-07	2517078
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-16 06:42:01-07	2517079
/	203.0.113.140	GET	200 OK	2016-07-16 06:41:23-07	2517080
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 06:41:40-07	2517081
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 06:41:58-07	2517082
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 06:42:13-07	2517083
/	203.0.113.203	GET	200 OK	2016-07-16 06:41:25-07	2517084
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-16 06:41:42-07	2517085
/	198.51.100.98	GET	200 OK	2016-07-16 06:41:27-07	2517086
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 06:42:06-07	2517087
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 06:42:23-07	2517088
/	192.0.2.1	GET	200 OK	2016-07-16 06:41:37-07	2517089
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-16 06:42:03-07	2517090
/	198.51.100.210	GET	200 OK	2016-07-16 06:41:38-07	2517091
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-16 06:42:05-07	2517092
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-16 06:41:53-07	2517093
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-16 06:42:17-07	2517094
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 06:42:00-07	2517095
/	192.0.2.149	GET	200 OK	2016-07-16 06:41:48-07	2517096
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-16 06:42:36-07	2517097
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-16 06:42:16-07	2517098
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-16 06:42:35-07	2517099
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 06:42:24-07	2517100
/	192.0.2.11	GET	200 OK	2016-07-16 06:41:56-07	2517101
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 06:42:40-07	2517102
/	192.0.2.151	GET	200 OK	2016-07-16 06:41:57-07	2517103
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-16 06:42:50-07	2517104
/	198.51.100.87	GET	200 OK	2016-07-16 06:41:58-07	2517105
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-16 06:42:52-07	2517106
/	203.0.113.247	GET	200 OK	2016-07-16 06:42:05-07	2517107
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 06:42:26-07	2517108
/	198.51.100.1	GET	200 OK	2016-07-16 06:42:06-07	2517109
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-16 06:42:48-07	2517110
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-16 06:42:52-07	2517111
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-16 06:42:53-07	2517112
/	192.0.2.233	GET	200 OK	2016-07-16 06:42:13-07	2517113
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-16 06:42:28-07	2517114
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-16 06:43:01-07	2517115
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 06:42:45-07	2517116
/	198.51.100.23	GET	200 OK	2016-07-16 06:42:18-07	2517117
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 06:43:17-07	2517118
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-16 06:42:55-07	2517119
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-16 06:43:11-07	2517120
/	203.0.113.84	GET	200 OK	2016-07-16 06:42:23-07	2517121
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-16 06:43:15-07	2517122
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 06:42:52-07	2517123
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 06:43:04-07	2517124
/	192.0.2.58	GET	200 OK	2016-07-16 06:42:24-07	2517125
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-16 06:42:58-07	2517126
/	198.51.100.250	GET	200 OK	2016-07-16 06:42:33-07	2517127
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-16 06:43:15-07	2517128
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-16 06:43:30-07	2517129
/	192.0.2.53	GET	200 OK	2016-07-16 06:42:41-07	2517130
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-16 06:42:58-07	2517131
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-16 06:43:06-07	2517132
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 06:43:08-07	2517133
/	198.51.100.53	GET	200 OK	2016-07-16 06:42:49-07	2517134
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 06:43:09-07	2517135
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 06:43:35-07	2517136
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-16 06:43:06-07	2517137
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 06:43:13-07	2517138
/	192.0.2.182	GET	200 OK	2016-07-16 06:42:51-07	2517139
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-16 06:43:39-07	2517140
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-16 06:43:40-07	2517141
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-16 06:43:46-07	2517142
/	198.51.100.17	GET	200 OK	2016-07-16 06:42:54-07	2517143
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-16 06:43:40-07	2517144
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-16 06:43:19-07	2517145
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-16 06:43:12-07	2517146
/	192.0.2.66	GET	200 OK	2016-07-16 06:42:57-07	2517147
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-16 06:43:41-07	2517148
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-16 06:43:42-07	2517149
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 06:43:54-07	2517150
/	203.0.113.40	GET	200 OK	2016-07-16 06:43:03-07	2517151
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-16 06:43:52-07	2517152
/	203.0.113.208	GET	200 OK	2016-07-16 06:43:09-07	2517153
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-16 06:44:06-07	2517154
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-16 06:44:02-07	2517155
/	198.51.100.179	GET	200 OK	2016-07-16 06:43:13-07	2517156
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-16 06:43:41-07	2517157
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 06:43:33-07	2517158
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-16 06:44:12-07	2517159
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-16 06:43:31-07	2517160
/	192.0.2.55	GET	200 OK	2016-07-16 06:43:16-07	2517161
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-16 06:44:07-07	2517162
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 06:44:11-07	2517163
/	192.0.2.140	GET	200 OK	2016-07-16 06:43:17-07	2517164
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-16 06:43:56-07	2517165
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-16 06:43:56-07	2517166
/	192.0.2.75	GET	200 OK	2016-07-16 06:43:24-07	2517167
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-16 06:44:07-07	2517168
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-16 06:43:48-07	2517169
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 06:44:14-07	2517170
/	198.51.100.58	GET	200 OK	2016-07-16 06:43:28-07	2517171
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 06:43:46-07	2517172
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 06:43:43-07	2517173
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 06:44:26-07	2517174
/	203.0.113.188	GET	200 OK	2016-07-16 06:43:37-07	2517175
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 06:44:11-07	2517176
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 06:44:03-07	2517177
/	203.0.113.168	GET	200 OK	2016-07-16 06:43:43-07	2517178
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-16 06:44:09-07	2517179
/	198.51.100.240	GET	200 OK	2016-07-16 06:43:53-07	2517180
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 06:44:26-07	2517181
/	198.51.100.19	GET	200 OK	2016-07-16 06:44:00-07	2517182
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-16 06:44:36-07	2517183
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 06:44:20-07	2517184
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 06:44:45-07	2517185
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 06:44:39-07	2517186
/	203.0.113.195	GET	200 OK	2016-07-16 06:44:07-07	2517187
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-16 06:44:37-07	2517188
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 06:44:52-07	2517189
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 06:45:01-07	2517190
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-16 06:45:00-07	2517191
/	203.0.113.184	GET	200 OK	2016-07-16 06:44:10-07	2517192
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 06:45:01-07	2517193
/	203.0.113.133	GET	200 OK	2016-07-16 06:44:17-07	2517194
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-16 06:45:07-07	2517195
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-16 06:45:09-07	2517196
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-16 06:44:34-07	2517197
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-16 06:44:32-07	2517198
/	203.0.113.61	GET	200 OK	2016-07-16 06:44:21-07	2517199
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-16 06:44:57-07	2517200
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-16 06:44:45-07	2517201
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-16 06:44:56-07	2517202
/	198.51.100.152	GET	200 OK	2016-07-16 06:44:27-07	2517203
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 06:45:25-07	2517204
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 06:45:07-07	2517205
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 06:44:54-07	2517206
/	192.0.2.190	GET	200 OK	2016-07-16 06:44:32-07	2517207
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-16 06:45:16-07	2517208
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 06:45:32-07	2517209
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 06:45:10-07	2517210
/	198.51.100.198	GET	200 OK	2016-07-16 06:44:36-07	2517211
/article/bears-love-berriesq	198.51.100.198	GET	404 NOT FOUND	2016-07-16 06:45:20-07	2517212
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 06:45:34-07	2517213
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-16 06:45:36-07	2517214
/	198.51.100.14	GET	200 OK	2016-07-16 06:44:43-07	2517215
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-16 06:45:27-07	2517216
/	203.0.113.30	GET	200 OK	2016-07-16 06:44:52-07	2517217
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-16 06:45:20-07	2517218
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 06:45:45-07	2517219
/	192.0.2.79	GET	200 OK	2016-07-16 06:44:59-07	2517220
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 06:45:43-07	2517221
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 06:45:49-07	2517222
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-16 06:45:59-07	2517223
/	198.51.100.219	GET	200 OK	2016-07-16 06:45:08-07	2517224
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-16 06:46:08-07	2517225
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 06:45:29-07	2517226
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-16 06:45:57-07	2517227
/	192.0.2.55	GET	200 OK	2016-07-16 06:45:16-07	2517228
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-16 06:45:34-07	2517229
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 06:45:31-07	2517230
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-16 06:45:47-07	2517231
/	192.0.2.51	GET	200 OK	2016-07-16 06:45:26-07	2517232
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-16 06:45:45-07	2517233
/	192.0.2.127	GET	200 OK	2016-07-16 13:27:47-07	2532546
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 06:45:44-07	2517234
/	198.51.100.156	GET	200 OK	2016-07-16 06:45:27-07	2517235
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 06:45:45-07	2517236
/	198.51.100.213	GET	200 OK	2016-07-16 06:45:32-07	2517237
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 06:45:48-07	2517238
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 06:46:30-07	2517239
/	192.0.2.82	GET	200 OK	2016-07-16 06:45:40-07	2517240
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-16 06:46:16-07	2517241
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-16 06:46:37-07	2517242
/	203.0.113.208	GET	200 OK	2016-07-16 06:45:43-07	2517243
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-16 06:46:10-07	2517244
/	203.0.113.9	GET	200 OK	2016-07-16 06:45:46-07	2517245
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-16 06:46:10-07	2517246
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 06:46:08-07	2517247
/	203.0.113.251	GET	200 OK	2016-07-16 06:45:56-07	2517248
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-16 06:46:52-07	2517249
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-16 06:46:17-07	2517250
/	203.0.113.99	GET	200 OK	2016-07-16 06:46:00-07	2517251
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-16 06:46:19-07	2517252
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-16 06:46:16-07	2517253
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-16 06:46:26-07	2517254
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-16 06:46:36-07	2517255
/	192.0.2.196	GET	200 OK	2016-07-16 06:46:04-07	2517256
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-16 06:46:45-07	2517257
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-16 06:46:34-07	2517258
/	203.0.113.61	GET	200 OK	2016-07-16 06:46:05-07	2517259
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-16 06:46:50-07	2517260
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 06:46:27-07	2517261
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 06:46:26-07	2517262
/	198.51.100.124	GET	200 OK	2016-07-16 06:46:07-07	2517263
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 06:46:23-07	2517264
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-16 06:47:03-07	2517265
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-16 06:46:30-07	2517266
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-16 06:46:41-07	2517267
/	198.51.100.134	GET	200 OK	2016-07-16 06:46:17-07	2517268
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-16 06:46:52-07	2517269
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-16 06:46:40-07	2517270
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-16 06:47:03-07	2517271
/	198.51.100.196	GET	200 OK	2016-07-16 06:46:21-07	2517272
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-16 06:46:51-07	2517273
/	192.0.2.102	GET	200 OK	2016-07-16 06:46:27-07	2517274
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 06:47:06-07	2517275
/	203.0.113.208	GET	200 OK	2016-07-16 06:46:35-07	2517276
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-16 06:46:59-07	2517277
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-16 06:47:32-07	2517278
/	203.0.113.5	GET	200 OK	2016-07-16 06:46:45-07	2517279
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 06:47:07-07	2517280
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 06:47:16-07	2517281
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-16 06:47:06-07	2517282
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-16 06:47:24-07	2517283
/	192.0.2.68	GET	200 OK	2016-07-16 06:46:51-07	2517284
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-16 06:47:08-07	2517285
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 06:47:17-07	2517286
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-16 06:47:06-07	2517287
/	198.51.100.35	GET	200 OK	2016-07-16 06:46:56-07	2517288
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-16 06:47:20-07	2517289
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 06:47:52-07	2517290
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 06:47:23-07	2517291
/	198.51.100.173	GET	200 OK	2016-07-16 06:47:02-07	2517292
/article/bad-things-gonek	198.51.100.173	GET	404 NOT FOUND	2016-07-16 06:47:33-07	2517293
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 06:47:27-07	2517294
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-16 06:47:50-07	2517295
/	203.0.113.178	GET	200 OK	2016-07-16 06:47:07-07	2517296
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 06:47:25-07	2517297
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-16 06:47:48-07	2517298
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-16 06:47:22-07	2517299
/	203.0.113.196	GET	200 OK	2016-07-16 06:47:10-07	2517300
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 06:47:26-07	2517301
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-16 06:48:10-07	2517302
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 06:48:09-07	2517303
/	203.0.113.157	GET	200 OK	2016-07-16 06:47:14-07	2517304
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-16 06:47:53-07	2517305
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 06:47:38-07	2517306
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-16 06:47:36-07	2517307
/	203.0.113.165	GET	200 OK	2016-07-16 06:47:24-07	2517308
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-16 06:47:48-07	2517309
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-16 06:47:48-07	2517310
/	198.51.100.56	GET	200 OK	2016-07-16 06:47:33-07	2517311
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 06:48:08-07	2517312
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 06:48:06-07	2517313
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 06:48:00-07	2517314
/	192.0.2.45	GET	200 OK	2016-07-16 06:47:41-07	2517315
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-16 06:48:31-07	2517316
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-16 06:48:30-07	2517317
/article/bad-things-goned	192.0.2.45	GET	404 NOT FOUND	2016-07-16 06:48:41-07	2517318
/	198.51.100.231	GET	200 OK	2016-07-16 06:47:45-07	2517319
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 06:48:08-07	2517320
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 06:48:12-07	2517321
/	198.51.100.30	GET	200 OK	2016-07-16 06:47:46-07	2517322
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-16 06:48:18-07	2517323
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-16 06:48:03-07	2517324
/	203.0.113.234	GET	200 OK	2016-07-16 06:47:47-07	2517325
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-16 06:48:22-07	2517326
/	198.51.100.119	GET	200 OK	2016-07-16 06:47:57-07	2517327
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 06:48:40-07	2517328
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-16 06:48:18-07	2517329
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 06:48:23-07	2517330
/	198.51.100.212	GET	200 OK	2016-07-16 06:48:07-07	2517331
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 06:48:50-07	2517332
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 06:48:53-07	2517333
/	198.51.100.120	GET	200 OK	2016-07-16 06:48:14-07	2517334
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-16 06:49:10-07	2517335
/	203.0.113.64	GET	200 OK	2016-07-16 06:48:17-07	2517336
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 06:48:36-07	2517337
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-16 06:49:07-07	2517338
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-16 06:48:51-07	2517339
/	192.0.2.63	GET	200 OK	2016-07-16 06:48:24-07	2517340
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-16 06:48:47-07	2517341
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-16 06:49:02-07	2517342
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 06:49:21-07	2517343
/	203.0.113.49	GET	200 OK	2016-07-16 06:48:32-07	2517344
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-16 06:48:49-07	2517345
/	203.0.113.197	GET	200 OK	2016-07-16 06:48:38-07	2517346
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 06:49:35-07	2517347
/	192.0.2.79	GET	200 OK	2016-07-16 06:48:43-07	2517348
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 06:48:59-07	2517349
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-16 06:49:20-07	2517350
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-16 06:49:30-07	2517351
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 06:49:43-07	2517352
/	198.51.100.80	GET	200 OK	2016-07-16 06:48:50-07	2517353
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 06:49:40-07	2517354
/	192.0.2.69	GET	200 OK	2016-07-16 06:48:59-07	2517355
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-16 06:49:31-07	2517356
/	192.0.2.250	GET	200 OK	2016-07-16 06:49:02-07	2517357
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-16 06:49:38-07	2517358
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-16 06:49:32-07	2517359
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-16 06:49:38-07	2517360
/	203.0.113.76	GET	200 OK	2016-07-16 06:49:11-07	2517361
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-16 06:49:38-07	2517362
/	192.0.2.115	GET	200 OK	2016-07-16 06:49:12-07	2517363
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 06:49:28-07	2517364
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 06:50:10-07	2517365
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 06:49:36-07	2517366
/	192.0.2.181	GET	200 OK	2016-07-16 06:49:22-07	2517367
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 06:50:08-07	2517368
/	192.0.2.52	GET	200 OK	2016-07-16 06:49:32-07	2517369
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 06:50:25-07	2517370
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 06:50:30-07	2517371
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-16 06:50:17-07	2517372
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-16 06:49:57-07	2517373
/	203.0.113.171	GET	200 OK	2016-07-16 06:49:35-07	2517374
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 06:50:22-07	2517375
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-16 06:49:54-07	2517376
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-16 06:50:03-07	2517377
/	198.51.100.65	GET	200 OK	2016-07-16 06:49:42-07	2517378
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 06:50:18-07	2517379
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-16 06:50:08-07	2517380
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-16 06:50:15-07	2517381
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 06:50:21-07	2517382
/	203.0.113.81	GET	200 OK	2016-07-16 06:49:45-07	2517383
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-16 06:50:13-07	2517384
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 06:50:08-07	2517385
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-16 06:50:35-07	2517386
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 06:50:18-07	2517387
/	203.0.113.149	GET	200 OK	2016-07-16 06:49:55-07	2517388
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 06:50:44-07	2517389
/	203.0.113.164	GET	200 OK	2016-07-16 06:49:57-07	2517390
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-16 06:50:46-07	2517391
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-16 06:50:55-07	2517392
/	198.51.100.3	GET	200 OK	2016-07-16 06:49:58-07	2517393
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 06:50:50-07	2517394
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-16 06:50:29-07	2517395
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-16 06:50:56-07	2517396
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-16 06:50:20-07	2517397
/	203.0.113.165	GET	200 OK	2016-07-16 06:50:06-07	2517398
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-16 06:50:56-07	2517399
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-16 06:50:23-07	2517400
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-16 06:50:21-07	2517401
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-16 06:50:56-07	2517402
/	198.51.100.208	GET	200 OK	2016-07-16 06:50:14-07	2517403
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 06:51:06-07	2517404
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-16 06:51:01-07	2517405
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-16 06:50:53-07	2517406
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 06:51:01-07	2517407
/	198.51.100.26	GET	200 OK	2016-07-16 06:50:18-07	2517408
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-16 06:51:02-07	2517409
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 06:51:17-07	2517410
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-16 06:50:59-07	2517411
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-16 06:51:14-07	2517412
/	198.51.100.104	GET	200 OK	2016-07-16 06:50:21-07	2517413
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-16 06:51:16-07	2517414
/	198.51.100.104	GET	200 OK	2016-07-16 06:50:28-07	2517415
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-16 06:50:56-07	2517416
/	198.51.100.248	GET	200 OK	2016-07-16 06:50:31-07	2517417
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 06:51:17-07	2517418
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-16 06:51:19-07	2517419
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-16 06:50:53-07	2517420
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-16 06:51:07-07	2517421
/	198.51.100.84	GET	200 OK	2016-07-16 06:50:40-07	2517422
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 06:51:01-07	2517423
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-16 06:51:29-07	2517424
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-16 06:51:38-07	2517425
/	198.51.100.150	GET	200 OK	2016-07-16 06:50:49-07	2517426
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 06:51:29-07	2517427
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-16 06:51:45-07	2517428
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-16 06:51:36-07	2517429
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-16 06:51:43-07	2517430
/	198.51.100.12	GET	200 OK	2016-07-16 06:50:53-07	2517431
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-16 06:51:08-07	2517432
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-16 06:51:17-07	2517433
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 06:51:50-07	2517434
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-16 06:51:35-07	2517435
/	192.0.2.132	GET	200 OK	2016-07-16 06:50:54-07	2517436
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-16 06:51:19-07	2517437
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-16 06:51:49-07	2517438
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 06:51:34-07	2517439
/	198.51.100.153	GET	200 OK	2016-07-16 06:50:58-07	2517440
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 06:51:49-07	2517441
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 06:51:50-07	2517442
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 06:51:28-07	2517443
/	198.51.100.109	GET	200 OK	2016-07-16 06:51:05-07	2517444
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 06:51:44-07	2517445
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 06:51:22-07	2517446
/	192.0.2.210	GET	200 OK	2016-07-16 06:51:13-07	2517447
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-16 06:52:11-07	2517448
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-16 06:51:39-07	2517449
/	203.0.113.47	GET	200 OK	2016-07-16 06:51:19-07	2517450
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-16 06:52:10-07	2517451
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-16 06:51:43-07	2517452
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-16 06:52:15-07	2517453
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-16 06:52:13-07	2517454
/	203.0.113.43	GET	200 OK	2016-07-16 06:51:24-07	2517455
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-16 06:52:14-07	2517456
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-16 06:52:11-07	2517457
/	192.0.2.108	GET	200 OK	2016-07-16 06:51:31-07	2517458
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-16 06:52:08-07	2517459
/	192.0.2.28	GET	200 OK	2016-07-16 06:51:39-07	2517460
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-16 06:52:24-07	2517461
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-16 06:52:21-07	2517462
/	203.0.113.94	GET	200 OK	2016-07-16 06:51:41-07	2517463
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-16 06:52:00-07	2517464
/	192.0.2.217	GET	200 OK	2016-07-16 06:51:46-07	2517465
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-16 06:52:43-07	2517466
/	198.51.100.45	GET	200 OK	2016-07-16 06:51:54-07	2517467
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-16 06:52:34-07	2517468
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 06:52:52-07	2517469
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 06:52:24-07	2517470
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-16 06:52:39-07	2517471
/	198.51.100.6	GET	200 OK	2016-07-16 06:52:00-07	2517472
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-16 06:52:25-07	2517473
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-16 06:52:41-07	2517474
/	203.0.113.59	GET	200 OK	2016-07-16 06:52:05-07	2517475
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-16 06:52:49-07	2517476
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-16 06:52:21-07	2517477
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-16 06:53:00-07	2517478
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-16 06:53:00-07	2517479
/	192.0.2.22	GET	200 OK	2016-07-16 06:52:09-07	2517480
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-16 06:53:05-07	2517481
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-16 06:53:01-07	2517482
/	203.0.113.221	GET	200 OK	2016-07-16 06:52:13-07	2517483
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-16 06:53:02-07	2517484
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-16 06:53:07-07	2517485
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-16 06:52:52-07	2517486
/	203.0.113.113	GET	200 OK	2016-07-16 06:52:16-07	2517487
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-16 06:52:38-07	2517488
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-16 06:53:00-07	2517489
/	192.0.2.9	GET	200 OK	2016-07-16 06:52:21-07	2517490
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-16 06:53:05-07	2517491
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-16 06:52:43-07	2517492
/	198.51.100.139	GET	200 OK	2016-07-16 06:52:23-07	2517493
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 06:52:38-07	2517494
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-16 06:52:46-07	2517495
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 06:52:56-07	2517496
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-16 06:53:21-07	2517497
/	203.0.113.120	GET	200 OK	2016-07-16 06:52:33-07	2517498
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-16 06:52:59-07	2517499
/	198.51.100.204	GET	200 OK	2016-07-16 06:52:38-07	2517500
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-16 06:53:13-07	2517501
/	198.51.100.160	GET	200 OK	2016-07-16 06:52:42-07	2517502
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-16 06:53:09-07	2517503
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-16 06:53:36-07	2517504
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-16 06:52:57-07	2517505
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-16 06:53:15-07	2517506
/	192.0.2.95	GET	200 OK	2016-07-16 06:52:52-07	2517507
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-16 06:53:09-07	2517508
/	192.0.2.65	GET	200 OK	2016-07-16 06:52:56-07	2517509
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-16 06:53:40-07	2517510
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 06:53:25-07	2517511
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-16 06:53:46-07	2517512
/	192.0.2.246	GET	200 OK	2016-07-16 06:53:06-07	2517513
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 06:53:30-07	2517514
/	203.0.113.130	GET	200 OK	2016-07-16 06:53:14-07	2517515
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-16 06:53:51-07	2517516
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-16 06:53:32-07	2517517
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-16 06:54:13-07	2517518
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-16 06:54:06-07	2517519
/	198.51.100.68	GET	200 OK	2016-07-16 06:53:18-07	2517520
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-16 06:53:46-07	2517521
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-16 06:53:37-07	2517522
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-16 06:53:44-07	2517523
/	192.0.2.23	GET	200 OK	2016-07-16 06:53:19-07	2517524
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-16 06:54:11-07	2517525
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 06:53:36-07	2517526
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-16 06:54:06-07	2517527
/	198.51.100.166	GET	200 OK	2016-07-16 06:53:29-07	2517528
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-16 06:54:25-07	2517529
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 06:54:09-07	2517530
/	192.0.2.172	GET	200 OK	2016-07-16 06:53:32-07	2517531
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-16 06:54:16-07	2517532
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-16 06:54:22-07	2517533
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-16 06:54:14-07	2517534
/	192.0.2.240	GET	200 OK	2016-07-16 06:53:38-07	2517535
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 06:54:32-07	2517536
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-16 06:54:08-07	2517537
/	198.51.100.59	GET	200 OK	2016-07-16 06:53:46-07	2517538
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-16 06:54:40-07	2517539
/	192.0.2.88	GET	200 OK	2016-07-16 06:53:48-07	2517540
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-16 06:54:14-07	2517541
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-16 06:54:36-07	2517542
/	198.51.100.229	GET	200 OK	2016-07-16 06:53:56-07	2517543
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-16 06:54:30-07	2517544
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-16 06:54:54-07	2517545
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-16 06:54:43-07	2517546
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-16 06:54:35-07	2517547
/	192.0.2.87	GET	200 OK	2016-07-16 06:54:00-07	2517548
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-16 06:54:23-07	2517549
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-16 06:54:52-07	2517550
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-16 06:55:00-07	2517551
/	203.0.113.11	GET	200 OK	2016-07-16 06:54:03-07	2517552
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-16 06:54:29-07	2517553
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-16 06:54:27-07	2517554
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-16 06:54:50-07	2517555
/	203.0.113.98	GET	200 OK	2016-07-16 06:54:06-07	2517556
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-16 06:55:06-07	2517557
/	198.51.100.231	GET	200 OK	2016-07-16 06:54:16-07	2517558
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-16 06:54:45-07	2517559
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-16 06:54:43-07	2517560
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-16 06:54:58-07	2517561
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 06:55:10-07	2517562
/	203.0.113.51	GET	200 OK	2016-07-16 06:54:26-07	2517563
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-16 06:55:03-07	2517564
/	203.0.113.236	GET	200 OK	2016-07-16 06:54:31-07	2517565
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-16 06:55:05-07	2517566
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 06:55:01-07	2517567
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-16 06:54:48-07	2517568
/	203.0.113.19	GET	200 OK	2016-07-16 06:54:36-07	2517569
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 06:55:25-07	2517570
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-16 06:55:27-07	2517571
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-16 06:54:59-07	2517572
/	203.0.113.175	GET	200 OK	2016-07-16 06:54:42-07	2517573
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-16 06:55:16-07	2517574
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-16 06:55:10-07	2517575
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 06:55:34-07	2517576
/	192.0.2.142	GET	200 OK	2016-07-16 06:54:45-07	2517577
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-16 06:55:39-07	2517578
/	198.51.100.211	GET	200 OK	2016-07-16 06:54:54-07	2517579
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-16 06:55:15-07	2517580
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-16 06:55:51-07	2517581
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-16 06:55:33-07	2517582
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-16 06:55:18-07	2517583
/	203.0.113.224	GET	200 OK	2016-07-16 06:55:04-07	2517584
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-16 06:55:25-07	2517585
/	192.0.2.66	GET	200 OK	2016-07-16 06:55:10-07	2517586
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-16 06:56:06-07	2517587
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 06:55:38-07	2517588
/	198.51.100.137	GET	200 OK	2016-07-16 06:55:13-07	2517589
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 06:55:53-07	2517590
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 06:55:44-07	2517591
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 06:55:57-07	2517592
/	192.0.2.102	GET	200 OK	2016-07-16 06:55:17-07	2517593
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 06:56:06-07	2517594
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 06:55:52-07	2517595
/	192.0.2.88	GET	200 OK	2016-07-16 06:55:19-07	2517596
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-16 06:56:01-07	2517597
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-16 06:55:36-07	2517598
/	192.0.2.139	GET	200 OK	2016-07-16 06:55:25-07	2517599
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-16 06:56:06-07	2517600
/	192.0.2.151	GET	200 OK	2016-07-16 06:55:26-07	2517601
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-16 06:56:16-07	2517602
/	192.0.2.30	GET	200 OK	2016-07-16 06:55:27-07	2517603
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 06:55:53-07	2517604
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-16 06:55:58-07	2517605
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-16 06:56:22-07	2517606
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 06:55:47-07	2517607
/	203.0.113.240	GET	200 OK	2016-07-16 06:55:31-07	2517608
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 06:56:21-07	2517609
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 06:56:14-07	2517610
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-16 06:56:19-07	2517611
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 06:55:53-07	2517612
/	198.51.100.180	GET	200 OK	2016-07-16 06:55:34-07	2517613
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-16 06:56:05-07	2517614
/	192.0.2.243	GET	200 OK	2016-07-16 06:55:42-07	2517615
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 06:56:17-07	2517616
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 06:56:31-07	2517617
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-16 06:55:59-07	2517618
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-16 06:56:14-07	2517619
/	198.51.100.121	GET	200 OK	2016-07-16 06:55:52-07	2517620
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 06:56:50-07	2517621
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-16 06:56:24-07	2517622
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-16 06:56:32-07	2517623
/	198.51.100.7	GET	200 OK	2016-07-16 06:56:00-07	2517624
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 06:56:37-07	2517625
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-16 06:56:47-07	2517626
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-16 06:56:46-07	2517627
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 06:56:53-07	2517628
/	192.0.2.216	GET	200 OK	2016-07-16 06:56:08-07	2517629
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-16 06:56:57-07	2517630
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-16 06:57:03-07	2517631
/	203.0.113.29	GET	200 OK	2016-07-16 06:56:12-07	2517632
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 06:57:06-07	2517633
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-16 06:57:12-07	2517634
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-16 06:57:05-07	2517635
/	203.0.113.243	GET	200 OK	2016-07-16 06:56:22-07	2517636
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 06:56:58-07	2517637
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 06:56:42-07	2517638
/	203.0.113.28	GET	200 OK	2016-07-16 06:56:27-07	2517639
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 06:56:56-07	2517640
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 06:57:07-07	2517641
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 06:57:22-07	2517642
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-16 06:57:08-07	2517643
/	192.0.2.27	GET	200 OK	2016-07-16 06:56:33-07	2517644
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 06:57:02-07	2517645
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 06:57:28-07	2517646
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 06:56:56-07	2517647
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 06:57:03-07	2517648
/	203.0.113.24	GET	200 OK	2016-07-16 06:56:35-07	2517649
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-16 06:57:31-07	2517650
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-16 06:56:52-07	2517651
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-16 06:57:20-07	2517652
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-16 06:57:18-07	2517653
/	198.51.100.117	GET	200 OK	2016-07-16 06:56:39-07	2517654
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-16 06:57:15-07	2517655
/	198.51.100.119	GET	200 OK	2016-07-16 06:56:42-07	2517656
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-16 06:57:02-07	2517657
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-16 06:57:36-07	2517658
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-16 06:57:35-07	2517659
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-16 06:57:14-07	2517660
/	192.0.2.90	GET	200 OK	2016-07-16 06:56:51-07	2517661
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 06:57:50-07	2517662
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 06:57:11-07	2517663
/	198.51.100.202	GET	200 OK	2016-07-16 06:56:54-07	2517664
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-16 06:57:53-07	2517665
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-16 06:57:40-07	2517666
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 06:57:50-07	2517667
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 06:57:28-07	2517668
/	192.0.2.109	GET	200 OK	2016-07-16 06:57:01-07	2517669
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 06:57:50-07	2517670
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-16 06:58:00-07	2517671
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-16 06:57:55-07	2517672
/	198.51.100.135	GET	200 OK	2016-07-16 06:57:04-07	2517673
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-16 06:57:31-07	2517674
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-16 06:57:44-07	2517675
/article/candidate-is-jerkr	198.51.100.135	GET	404 NOT FOUND	2016-07-16 06:58:04-07	2517676
/	192.0.2.22	GET	200 OK	2016-07-16 06:57:09-07	2517677
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-16 06:57:29-07	2517678
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-16 06:58:04-07	2517679
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-16 06:57:26-07	2517680
/	203.0.113.101	GET	200 OK	2016-07-16 06:57:10-07	2517681
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 06:57:36-07	2517682
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 06:57:46-07	2517683
/	198.51.100.248	GET	200 OK	2016-07-16 06:57:16-07	2517684
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-16 06:57:49-07	2517685
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-16 06:58:14-07	2517686
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 06:57:54-07	2517687
/	203.0.113.151	GET	200 OK	2016-07-16 06:57:18-07	2517688
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 06:57:40-07	2517689
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-16 06:57:45-07	2517690
/	192.0.2.213	GET	200 OK	2016-07-16 06:57:22-07	2517691
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-16 06:57:37-07	2517692
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 06:58:00-07	2517693
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 06:58:11-07	2517694
/	192.0.2.232	GET	200 OK	2016-07-16 06:57:32-07	2517695
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-16 06:57:54-07	2517696
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 06:57:52-07	2517697
/	198.51.100.139	GET	200 OK	2016-07-16 06:57:37-07	2517698
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 06:58:02-07	2517699
/	203.0.113.151	GET	200 OK	2016-07-16 06:57:46-07	2517700
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 06:58:07-07	2517701
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-16 06:58:03-07	2517702
/	192.0.2.171	GET	200 OK	2016-07-16 06:57:54-07	2517703
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-16 06:58:35-07	2517704
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 06:58:35-07	2517705
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 06:58:43-07	2517706
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 06:58:21-07	2517707
/	192.0.2.19	GET	200 OK	2016-07-16 06:58:02-07	2517708
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-16 06:58:37-07	2517709
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-16 06:58:25-07	2517710
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 06:58:57-07	2517711
/	203.0.113.69	GET	200 OK	2016-07-16 06:58:03-07	2517712
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 06:58:19-07	2517713
/	192.0.2.164	GET	200 OK	2016-07-16 06:58:12-07	2517714
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 06:58:48-07	2517715
/	192.0.2.248	GET	200 OK	2016-07-16 06:58:17-07	2517716
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-16 06:59:12-07	2517717
/	198.51.100.240	GET	200 OK	2016-07-16 06:58:24-07	2517718
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 06:59:16-07	2517719
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 06:58:57-07	2517720
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-16 06:58:45-07	2517721
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 06:58:41-07	2517722
/	203.0.113.36	GET	200 OK	2016-07-16 06:58:34-07	2517723
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-16 06:59:24-07	2517724
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-16 06:59:10-07	2517725
/	203.0.113.245	GET	200 OK	2016-07-16 06:58:41-07	2517726
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-16 06:59:39-07	2517727
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-16 06:59:31-07	2517728
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-16 06:59:33-07	2517729
/	198.51.100.12	GET	200 OK	2016-07-16 06:58:43-07	2517730
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 06:59:39-07	2517731
/	198.51.100.162	GET	200 OK	2016-07-16 06:58:50-07	2517732
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 06:59:36-07	2517733
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-16 06:59:43-07	2517734
/	198.51.100.163	GET	200 OK	2016-07-16 06:58:57-07	2517735
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 06:59:44-07	2517736
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-16 06:59:27-07	2517737
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 06:59:16-07	2517738
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-16 06:59:26-07	2517739
/	198.51.100.150	GET	200 OK	2016-07-16 06:59:02-07	2517740
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 06:59:31-07	2517741
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 07:00:01-07	2517742
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-16 06:59:35-07	2517743
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 06:59:35-07	2517744
/	198.51.100.171	GET	200 OK	2016-07-16 06:59:09-07	2517745
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 06:59:41-07	2517746
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-16 06:59:46-07	2517747
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 06:59:57-07	2517748
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-16 06:59:54-07	2517749
/	203.0.113.244	GET	200 OK	2016-07-16 06:59:19-07	2517750
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-16 07:00:00-07	2517751
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-16 06:59:35-07	2517752
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 06:59:52-07	2517753
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-16 06:59:39-07	2517754
/	192.0.2.20	GET	200 OK	2016-07-16 06:59:27-07	2517755
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-16 07:00:18-07	2517756
/	203.0.113.88	GET	200 OK	2016-07-16 06:59:29-07	2517757
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 07:00:06-07	2517758
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 07:00:19-07	2517759
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 06:59:48-07	2517760
/	203.0.113.168	GET	200 OK	2016-07-16 06:59:37-07	2517761
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 06:59:52-07	2517762
/	198.51.100.162	GET	200 OK	2016-07-16 06:59:38-07	2517763
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-16 07:00:03-07	2517764
/	198.51.100.219	GET	200 OK	2016-07-16 06:59:41-07	2517765
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 06:59:59-07	2517766
/	203.0.113.165	GET	200 OK	2016-07-16 06:59:49-07	2517767
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-16 07:00:19-07	2517768
/	203.0.113.35	GET	200 OK	2016-07-16 06:59:58-07	2517769
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-16 07:00:46-07	2517770
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-16 07:00:55-07	2517771
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-16 07:00:14-07	2517772
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-16 07:00:52-07	2517773
/	192.0.2.254	GET	200 OK	2016-07-16 07:00:06-07	2517774
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 07:00:35-07	2517775
/	192.0.2.185	GET	200 OK	2016-07-16 07:00:13-07	2517776
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-16 07:00:41-07	2517777
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 07:00:38-07	2517778
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-16 07:00:33-07	2517779
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 07:01:03-07	2517780
/	203.0.113.177	GET	200 OK	2016-07-16 07:00:23-07	2517781
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-16 07:00:41-07	2517782
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-16 07:00:56-07	2517783
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-16 07:00:56-07	2517784
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-16 07:00:40-07	2517785
/	198.51.100.110	GET	200 OK	2016-07-16 07:00:30-07	2517786
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-16 07:01:22-07	2517787
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 07:00:46-07	2517788
/	198.51.100.53	GET	200 OK	2016-07-16 07:00:34-07	2517789
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-16 07:00:55-07	2517790
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 07:01:32-07	2517791
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 07:01:07-07	2517792
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 07:01:21-07	2517793
/	192.0.2.168	GET	200 OK	2016-07-16 07:00:36-07	2517794
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-16 07:01:13-07	2517795
/	203.0.113.137	GET	200 OK	2016-07-16 07:00:37-07	2517796
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-16 07:01:25-07	2517797
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-16 07:01:20-07	2517798
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-16 07:01:21-07	2517799
/	198.51.100.174	GET	200 OK	2016-07-16 07:00:47-07	2517800
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-16 07:01:20-07	2517801
/	192.0.2.159	GET	200 OK	2016-07-16 07:00:55-07	2517802
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 07:01:13-07	2517803
/	198.51.100.131	GET	200 OK	2016-07-16 13:53:44-07	2533499
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 07:01:15-07	2517804
/	203.0.113.190	GET	200 OK	2016-07-16 07:01:00-07	2517805
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 07:01:28-07	2517806
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-16 07:01:33-07	2517807
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-16 07:01:19-07	2517808
/	192.0.2.88	GET	200 OK	2016-07-16 07:01:02-07	2517809
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-16 07:01:38-07	2517810
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-16 07:01:56-07	2517811
/	198.51.100.34	GET	200 OK	2016-07-16 07:01:07-07	2517812
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-16 07:01:51-07	2517813
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-16 07:01:32-07	2517814
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-16 07:01:50-07	2517815
/	203.0.113.165	GET	200 OK	2016-07-16 07:01:13-07	2517816
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-16 07:02:01-07	2517817
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-16 07:01:39-07	2517818
/	203.0.113.87	GET	200 OK	2016-07-16 07:01:20-07	2517819
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 07:02:16-07	2517820
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 07:01:58-07	2517821
/	192.0.2.184	GET	200 OK	2016-07-16 07:01:28-07	2517822
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 07:02:28-07	2517823
/	198.51.100.93	GET	200 OK	2016-07-16 07:01:31-07	2517824
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-16 07:02:28-07	2517825
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-16 07:01:47-07	2517826
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-16 07:02:10-07	2517827
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-16 07:02:09-07	2517828
/	198.51.100.156	GET	200 OK	2016-07-16 07:01:38-07	2517829
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 07:02:38-07	2517830
/	192.0.2.242	GET	200 OK	2016-07-16 07:01:39-07	2517831
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-16 07:02:04-07	2517832
/	198.51.100.193	GET	200 OK	2016-07-16 07:01:41-07	2517833
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-16 07:01:56-07	2517834
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-16 07:02:13-07	2517835
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-16 07:02:02-07	2517836
/	203.0.113.87	GET	200 OK	2016-07-16 07:01:51-07	2517837
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 07:02:30-07	2517838
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-16 07:02:34-07	2517839
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-16 07:02:43-07	2517840
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 07:02:34-07	2517841
/	203.0.113.171	GET	200 OK	2016-07-16 07:01:54-07	2517842
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-16 07:02:51-07	2517843
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-16 07:02:28-07	2517844
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-16 07:02:36-07	2517845
/	192.0.2.85	GET	200 OK	2016-07-16 07:02:04-07	2517846
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-16 07:03:04-07	2517847
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-16 07:02:55-07	2517848
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 07:03:01-07	2517849
/	192.0.2.57	GET	200 OK	2016-07-16 07:02:08-07	2517850
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-16 07:02:45-07	2517851
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-16 07:02:54-07	2517852
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-16 07:02:55-07	2517853
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-16 07:03:08-07	2517854
/	192.0.2.240	GET	200 OK	2016-07-16 07:02:12-07	2517855
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-16 07:02:39-07	2517856
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-16 07:02:52-07	2517857
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 07:02:55-07	2517858
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 07:02:52-07	2517859
/	203.0.113.29	GET	200 OK	2016-07-16 07:02:20-07	2517860
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-16 07:02:57-07	2517861
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 07:02:57-07	2517862
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-16 07:02:54-07	2517863
/	203.0.113.99	GET	200 OK	2016-07-16 07:02:25-07	2517864
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-16 07:03:13-07	2517865
/	192.0.2.107	GET	200 OK	2016-07-16 07:02:34-07	2517866
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-16 07:03:31-07	2517867
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-16 07:03:04-07	2517868
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-16 07:03:18-07	2517869
/	198.51.100.240	GET	200 OK	2016-07-16 07:02:39-07	2517870
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 07:03:00-07	2517871
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-16 07:03:11-07	2517872
/	192.0.2.254	GET	200 OK	2016-07-16 07:02:45-07	2517873
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-16 07:03:11-07	2517874
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-16 07:03:32-07	2517875
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-16 07:03:20-07	2517876
/	198.51.100.37	GET	200 OK	2016-07-16 07:02:48-07	2517877
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-16 07:03:45-07	2517878
/	203.0.113.32	GET	200 OK	2016-07-16 07:02:52-07	2517879
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-16 07:03:17-07	2517880
/	198.51.100.216	GET	200 OK	2016-07-16 07:02:54-07	2517881
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-16 07:03:44-07	2517882
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 07:03:33-07	2517883
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-16 07:03:10-07	2517884
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 07:03:46-07	2517885
/	198.51.100.239	GET	200 OK	2016-07-16 07:03:01-07	2517886
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 07:03:45-07	2517887
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-16 07:03:28-07	2517888
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-16 07:03:25-07	2517889
/	198.51.100.208	GET	200 OK	2016-07-16 07:03:09-07	2517890
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-16 07:04:02-07	2517891
/	203.0.113.107	GET	200 OK	2016-07-16 07:03:12-07	2517892
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-16 07:03:52-07	2517893
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-16 07:03:42-07	2517894
/	192.0.2.63	GET	200 OK	2016-07-16 07:03:19-07	2517895
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-16 07:03:47-07	2517896
/article/candidate-is-jerkz	192.0.2.63	GET	404 NOT FOUND	2016-07-16 07:03:39-07	2517897
/	203.0.113.187	GET	200 OK	2016-07-16 07:03:20-07	2517898
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-16 07:03:44-07	2517899
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-16 07:03:59-07	2517900
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-16 07:04:12-07	2517901
/	203.0.113.214	GET	200 OK	2016-07-16 07:03:26-07	2517902
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-16 07:03:56-07	2517903
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 07:04:00-07	2517904
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-16 07:04:16-07	2517905
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 07:04:17-07	2517906
/	203.0.113.170	GET	200 OK	2016-07-16 07:03:33-07	2517907
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 07:03:54-07	2517908
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 07:04:24-07	2517909
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 07:04:30-07	2517910
/	198.51.100.30	GET	200 OK	2016-07-16 07:03:36-07	2517911
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-16 07:04:06-07	2517912
/	198.51.100.78	GET	200 OK	2016-07-16 07:03:42-07	2517913
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-16 07:04:24-07	2517914
/	203.0.113.160	GET	200 OK	2016-07-16 07:03:43-07	2517915
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-16 07:04:29-07	2517916
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-16 07:04:18-07	2517917
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-16 07:03:59-07	2517918
/	203.0.113.217	GET	200 OK	2016-07-16 07:03:51-07	2517919
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-16 07:04:06-07	2517920
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-16 07:04:36-07	2517921
/	203.0.113.238	GET	200 OK	2016-07-16 07:03:54-07	2517922
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 07:04:18-07	2517923
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-16 07:04:52-07	2517924
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-16 07:04:38-07	2517925
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-16 07:04:42-07	2517926
/	198.51.100.160	GET	200 OK	2016-07-16 07:04:02-07	2517927
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 07:04:57-07	2517928
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 07:04:24-07	2517929
/	203.0.113.35	GET	200 OK	2016-07-16 07:04:11-07	2517930
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 07:04:31-07	2517931
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-16 07:04:29-07	2517932
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-16 07:05:06-07	2517933
/	198.51.100.92	GET	200 OK	2016-07-16 07:04:18-07	2517934
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-16 07:04:53-07	2517935
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 07:04:51-07	2517936
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-16 07:04:40-07	2517937
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 07:04:33-07	2517938
/	203.0.113.70	GET	200 OK	2016-07-16 07:04:22-07	2517939
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 07:04:39-07	2517940
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 07:05:13-07	2517941
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-16 07:04:38-07	2517942
/	203.0.113.104	GET	200 OK	2016-07-16 07:04:29-07	2517943
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-16 07:04:50-07	2517944
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-16 07:05:15-07	2517945
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-16 07:04:50-07	2517946
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-16 07:04:56-07	2517947
/	203.0.113.180	GET	200 OK	2016-07-16 07:04:35-07	2517948
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 07:05:26-07	2517949
/	192.0.2.45	GET	200 OK	2016-07-16 07:04:38-07	2517950
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-16 07:05:04-07	2517951
/	192.0.2.177	GET	200 OK	2016-07-16 07:04:40-07	2517952
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-16 07:05:23-07	2517953
/	198.51.100.111	GET	200 OK	2016-07-16 07:04:50-07	2517954
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 07:05:07-07	2517955
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 07:05:41-07	2517956
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 07:05:42-07	2517957
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 07:05:27-07	2517958
/	198.51.100.136	GET	200 OK	2016-07-16 07:04:53-07	2517959
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 07:05:29-07	2517960
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-16 07:05:12-07	2517961
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 07:05:13-07	2517962
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-16 07:05:52-07	2517963
/	203.0.113.188	GET	200 OK	2016-07-16 07:04:59-07	2517964
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 07:05:17-07	2517965
/	198.51.100.55	GET	200 OK	2016-07-16 07:05:08-07	2517966
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 07:06:05-07	2517967
/	192.0.2.63	GET	200 OK	2016-07-16 07:05:14-07	2517968
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-16 07:05:40-07	2517969
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 07:06:02-07	2517970
/	203.0.113.32	GET	200 OK	2016-07-16 07:05:20-07	2517971
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-16 07:06:00-07	2517972
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-16 07:06:07-07	2517973
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-16 07:06:16-07	2517974
/	192.0.2.242	GET	200 OK	2016-07-16 07:05:28-07	2517975
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 07:06:08-07	2517976
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 07:06:17-07	2517977
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-16 07:05:51-07	2517978
/	192.0.2.30	GET	200 OK	2016-07-16 07:05:30-07	2517979
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 07:06:25-07	2517980
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-16 07:05:45-07	2517981
/	203.0.113.153	GET	200 OK	2016-07-16 07:05:32-07	2517982
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-16 07:06:16-07	2517983
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-16 07:06:08-07	2517984
/	198.51.100.199	GET	200 OK	2016-07-16 07:05:36-07	2517985
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-16 07:06:15-07	2517986
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 07:05:52-07	2517987
/	198.51.100.97	GET	200 OK	2016-07-16 07:05:43-07	2517988
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-16 07:06:41-07	2517989
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-16 07:06:02-07	2517990
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-16 07:06:29-07	2517991
/	203.0.113.227	GET	200 OK	2016-07-16 07:05:47-07	2517992
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 07:06:36-07	2517993
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 07:06:44-07	2517994
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-16 07:06:35-07	2517995
/	192.0.2.223	GET	200 OK	2016-07-16 07:05:54-07	2517996
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-16 07:06:36-07	2517997
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 07:06:11-07	2517998
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 07:06:23-07	2517999
/	192.0.2.3	GET	200 OK	2016-07-16 07:05:58-07	2518000
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-16 07:06:15-07	2518001
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-16 07:06:26-07	2518002
/	192.0.2.254	GET	200 OK	2016-07-16 07:06:04-07	2518003
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-16 07:06:55-07	2518004
/	203.0.113.21	GET	200 OK	2016-07-16 07:06:14-07	2518005
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-16 07:06:41-07	2518006
/	192.0.2.44	GET	200 OK	2016-07-16 07:06:18-07	2518007
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-16 07:07:01-07	2518008
/	192.0.2.72	GET	200 OK	2016-07-16 07:06:19-07	2518009
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-16 07:07:09-07	2518010
/	192.0.2.161	GET	200 OK	2016-07-16 07:06:20-07	2518011
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-16 07:07:06-07	2518012
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-16 07:07:04-07	2518013
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 07:07:12-07	2518014
/	192.0.2.154	GET	200 OK	2016-07-16 07:06:23-07	2518015
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 07:06:56-07	2518016
/	198.51.100.119	GET	200 OK	2016-07-16 07:06:27-07	2518017
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-16 07:07:07-07	2518018
/	198.51.100.138	GET	200 OK	2016-07-16 07:06:28-07	2518019
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 07:07:11-07	2518020
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 07:07:16-07	2518021
/	198.51.100.223	GET	200 OK	2016-07-16 07:06:29-07	2518022
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 07:07:29-07	2518023
/	198.51.100.70	GET	200 OK	2016-07-16 07:06:34-07	2518024
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-16 07:06:56-07	2518025
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-16 07:07:26-07	2518026
/	192.0.2.169	GET	200 OK	2016-07-16 07:06:39-07	2518027
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 07:06:56-07	2518028
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-16 07:07:05-07	2518029
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 07:07:00-07	2518030
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 07:06:54-07	2518031
/	198.51.100.81	GET	200 OK	2016-07-16 07:06:42-07	2518032
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-16 07:07:41-07	2518033
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 07:07:05-07	2518034
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-16 07:06:58-07	2518035
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-16 07:07:37-07	2518036
/	192.0.2.41	GET	200 OK	2016-07-16 07:06:45-07	2518037
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-16 07:07:02-07	2518038
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-16 07:07:34-07	2518039
/	203.0.113.62	GET	200 OK	2016-07-16 07:06:46-07	2518040
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-16 07:07:26-07	2518041
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 07:07:03-07	2518042
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 07:07:38-07	2518043
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-16 07:07:40-07	2518044
/	198.51.100.99	GET	200 OK	2016-07-16 07:06:50-07	2518045
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-16 07:07:47-07	2518046
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 07:07:32-07	2518047
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-16 07:07:41-07	2518048
/	203.0.113.125	GET	200 OK	2016-07-16 07:06:52-07	2518049
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 07:07:08-07	2518050
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 07:07:43-07	2518051
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 07:07:18-07	2518052
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 07:07:32-07	2518053
/	198.51.100.224	GET	200 OK	2016-07-16 07:06:53-07	2518054
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-16 07:07:13-07	2518055
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-16 07:07:20-07	2518056
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-16 07:07:50-07	2518057
/	198.51.100.207	GET	200 OK	2016-07-16 07:07:00-07	2518058
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 07:07:58-07	2518059
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-16 07:07:18-07	2518060
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 07:07:20-07	2518061
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 07:07:55-07	2518062
/	198.51.100.157	GET	200 OK	2016-07-16 07:07:04-07	2518063
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 07:07:24-07	2518064
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-16 07:07:41-07	2518065
/	198.51.100.77	GET	200 OK	2016-07-16 07:07:09-07	2518066
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-16 07:07:45-07	2518067
/	203.0.113.184	GET	200 OK	2016-07-16 07:07:13-07	2518068
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 07:07:34-07	2518069
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-16 07:07:57-07	2518070
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 07:08:11-07	2518071
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 07:08:12-07	2518072
/	203.0.113.102	GET	200 OK	2016-07-16 07:07:14-07	2518073
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-16 07:07:56-07	2518074
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-16 07:07:33-07	2518075
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 07:07:36-07	2518076
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-16 07:07:44-07	2518077
/	198.51.100.142	GET	200 OK	2016-07-16 07:07:23-07	2518078
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-16 07:07:48-07	2518079
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-16 07:07:57-07	2518080
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 07:07:49-07	2518081
/	192.0.2.26	GET	200 OK	2016-07-16 07:07:30-07	2518082
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-16 07:08:25-07	2518083
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-16 07:08:10-07	2518084
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 07:08:27-07	2518085
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 07:08:21-07	2518086
/	198.51.100.12	GET	200 OK	2016-07-16 07:07:33-07	2518087
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 07:07:48-07	2518088
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 07:08:32-07	2518089
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-16 07:08:08-07	2518090
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-16 07:07:52-07	2518091
/	203.0.113.29	GET	200 OK	2016-07-16 07:07:39-07	2518092
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 07:08:12-07	2518093
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 07:08:04-07	2518094
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-16 07:08:24-07	2518095
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 07:08:37-07	2518096
/	203.0.113.75	GET	200 OK	2016-07-16 07:07:42-07	2518097
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-16 07:08:34-07	2518098
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-16 07:08:35-07	2518099
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-16 07:08:33-07	2518100
/	192.0.2.132	GET	200 OK	2016-07-16 07:07:45-07	2518101
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-16 07:08:21-07	2518102
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-16 07:08:06-07	2518103
/	203.0.113.69	GET	200 OK	2016-07-16 07:07:47-07	2518104
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-16 07:08:46-07	2518105
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 07:08:39-07	2518106
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-16 07:08:33-07	2518107
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-16 07:08:17-07	2518108
/	192.0.2.33	GET	200 OK	2016-07-16 07:07:50-07	2518109
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 07:08:48-07	2518110
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-16 07:08:16-07	2518111
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 07:08:38-07	2518112
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-16 07:08:48-07	2518113
/	198.51.100.56	GET	200 OK	2016-07-16 07:07:51-07	2518114
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-16 07:08:10-07	2518115
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 07:08:39-07	2518116
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 07:08:50-07	2518117
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-16 07:08:22-07	2518118
/	192.0.2.11	GET	200 OK	2016-07-16 07:07:59-07	2518119
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 07:08:17-07	2518120
/	198.51.100.97	GET	200 OK	2016-07-16 07:08:07-07	2518121
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-16 07:08:31-07	2518122
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-16 07:08:51-07	2518123
/	198.51.100.251	GET	200 OK	2016-07-16 07:08:13-07	2518124
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 07:09:06-07	2518125
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 07:08:40-07	2518126
/	198.51.100.28	GET	200 OK	2016-07-16 07:08:19-07	2518127
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-16 07:09:05-07	2518128
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-16 07:08:53-07	2518129
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 07:09:18-07	2518130
/	203.0.113.111	GET	200 OK	2016-07-16 07:08:20-07	2518131
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 07:08:40-07	2518132
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 07:08:54-07	2518133
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 07:08:42-07	2518134
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 07:09:01-07	2518135
/	192.0.2.60	GET	200 OK	2016-07-16 07:08:27-07	2518136
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 07:09:00-07	2518137
/	198.51.100.105	GET	200 OK	2016-07-16 07:08:36-07	2518138
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 07:09:08-07	2518139
/	192.0.2.82	GET	200 OK	2016-07-16 07:08:46-07	2518140
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-16 07:09:43-07	2518141
/	192.0.2.83	GET	200 OK	2016-07-16 07:08:55-07	2518142
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 07:09:17-07	2518143
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 07:09:44-07	2518144
/	203.0.113.46	GET	200 OK	2016-07-16 07:08:59-07	2518145
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-16 07:09:51-07	2518146
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-16 07:09:56-07	2518147
/	203.0.113.175	GET	200 OK	2016-07-16 07:09:09-07	2518148
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-16 07:09:26-07	2518149
/	192.0.2.103	GET	200 OK	2016-07-16 07:09:18-07	2518150
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-16 07:10:13-07	2518151
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 07:09:47-07	2518152
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-16 07:09:54-07	2518153
/	203.0.113.78	GET	200 OK	2016-07-16 07:09:25-07	2518154
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-16 07:10:24-07	2518155
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 07:10:12-07	2518156
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-16 07:10:08-07	2518157
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 07:10:07-07	2518158
/	192.0.2.105	GET	200 OK	2016-07-16 07:09:29-07	2518159
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 07:10:28-07	2518160
/	198.51.100.164	GET	200 OK	2016-07-16 07:09:34-07	2518161
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-16 07:09:57-07	2518162
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 07:10:18-07	2518163
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-16 07:10:34-07	2518164
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 07:09:50-07	2518165
/	192.0.2.58	GET	200 OK	2016-07-16 07:09:35-07	2518166
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-16 07:10:35-07	2518167
/	203.0.113.217	GET	200 OK	2016-07-16 07:09:38-07	2518168
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-16 07:10:20-07	2518169
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-16 07:10:18-07	2518170
/	203.0.113.9	GET	200 OK	2016-07-16 07:09:48-07	2518171
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-16 07:10:23-07	2518172
/article/media-obsessed-with-bearsp	203.0.113.9	GET	404 NOT FOUND	2016-07-16 07:10:29-07	2518173
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-16 07:10:29-07	2518174
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-16 07:10:37-07	2518175
/	203.0.113.27	GET	200 OK	2016-07-16 07:09:49-07	2518176
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-16 07:10:40-07	2518177
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-16 07:10:23-07	2518178
/	198.51.100.54	GET	200 OK	2016-07-16 07:09:51-07	2518179
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 07:10:47-07	2518180
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-16 07:10:43-07	2518181
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 07:10:17-07	2518182
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 07:10:42-07	2518183
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-16 07:10:19-07	2518185
/	198.51.100.127	GET	200 OK	2016-07-16 07:10:02-07	2518186
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 07:10:53-07	2518187
/	203.0.113.240	GET	200 OK	2016-07-16 07:10:03-07	2518188
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-16 07:10:31-07	2518189
/	192.0.2.161	GET	200 OK	2016-07-16 07:10:12-07	2518190
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-16 07:10:52-07	2518191
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-16 07:11:11-07	2518192
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 07:10:50-07	2518193
/	198.51.100.74	GET	200 OK	2016-07-16 07:10:21-07	2518194
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-16 07:11:04-07	2518195
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 07:11:15-07	2518196
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 07:11:18-07	2518197
/	203.0.113.93	GET	200 OK	2016-07-16 07:10:23-07	2518198
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-16 07:10:52-07	2518199
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-16 07:10:39-07	2518200
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 07:11:14-07	2518201
/	203.0.113.244	GET	200 OK	2016-07-16 07:10:33-07	2518202
/article/candidate-is-jerkc	203.0.113.244	GET	404 NOT FOUND	2016-07-16 07:11:04-07	2518203
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-16 07:11:32-07	2518204
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 07:11:05-07	2518205
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-16 07:10:59-07	2518206
/	203.0.113.169	GET	200 OK	2016-07-16 07:10:42-07	2518207
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 07:11:26-07	2518208
/	192.0.2.215	GET	200 OK	2016-07-16 07:10:47-07	2518209
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-16 07:11:06-07	2518210
/	192.0.2.159	GET	200 OK	2016-07-16 07:10:55-07	2518211
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-16 07:11:22-07	2518212
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 07:11:24-07	2518213
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 07:11:12-07	2518214
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 07:11:33-07	2518215
/	203.0.113.131	GET	200 OK	2016-07-16 07:11:00-07	2518216
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 07:11:58-07	2518217
/	198.51.100.86	GET	200 OK	2016-07-16 07:11:02-07	2518218
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-16 07:11:51-07	2518219
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-16 07:12:02-07	2518220
/	192.0.2.72	GET	200 OK	2016-07-16 07:11:03-07	2518221
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-16 07:11:59-07	2518222
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-16 07:11:46-07	2518223
/	203.0.113.226	GET	200 OK	2016-07-16 07:11:10-07	2518224
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 07:11:36-07	2518225
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-16 07:12:00-07	2518226
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-16 07:11:49-07	2518227
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 07:11:44-07	2518228
/	203.0.113.34	GET	200 OK	2016-07-16 07:11:20-07	2518229
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-16 07:12:10-07	2518230
/	198.51.100.211	GET	200 OK	2016-07-16 07:11:29-07	2518231
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-16 07:12:25-07	2518232
/	203.0.113.62	GET	200 OK	2016-07-16 07:11:31-07	2518233
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 07:12:10-07	2518234
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-16 07:11:49-07	2518235
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 07:12:11-07	2518236
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 07:12:17-07	2518237
/	192.0.2.124	GET	200 OK	2016-07-16 07:11:38-07	2518238
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-16 07:12:13-07	2518239
/	203.0.113.197	GET	200 OK	2016-07-16 07:11:48-07	2518240
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-16 07:12:06-07	2518241
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-16 07:12:23-07	2518242
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 07:12:25-07	2518243
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-16 07:12:18-07	2518244
/	198.51.100.40	GET	200 OK	2016-07-16 07:11:57-07	2518245
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-16 07:12:39-07	2518246
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-16 07:12:51-07	2518247
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-16 07:12:35-07	2518248
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-16 07:12:12-07	2518249
/	198.51.100.105	GET	200 OK	2016-07-16 07:12:05-07	2518250
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-16 07:12:49-07	2518251
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-16 07:12:43-07	2518252
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-16 07:12:29-07	2518253
/	192.0.2.48	GET	200 OK	2016-07-16 07:12:08-07	2518254
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-16 07:12:50-07	2518255
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-16 07:13:01-07	2518256
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-16 07:12:38-07	2518257
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-16 07:13:07-07	2518258
/	198.51.100.247	GET	200 OK	2016-07-16 07:12:17-07	2518259
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 07:12:45-07	2518260
/	203.0.113.253	GET	200 OK	2016-07-16 07:12:19-07	2518261
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-16 07:13:11-07	2518262
/	192.0.2.79	GET	200 OK	2016-07-16 07:12:25-07	2518263
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 07:13:08-07	2518264
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-16 07:13:18-07	2518265
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-16 07:12:42-07	2518266
/	192.0.2.138	GET	200 OK	2016-07-16 07:12:28-07	2518267
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-16 07:13:01-07	2518268
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 07:12:55-07	2518269
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-16 07:13:21-07	2518270
/	192.0.2.53	GET	200 OK	2016-07-16 07:12:36-07	2518271
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-16 07:13:16-07	2518272
/	192.0.2.133	GET	200 OK	2016-07-16 07:12:43-07	2518273
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-16 07:13:40-07	2518274
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-16 07:13:35-07	2518275
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-16 07:13:35-07	2518276
/	192.0.2.91	GET	200 OK	2016-07-16 07:12:44-07	2518277
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-16 07:13:31-07	2518278
/	198.51.100.20	GET	200 OK	2016-07-16 07:12:53-07	2518279
/	203.0.113.146	GET	200 OK	2016-07-16 13:58:52-07	2533690
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 07:13:31-07	2518280
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-16 07:13:09-07	2518281
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 07:13:47-07	2518282
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 07:13:09-07	2518283
/	203.0.113.140	GET	200 OK	2016-07-16 07:12:59-07	2518284
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 07:13:45-07	2518285
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 07:13:50-07	2518286
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 07:13:17-07	2518287
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-16 07:13:14-07	2518288
/	203.0.113.19	GET	200 OK	2016-07-16 07:13:02-07	2518289
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-16 07:13:20-07	2518290
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-16 07:13:49-07	2518291
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-16 07:13:50-07	2518292
/	198.51.100.96	GET	200 OK	2016-07-16 07:13:09-07	2518293
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-16 07:13:37-07	2518294
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 07:13:55-07	2518295
/	203.0.113.174	GET	200 OK	2016-07-16 07:13:13-07	2518296
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-16 07:14:10-07	2518297
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-16 07:13:28-07	2518298
/	192.0.2.151	GET	200 OK	2016-07-16 07:13:15-07	2518299
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-16 07:13:30-07	2518300
/	198.51.100.181	GET	200 OK	2016-07-16 07:13:20-07	2518301
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-16 07:14:13-07	2518302
/	198.51.100.111	GET	200 OK	2016-07-16 07:13:30-07	2518303
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 07:14:17-07	2518304
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-16 07:14:08-07	2518305
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-16 07:14:13-07	2518306
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 07:14:00-07	2518307
/	198.51.100.230	GET	200 OK	2016-07-16 07:13:37-07	2518308
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-16 07:14:33-07	2518309
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 07:13:55-07	2518310
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 07:14:04-07	2518311
/	203.0.113.152	GET	200 OK	2016-07-16 07:13:42-07	2518312
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 07:14:22-07	2518313
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-16 07:14:28-07	2518314
/	198.51.100.219	GET	200 OK	2016-07-16 07:13:48-07	2518315
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 07:14:37-07	2518316
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 07:14:14-07	2518317
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-16 07:14:04-07	2518318
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-16 07:14:25-07	2518319
/	192.0.2.124	GET	200 OK	2016-07-16 07:13:50-07	2518320
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-16 07:14:36-07	2518321
/	203.0.113.242	GET	200 OK	2016-07-16 07:13:58-07	2518322
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-16 07:14:21-07	2518323
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-16 07:14:20-07	2518324
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-16 07:14:36-07	2518325
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-16 07:14:49-07	2518326
/	203.0.113.225	GET	200 OK	2016-07-16 07:14:02-07	2518327
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-16 07:14:30-07	2518328
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-16 07:14:27-07	2518329
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-16 07:14:52-07	2518330
/	203.0.113.38	GET	200 OK	2016-07-16 07:14:12-07	2518331
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-16 07:14:44-07	2518332
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 07:14:57-07	2518333
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-16 07:15:11-07	2518334
/	203.0.113.175	GET	200 OK	2016-07-16 07:14:16-07	2518335
/article/media-obsessed-with-bearsq	203.0.113.175	GET	404 NOT FOUND	2016-07-16 07:14:56-07	2518336
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-16 07:14:54-07	2518337
/	192.0.2.166	GET	200 OK	2016-07-16 07:14:22-07	2518338
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-16 07:14:49-07	2518339
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-16 07:14:46-07	2518340
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-16 07:15:01-07	2518341
/	203.0.113.218	GET	200 OK	2016-07-16 07:14:25-07	2518342
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 07:15:01-07	2518343
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 07:15:00-07	2518344
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-16 07:15:19-07	2518345
/	192.0.2.47	GET	200 OK	2016-07-16 07:14:28-07	2518346
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-16 07:15:04-07	2518347
/	192.0.2.186	GET	200 OK	2016-07-16 07:14:35-07	2518348
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-16 07:15:28-07	2518349
/	192.0.2.95	GET	200 OK	2016-07-16 07:14:44-07	2518350
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-16 07:15:10-07	2518351
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-16 07:15:24-07	2518352
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 07:15:19-07	2518353
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-16 07:15:19-07	2518354
/	203.0.113.146	GET	200 OK	2016-07-16 07:14:46-07	2518355
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-16 07:15:41-07	2518356
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 07:15:44-07	2518357
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 07:15:13-07	2518358
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-16 07:15:34-07	2518359
/	192.0.2.230	GET	200 OK	2016-07-16 07:14:49-07	2518360
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 07:15:14-07	2518361
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 07:15:23-07	2518362
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-16 07:15:19-07	2518363
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-16 07:15:38-07	2518364
/	203.0.113.72	GET	200 OK	2016-07-16 07:14:58-07	2518365
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 07:15:17-07	2518366
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-16 07:15:49-07	2518367
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 07:15:53-07	2518368
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-16 07:15:14-07	2518369
/	203.0.113.150	GET	200 OK	2016-07-16 07:15:06-07	2518370
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-16 07:15:51-07	2518371
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-16 07:15:24-07	2518372
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-16 07:16:04-07	2518373
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 07:15:44-07	2518375
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 07:15:46-07	2518376
/	203.0.113.94	GET	200 OK	2016-07-16 07:15:12-07	2518377
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 07:15:44-07	2518378
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-16 07:15:57-07	2518379
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-16 07:15:48-07	2518380
/	203.0.113.246	GET	200 OK	2016-07-16 07:15:17-07	2518381
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 07:15:32-07	2518382
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 07:15:35-07	2518383
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-16 07:16:16-07	2518384
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-16 07:15:43-07	2518385
/	203.0.113.102	GET	200 OK	2016-07-16 07:15:18-07	2518386
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 07:16:13-07	2518387
/	198.51.100.77	GET	200 OK	2016-07-16 07:15:24-07	2518388
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-16 07:15:50-07	2518389
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 07:16:10-07	2518390
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-16 07:15:59-07	2518391
/	192.0.2.194	GET	200 OK	2016-07-16 07:15:26-07	2518392
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-16 07:15:52-07	2518393
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-16 07:16:11-07	2518394
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 07:15:51-07	2518395
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-16 07:15:52-07	2518396
/	192.0.2.2	GET	200 OK	2016-07-16 07:15:35-07	2518397
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-16 07:16:07-07	2518398
/	198.51.100.113	GET	200 OK	2016-07-16 07:15:36-07	2518399
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-16 07:15:52-07	2518400
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-16 07:16:01-07	2518401
/	203.0.113.41	GET	200 OK	2016-07-16 07:15:45-07	2518402
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-16 07:16:00-07	2518403
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-16 07:16:36-07	2518404
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-16 07:16:33-07	2518405
/	192.0.2.17	GET	200 OK	2016-07-16 07:15:47-07	2518406
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 07:16:05-07	2518407
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 07:16:26-07	2518408
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 07:16:41-07	2518409
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-16 07:16:16-07	2518410
/	203.0.113.147	GET	200 OK	2016-07-16 07:15:51-07	2518411
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-16 07:16:18-07	2518412
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 07:16:12-07	2518413
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-16 07:16:39-07	2518414
/	192.0.2.146	GET	200 OK	2016-07-16 07:15:58-07	2518415
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-16 07:16:32-07	2518416
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-16 07:16:37-07	2518417
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 07:16:31-07	2518418
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-16 07:16:41-07	2518419
/	198.51.100.102	GET	200 OK	2016-07-16 07:16:05-07	2518420
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-16 07:16:50-07	2518421
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 07:16:23-07	2518422
/	192.0.2.30	GET	200 OK	2016-07-16 07:16:09-07	2518423
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-16 07:17:07-07	2518424
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-16 07:16:50-07	2518425
/	198.51.100.176	GET	200 OK	2016-07-16 07:16:13-07	2518426
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 07:16:29-07	2518427
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-16 07:16:34-07	2518428
/	192.0.2.227	GET	200 OK	2016-07-16 07:16:21-07	2518429
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-16 07:16:44-07	2518430
/	192.0.2.199	GET	200 OK	2016-07-16 07:16:25-07	2518431
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-16 07:17:21-07	2518432
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-16 07:17:14-07	2518433
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-16 07:16:55-07	2518434
/	203.0.113.222	GET	200 OK	2016-07-16 07:16:28-07	2518435
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-16 07:16:59-07	2518436
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-16 07:17:18-07	2518437
/	192.0.2.236	GET	200 OK	2016-07-16 07:16:37-07	2518438
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-16 07:17:08-07	2518439
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 07:16:54-07	2518440
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-16 07:17:07-07	2518441
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 07:17:26-07	2518442
/	198.51.100.238	GET	200 OK	2016-07-16 07:16:39-07	2518443
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-16 07:17:11-07	2518444
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-16 07:17:11-07	2518445
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-16 07:17:32-07	2518446
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 07:17:25-07	2518447
/	198.51.100.178	GET	200 OK	2016-07-16 07:16:49-07	2518448
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 07:17:35-07	2518449
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-16 07:17:34-07	2518450
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 07:17:18-07	2518451
/	192.0.2.142	GET	200 OK	2016-07-16 07:16:58-07	2518452
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-16 07:17:48-07	2518453
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 07:17:18-07	2518454
/	198.51.100.34	GET	200 OK	2016-07-16 07:17:03-07	2518455
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-16 07:17:24-07	2518456
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-16 07:18:02-07	2518457
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-16 07:17:50-07	2518458
/	198.51.100.152	GET	200 OK	2016-07-16 07:17:04-07	2518459
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 07:17:54-07	2518460
/	203.0.113.119	GET	200 OK	2016-07-16 07:17:05-07	2518461
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-16 07:17:56-07	2518462
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 07:17:56-07	2518463
/	198.51.100.236	GET	200 OK	2016-07-16 07:17:12-07	2518464
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 07:17:46-07	2518465
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 07:18:10-07	2518466
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 07:18:02-07	2518467
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-16 07:17:40-07	2518468
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-16 07:17:38-07	2518470
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 07:18:17-07	2518471
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 07:17:40-07	2518472
/	203.0.113.129	GET	200 OK	2016-07-16 07:17:26-07	2518473
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-16 07:18:10-07	2518474
/	203.0.113.69	GET	200 OK	2016-07-16 07:17:35-07	2518475
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-16 07:18:32-07	2518476
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-16 07:18:21-07	2518477
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-16 07:18:02-07	2518478
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 07:18:11-07	2518479
/	203.0.113.218	GET	200 OK	2016-07-16 07:17:42-07	2518480
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 07:18:18-07	2518481
/	198.51.100.190	GET	200 OK	2016-07-16 07:17:50-07	2518482
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 07:18:19-07	2518483
/	192.0.2.90	GET	200 OK	2016-07-16 07:17:59-07	2518484
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 07:18:54-07	2518485
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 07:18:58-07	2518486
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-16 07:18:41-07	2518487
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 07:18:47-07	2518488
/	192.0.2.97	GET	200 OK	2016-07-16 07:18:01-07	2518489
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-16 07:18:16-07	2518490
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-16 07:18:35-07	2518491
/	192.0.2.114	GET	200 OK	2016-07-16 07:18:06-07	2518492
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-16 07:19:05-07	2518493
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-16 07:19:02-07	2518494
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 07:18:28-07	2518495
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-16 07:18:51-07	2518496
/	198.51.100.133	GET	200 OK	2016-07-16 07:18:10-07	2518497
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-16 07:18:41-07	2518498
/	192.0.2.81	GET	200 OK	2016-07-16 07:18:14-07	2518499
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-16 07:18:50-07	2518500
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-16 07:19:07-07	2518501
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-16 07:18:31-07	2518502
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 07:19:01-07	2518503
/	192.0.2.135	GET	200 OK	2016-07-16 07:18:24-07	2518504
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 07:18:52-07	2518505
/	198.51.100.139	GET	200 OK	2016-07-16 07:18:29-07	2518506
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 07:19:26-07	2518507
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-16 07:19:26-07	2518508
/	203.0.113.28	GET	200 OK	2016-07-16 07:18:32-07	2518509
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-16 07:18:53-07	2518510
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-16 07:19:30-07	2518511
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 07:18:51-07	2518512
/	192.0.2.33	GET	200 OK	2016-07-16 07:18:35-07	2518513
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-16 07:19:33-07	2518514
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-16 07:19:01-07	2518515
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 07:18:53-07	2518516
/	203.0.113.166	GET	200 OK	2016-07-16 07:18:40-07	2518517
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 07:19:15-07	2518518
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 07:19:04-07	2518519
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 07:19:39-07	2518520
/	198.51.100.196	GET	200 OK	2016-07-16 07:18:48-07	2518521
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-16 07:19:47-07	2518522
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 07:19:41-07	2518523
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-16 07:19:41-07	2518524
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-16 07:19:38-07	2518525
/	192.0.2.41	GET	200 OK	2016-07-16 07:18:50-07	2518526
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-16 07:19:39-07	2518527
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 07:19:17-07	2518528
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 07:19:20-07	2518529
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-16 07:19:26-07	2518530
/	192.0.2.179	GET	200 OK	2016-07-16 07:18:58-07	2518531
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-16 07:19:34-07	2518532
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-16 07:19:46-07	2518533
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 07:19:52-07	2518534
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-16 07:19:24-07	2518535
/	198.51.100.109	GET	200 OK	2016-07-16 07:19:08-07	2518536
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 07:20:05-07	2518537
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-16 07:20:06-07	2518538
/	203.0.113.66	GET	200 OK	2016-07-16 07:19:18-07	2518539
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-16 07:20:02-07	2518540
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-16 07:19:36-07	2518541
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-16 07:20:15-07	2518542
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-16 07:20:04-07	2518543
/	203.0.113.151	GET	200 OK	2016-07-16 07:19:25-07	2518544
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 07:20:06-07	2518545
/	198.51.100.46	GET	200 OK	2016-07-16 07:19:27-07	2518546
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 07:19:55-07	2518547
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 07:19:44-07	2518548
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 07:20:02-07	2518549
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-16 07:20:03-07	2518550
/	198.51.100.90	GET	200 OK	2016-07-16 07:19:28-07	2518551
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-16 07:20:18-07	2518552
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-16 07:20:05-07	2518553
/	192.0.2.125	GET	200 OK	2016-07-16 07:19:37-07	2518554
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-16 07:20:11-07	2518555
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 07:20:34-07	2518556
/	203.0.113.245	GET	200 OK	2016-07-16 07:19:41-07	2518557
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 07:20:19-07	2518558
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 07:20:38-07	2518559
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-16 07:20:28-07	2518560
/	198.51.100.114	GET	200 OK	2016-07-16 07:19:49-07	2518561
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 07:20:14-07	2518562
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 07:20:25-07	2518563
/	203.0.113.157	GET	200 OK	2016-07-16 14:18:53-07	2534450
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-16 07:20:04-07	2518564
/	203.0.113.93	GET	200 OK	2016-07-16 07:19:56-07	2518565
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-16 07:20:46-07	2518566
/	203.0.113.167	GET	200 OK	2016-07-16 07:19:59-07	2518567
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-16 07:20:21-07	2518568
/	198.51.100.212	GET	200 OK	2016-07-16 07:20:08-07	2518569
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-16 07:21:07-07	2518570
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 07:20:29-07	2518571
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 07:20:48-07	2518572
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 07:20:28-07	2518573
/	203.0.113.211	GET	200 OK	2016-07-16 07:20:10-07	2518574
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-16 07:20:34-07	2518575
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 07:20:33-07	2518576
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 07:20:43-07	2518577
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 07:21:05-07	2518578
/	192.0.2.66	GET	200 OK	2016-07-16 07:20:18-07	2518579
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 07:21:06-07	2518580
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-16 07:20:34-07	2518581
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 07:21:13-07	2518582
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 07:21:17-07	2518583
/	192.0.2.103	GET	200 OK	2016-07-16 07:20:24-07	2518584
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 07:21:02-07	2518585
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 07:21:15-07	2518586
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 07:21:03-07	2518587
/	203.0.113.6	GET	200 OK	2016-07-16 07:20:27-07	2518588
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-16 07:20:48-07	2518589
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-16 07:21:25-07	2518590
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-16 07:21:14-07	2518591
/	192.0.2.248	GET	200 OK	2016-07-16 07:20:33-07	2518592
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-16 07:20:52-07	2518593
/	192.0.2.228	GET	200 OK	2016-07-16 07:20:40-07	2518594
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 07:20:58-07	2518595
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-16 07:21:11-07	2518596
/	192.0.2.79	GET	200 OK	2016-07-16 07:20:45-07	2518597
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-16 07:21:02-07	2518598
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-16 07:21:21-07	2518599
/	198.51.100.169	GET	200 OK	2016-07-16 07:20:50-07	2518600
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-16 07:21:45-07	2518601
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-16 07:21:10-07	2518602
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 07:21:34-07	2518603
/	192.0.2.95	GET	200 OK	2016-07-16 07:20:58-07	2518604
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 07:21:52-07	2518605
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-16 07:21:19-07	2518606
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 07:21:27-07	2518607
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 07:21:58-07	2518608
/	192.0.2.143	GET	200 OK	2016-07-16 07:21:04-07	2518609
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 07:21:40-07	2518610
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 07:21:38-07	2518611
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-16 07:21:21-07	2518612
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-16 07:21:52-07	2518613
/	192.0.2.93	GET	200 OK	2016-07-16 07:21:07-07	2518614
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 07:21:43-07	2518615
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-16 07:21:42-07	2518616
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 07:21:24-07	2518617
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 07:21:40-07	2518618
/	192.0.2.72	GET	200 OK	2016-07-16 07:21:08-07	2518619
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-16 07:21:56-07	2518620
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-16 07:21:32-07	2518621
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-16 07:22:02-07	2518622
/	192.0.2.194	GET	200 OK	2016-07-16 07:21:11-07	2518623
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 07:22:05-07	2518624
/	192.0.2.41	GET	200 OK	2016-07-16 07:21:12-07	2518625
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-16 07:22:06-07	2518626
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-16 07:22:00-07	2518627
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-16 07:22:07-07	2518628
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-16 07:21:54-07	2518629
/	203.0.113.120	GET	200 OK	2016-07-16 07:21:13-07	2518630
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-16 07:21:31-07	2518631
/	198.51.100.81	GET	200 OK	2016-07-16 07:21:23-07	2518632
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-16 07:22:08-07	2518633
/	198.51.100.136	GET	200 OK	2016-07-16 07:21:25-07	2518634
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 07:22:02-07	2518635
/	198.51.100.102	GET	200 OK	2016-07-16 07:21:27-07	2518636
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-16 07:21:50-07	2518637
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-16 07:22:11-07	2518638
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-16 07:22:05-07	2518639
/	203.0.113.220	GET	200 OK	2016-07-16 07:21:28-07	2518640
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-16 07:22:24-07	2518641
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 07:22:15-07	2518642
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-16 07:22:24-07	2518643
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-16 07:21:53-07	2518644
/	198.51.100.100	GET	200 OK	2016-07-16 07:21:36-07	2518645
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 07:21:52-07	2518646
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-16 07:22:33-07	2518647
/	192.0.2.19	GET	200 OK	2016-07-16 07:21:44-07	2518648
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 07:22:02-07	2518649
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-16 07:22:03-07	2518650
/	203.0.113.164	GET	200 OK	2016-07-16 07:21:47-07	2518651
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-16 07:22:05-07	2518652
/	203.0.113.34	GET	200 OK	2016-07-16 07:21:54-07	2518653
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-16 07:22:50-07	2518654
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-16 07:22:46-07	2518655
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-16 07:22:14-07	2518656
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-16 07:22:27-07	2518657
/	192.0.2.73	GET	200 OK	2016-07-16 07:21:56-07	2518658
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-16 07:22:53-07	2518659
/	203.0.113.119	GET	200 OK	2016-07-16 07:22:06-07	2518660
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 07:22:54-07	2518661
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-16 07:22:30-07	2518662
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-16 07:22:51-07	2518663
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 07:22:23-07	2518664
/	198.51.100.198	GET	200 OK	2016-07-16 07:22:16-07	2518665
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-16 07:23:10-07	2518666
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-16 07:22:40-07	2518667
/	203.0.113.228	GET	200 OK	2016-07-16 07:22:22-07	2518668
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-16 07:23:02-07	2518669
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 07:22:46-07	2518670
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-16 07:22:50-07	2518671
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-16 07:22:49-07	2518672
/	192.0.2.169	GET	200 OK	2016-07-16 07:22:32-07	2518673
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 07:23:08-07	2518674
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 07:22:54-07	2518675
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-16 07:23:18-07	2518676
/	203.0.113.120	GET	200 OK	2016-07-16 07:22:41-07	2518677
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-16 07:23:04-07	2518678
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-16 07:23:34-07	2518679
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-16 07:23:21-07	2518680
/	203.0.113.181	GET	200 OK	2016-07-16 07:22:45-07	2518681
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 07:23:10-07	2518682
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 07:23:17-07	2518683
/	192.0.2.204	GET	200 OK	2016-07-16 07:22:54-07	2518684
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 07:23:52-07	2518685
/	198.51.100.77	GET	200 OK	2016-07-16 07:23:01-07	2518686
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 07:23:27-07	2518687
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 07:23:16-07	2518688
/	203.0.113.34	GET	200 OK	2016-07-16 07:23:11-07	2518689
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-16 07:23:30-07	2518690
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-16 07:23:36-07	2518691
/	192.0.2.33	GET	200 OK	2016-07-16 07:23:15-07	2518692
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-16 07:23:44-07	2518693
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-16 07:23:30-07	2518694
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-16 07:23:57-07	2518695
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-16 07:23:34-07	2518696
/	192.0.2.84	GET	200 OK	2016-07-16 07:23:17-07	2518697
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-16 07:23:59-07	2518698
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-16 07:23:40-07	2518699
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 07:24:11-07	2518700
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-16 07:23:42-07	2518701
/	198.51.100.81	GET	200 OK	2016-07-16 07:23:23-07	2518702
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 07:23:53-07	2518703
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-16 07:24:00-07	2518704
/	203.0.113.215	GET	200 OK	2016-07-16 07:23:27-07	2518705
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-16 07:24:10-07	2518706
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-16 07:23:59-07	2518707
/	192.0.2.152	GET	200 OK	2016-07-16 07:23:37-07	2518708
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-16 07:23:57-07	2518709
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-16 07:24:01-07	2518710
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-16 07:24:32-07	2518711
/	198.51.100.107	GET	200 OK	2016-07-16 07:23:45-07	2518712
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-16 07:24:32-07	2518713
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-16 07:24:15-07	2518714
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-16 07:24:12-07	2518715
/	203.0.113.101	GET	200 OK	2016-07-16 07:23:53-07	2518716
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 07:24:26-07	2518717
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-16 07:24:20-07	2518718
/	198.51.100.33	GET	200 OK	2016-07-16 07:24:00-07	2518719
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-16 07:24:40-07	2518720
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-16 07:24:55-07	2518721
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-16 07:24:44-07	2518722
/	198.51.100.113	GET	200 OK	2016-07-16 07:24:04-07	2518723
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-16 07:24:37-07	2518724
/	203.0.113.243	GET	200 OK	2016-07-16 07:24:14-07	2518725
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-16 07:24:31-07	2518726
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-16 07:24:43-07	2518727
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 07:25:03-07	2518728
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 07:25:02-07	2518729
/	198.51.100.21	GET	200 OK	2016-07-16 07:24:24-07	2518730
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-16 07:25:12-07	2518731
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-16 07:25:00-07	2518732
/article/so-many-bearsp	198.51.100.21	GET	404 NOT FOUND	2016-07-16 07:25:03-07	2518733
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-16 07:25:21-07	2518734
/	203.0.113.88	GET	200 OK	2016-07-16 07:24:28-07	2518735
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 07:24:54-07	2518736
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-16 07:25:02-07	2518737
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 07:25:23-07	2518738
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 07:25:07-07	2518739
/	203.0.113.127	GET	200 OK	2016-07-16 07:24:32-07	2518740
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-16 07:25:12-07	2518741
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-16 07:25:31-07	2518742
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-16 07:24:59-07	2518743
/article/candidate-is-jerkj	203.0.113.127	GET	404 NOT FOUND	2016-07-16 07:25:07-07	2518744
/	198.51.100.120	GET	200 OK	2016-07-16 07:24:33-07	2518745
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-16 07:25:12-07	2518746
/	203.0.113.41	GET	200 OK	2016-07-16 07:24:38-07	2518747
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 07:24:56-07	2518748
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 07:24:53-07	2518749
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-16 07:25:25-07	2518750
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-16 07:24:53-07	2518751
/	192.0.2.54	GET	200 OK	2016-07-16 07:24:39-07	2518752
/	198.51.100.254	GET	200 OK	2016-07-16 14:43:54-07	2535400
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 07:25:21-07	2518753
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-16 07:25:25-07	2518754
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 07:25:12-07	2518755
/	192.0.2.130	GET	200 OK	2016-07-16 07:24:47-07	2518756
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-16 07:25:16-07	2518757
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-16 07:25:10-07	2518758
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 07:25:41-07	2518759
/	203.0.113.230	GET	200 OK	2016-07-16 07:24:49-07	2518760
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 07:25:06-07	2518761
/	198.51.100.224	GET	200 OK	2016-07-16 07:24:51-07	2518762
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-16 07:25:50-07	2518763
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-16 07:25:10-07	2518764
/	203.0.113.109	GET	200 OK	2016-07-16 07:24:55-07	2518765
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-16 07:25:39-07	2518766
/	198.51.100.154	GET	200 OK	2016-07-16 07:25:05-07	2518767
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-16 07:25:58-07	2518768
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-16 07:25:49-07	2518769
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-16 07:25:46-07	2518770
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-16 07:26:00-07	2518771
/	198.51.100.95	GET	200 OK	2016-07-16 07:25:10-07	2518772
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-16 07:26:04-07	2518773
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-16 07:25:41-07	2518774
/	192.0.2.152	GET	200 OK	2016-07-16 07:25:20-07	2518775
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 07:26:00-07	2518776
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 07:25:52-07	2518777
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 07:25:57-07	2518778
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-16 07:25:54-07	2518779
/	198.51.100.69	GET	200 OK	2016-07-16 07:25:21-07	2518780
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-16 07:25:45-07	2518781
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-16 07:25:55-07	2518782
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-16 07:26:00-07	2518783
/	198.51.100.194	GET	200 OK	2016-07-16 07:25:25-07	2518784
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-16 07:26:11-07	2518785
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-16 07:25:47-07	2518786
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-16 07:26:01-07	2518787
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-16 07:25:56-07	2518788
/	203.0.113.136	GET	200 OK	2016-07-16 07:25:31-07	2518789
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-16 07:26:14-07	2518790
/	198.51.100.122	GET	200 OK	2016-07-16 07:25:36-07	2518791
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-16 07:26:00-07	2518792
/	203.0.113.61	GET	200 OK	2016-07-16 07:25:40-07	2518793
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 07:26:39-07	2518794
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-16 07:26:38-07	2518795
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 07:26:03-07	2518796
/	198.51.100.37	GET	200 OK	2016-07-16 07:25:45-07	2518797
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 07:26:30-07	2518798
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 07:26:14-07	2518799
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-16 07:26:28-07	2518800
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-16 07:26:11-07	2518801
/	198.51.100.199	GET	200 OK	2016-07-16 07:25:48-07	2518802
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-16 07:26:09-07	2518803
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-16 07:26:37-07	2518804
/	192.0.2.195	GET	200 OK	2016-07-16 07:25:58-07	2518805
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-16 07:26:28-07	2518806
/	198.51.100.236	GET	200 OK	2016-07-16 07:26:02-07	2518807
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-16 07:26:44-07	2518808
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 07:26:45-07	2518809
/	203.0.113.8	GET	200 OK	2016-07-16 07:26:04-07	2518810
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-16 07:26:54-07	2518811
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-16 07:26:36-07	2518812
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-16 07:26:33-07	2518813
/	198.51.100.164	GET	200 OK	2016-07-16 07:26:12-07	2518814
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-16 07:26:38-07	2518815
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-16 07:26:28-07	2518816
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-16 07:26:31-07	2518817
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-16 07:26:52-07	2518818
/	203.0.113.114	GET	200 OK	2016-07-16 07:26:20-07	2518819
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 07:27:04-07	2518820
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 07:26:44-07	2518821
/	192.0.2.149	GET	200 OK	2016-07-16 07:26:27-07	2518822
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-16 07:27:27-07	2518823
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-16 07:27:13-07	2518824
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-16 07:27:09-07	2518825
/	203.0.113.77	GET	200 OK	2016-07-16 07:26:37-07	2518826
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-16 07:26:55-07	2518827
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-16 07:27:23-07	2518828
/	203.0.113.148	GET	200 OK	2016-07-16 07:26:38-07	2518829
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-16 07:27:06-07	2518830
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-16 07:27:06-07	2518831
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-16 07:27:11-07	2518832
/	192.0.2.194	GET	200 OK	2016-07-16 07:26:48-07	2518833
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 07:27:29-07	2518834
/	203.0.113.119	GET	200 OK	2016-07-16 07:26:57-07	2518835
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-16 07:27:19-07	2518836
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-16 07:27:40-07	2518837
/	198.51.100.58	GET	200 OK	2016-07-16 07:27:05-07	2518838
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 07:27:41-07	2518839
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-16 07:27:52-07	2518840
/	198.51.100.232	GET	200 OK	2016-07-16 07:27:15-07	2518841
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-16 07:27:37-07	2518842
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-16 07:27:43-07	2518843
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-16 07:27:45-07	2518844
/	203.0.113.250	GET	200 OK	2016-07-16 07:27:25-07	2518845
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-16 07:28:24-07	2518846
/	198.51.100.103	GET	200 OK	2016-07-16 07:27:31-07	2518847
/	203.0.113.200	GET	200 OK	2016-07-16 14:51:55-07	2535686
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-16 07:28:29-07	2518848
/	203.0.113.95	GET	200 OK	2016-07-16 07:27:40-07	2518849
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-16 07:27:57-07	2518850
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-16 07:28:28-07	2518851
/	203.0.113.40	GET	200 OK	2016-07-16 07:27:48-07	2518852
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 07:28:23-07	2518853
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 07:28:22-07	2518854
/	203.0.113.172	GET	200 OK	2016-07-16 07:27:55-07	2518855
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-16 07:28:28-07	2518856
/	198.51.100.134	GET	200 OK	2016-07-16 07:27:57-07	2518857
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-16 07:28:36-07	2518858
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-16 07:28:23-07	2518859
/	203.0.113.114	GET	200 OK	2016-07-16 07:28:03-07	2518860
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-16 07:28:30-07	2518861
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-16 07:28:47-07	2518862
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-16 07:28:20-07	2518863
/	198.51.100.145	GET	200 OK	2016-07-16 07:28:06-07	2518864
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-16 07:28:36-07	2518865
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-16 07:28:45-07	2518866
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-16 07:28:22-07	2518867
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-16 07:29:03-07	2518868
/	192.0.2.31	GET	200 OK	2016-07-16 07:28:10-07	2518869
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 07:29:10-07	2518870
/	192.0.2.234	GET	200 OK	2016-07-16 07:28:15-07	2518871
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 07:29:04-07	2518872
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-16 07:28:44-07	2518873
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-16 07:28:50-07	2518874
/	203.0.113.46	GET	200 OK	2016-07-16 07:28:16-07	2518875
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-16 07:29:03-07	2518876
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-16 07:28:35-07	2518877
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-16 07:28:57-07	2518878
/	192.0.2.224	GET	200 OK	2016-07-16 07:28:19-07	2518879
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-16 07:28:58-07	2518880
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-16 07:28:35-07	2518881
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-16 07:29:18-07	2518882
/	198.51.100.141	GET	200 OK	2016-07-16 07:28:25-07	2518883
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-16 07:29:06-07	2518884
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-16 07:28:45-07	2518885
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 07:29:22-07	2518886
/	203.0.113.200	GET	200 OK	2016-07-16 07:28:32-07	2518887
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 07:29:11-07	2518888
/	203.0.113.176	GET	200 OK	2016-07-16 07:28:40-07	2518889
/article/candidate-is-jerki	203.0.113.176	GET	404 NOT FOUND	2016-07-16 07:29:08-07	2518890
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-16 07:29:28-07	2518891
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-16 07:29:07-07	2518892
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-16 07:29:37-07	2518893
/	198.51.100.22	GET	200 OK	2016-07-16 07:28:44-07	2518894
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-16 07:29:08-07	2518895
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-16 07:29:33-07	2518896
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-16 07:29:04-07	2518897
/	192.0.2.190	GET	200 OK	2016-07-16 07:28:52-07	2518898
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-16 07:29:45-07	2518899
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 07:29:51-07	2518900
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 07:29:36-07	2518901
/	192.0.2.116	GET	200 OK	2016-07-16 07:29:00-07	2518902
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-16 07:29:54-07	2518903
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-16 07:29:57-07	2518904
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-16 07:29:50-07	2518905
/	198.51.100.192	GET	200 OK	2016-07-16 07:29:10-07	2518906
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-16 07:29:48-07	2518907
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-16 07:29:45-07	2518908
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 07:29:38-07	2518909
/	203.0.113.154	GET	200 OK	2016-07-16 07:29:15-07	2518910
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-16 07:30:03-07	2518911
/	203.0.113.73	GET	200 OK	2016-07-16 07:29:20-07	2518912
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 07:29:36-07	2518913
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-16 07:29:57-07	2518914
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-16 07:29:52-07	2518915
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 07:30:08-07	2518916
/	192.0.2.162	GET	200 OK	2016-07-16 07:29:22-07	2518917
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 07:30:02-07	2518918
/	198.51.100.236	GET	200 OK	2016-07-16 07:29:27-07	2518919
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-16 07:29:50-07	2518920
/	203.0.113.19	GET	200 OK	2016-07-16 07:29:34-07	2518921
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 07:30:26-07	2518922
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-16 07:29:50-07	2518923
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-16 07:30:06-07	2518924
/	203.0.113.2	GET	200 OK	2016-07-16 07:29:40-07	2518925
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-16 07:30:21-07	2518926
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-16 07:30:09-07	2518927
/	203.0.113.89	GET	200 OK	2016-07-16 07:29:46-07	2518928
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-16 07:30:07-07	2518929
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-16 07:30:06-07	2518930
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-16 07:30:16-07	2518931
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 07:30:43-07	2518932
/	192.0.2.246	GET	200 OK	2016-07-16 07:29:48-07	2518933
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 07:30:48-07	2518934
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-16 07:30:10-07	2518935
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 07:30:15-07	2518936
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-16 07:30:39-07	2518937
/	198.51.100.175	GET	200 OK	2016-07-16 07:29:57-07	2518938
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-16 07:30:41-07	2518939
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-16 07:30:56-07	2518940
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-16 07:30:12-07	2518941
/	198.51.100.75	GET	200 OK	2016-07-16 15:08:37-07	2536347
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-16 07:30:32-07	2518942
/	198.51.100.70	GET	200 OK	2016-07-16 07:30:00-07	2518943
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-16 07:30:58-07	2518944
/	192.0.2.21	GET	200 OK	2016-07-16 07:30:06-07	2518945
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 07:30:59-07	2518946
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-16 07:31:01-07	2518947
/	198.51.100.68	GET	200 OK	2016-07-16 07:30:13-07	2518948
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 07:30:48-07	2518949
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-16 07:30:30-07	2518950
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-16 07:31:02-07	2518951
/	203.0.113.72	GET	200 OK	2016-07-16 07:30:17-07	2518952
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 07:31:04-07	2518953
/	198.51.100.30	GET	200 OK	2016-07-16 07:30:27-07	2518954
/article/trouble-for-troubledk	198.51.100.30	GET	404 NOT FOUND	2016-07-16 07:30:45-07	2518955
/	192.0.2.189	GET	200 OK	2016-07-16 07:30:36-07	2518956
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 07:31:10-07	2518957
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 07:30:54-07	2518958
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-16 07:31:12-07	2518959
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-16 07:31:30-07	2518960
/	198.51.100.149	GET	200 OK	2016-07-16 07:30:45-07	2518961
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 07:31:14-07	2518962
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-16 07:31:14-07	2518963
/	198.51.100.24	GET	200 OK	2016-07-16 07:30:54-07	2518964
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-16 07:31:35-07	2518965
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-16 07:31:30-07	2518966
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 07:31:10-07	2518967
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-16 07:31:36-07	2518968
/	203.0.113.177	GET	200 OK	2016-07-16 07:30:59-07	2518969
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-16 07:31:43-07	2518970
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-16 07:31:34-07	2518971
/	192.0.2.31	GET	200 OK	2016-07-16 07:31:07-07	2518972
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-16 07:31:26-07	2518973
/	198.51.100.168	GET	200 OK	2016-07-16 07:31:17-07	2518974
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 07:31:56-07	2518975
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 07:31:37-07	2518976
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-16 07:31:50-07	2518977
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 07:32:06-07	2518978
/	203.0.113.176	GET	200 OK	2016-07-16 07:31:18-07	2518979
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-16 07:31:49-07	2518980
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-16 07:31:58-07	2518981
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 07:31:35-07	2518982
/	192.0.2.245	GET	200 OK	2016-07-16 07:31:20-07	2518983
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-16 07:32:00-07	2518984
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-16 07:32:19-07	2518985
/	203.0.113.192	GET	200 OK	2016-07-16 07:31:28-07	2518986
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 07:32:01-07	2518987
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-16 07:32:19-07	2518988
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-16 07:32:24-07	2518989
/	192.0.2.37	GET	200 OK	2016-07-16 07:31:31-07	2518990
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 07:32:03-07	2518991
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 07:31:49-07	2518992
/	203.0.113.108	GET	200 OK	2016-07-16 07:31:40-07	2518993
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-16 07:32:21-07	2518994
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-16 07:31:55-07	2518995
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-16 07:32:08-07	2518996
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-16 07:31:59-07	2518997
/	198.51.100.46	GET	200 OK	2016-07-16 07:31:43-07	2518998
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-16 07:32:16-07	2518999
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-16 07:32:39-07	2519000
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 07:32:03-07	2519001
/	203.0.113.130	GET	200 OK	2016-07-16 07:31:52-07	2519002
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-16 07:32:30-07	2519003
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-16 07:32:29-07	2519004
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-16 07:32:10-07	2519005
/	203.0.113.46	GET	200 OK	2016-07-16 07:31:54-07	2519006
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-16 07:32:17-07	2519007
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-16 07:32:46-07	2519008
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-16 07:32:54-07	2519009
/	203.0.113.38	GET	200 OK	2016-07-16 07:31:57-07	2519010
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-16 07:32:56-07	2519011
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-16 07:32:44-07	2519012
/	203.0.113.19	GET	200 OK	2016-07-16 07:32:03-07	2519013
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-16 07:32:18-07	2519014
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-16 07:32:21-07	2519015
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-16 07:33:03-07	2519016
/	192.0.2.202	GET	200 OK	2016-07-16 07:32:07-07	2519017
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-16 07:33:00-07	2519018
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-16 07:32:50-07	2519019
/	192.0.2.54	GET	200 OK	2016-07-16 07:32:08-07	2519020
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-16 07:32:50-07	2519021
/	192.0.2.47	GET	200 OK	2016-07-16 07:32:17-07	2519022
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-16 07:32:44-07	2519023
/article/bears-love-berriesm	192.0.2.47	GET	404 NOT FOUND	2016-07-16 07:32:37-07	2519024
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 07:32:33-07	2519025
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-16 07:32:58-07	2519026
/	198.51.100.167	GET	200 OK	2016-07-16 07:32:27-07	2519027
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-16 07:32:45-07	2519028
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-16 07:32:55-07	2519029
/	192.0.2.17	GET	200 OK	2016-07-16 07:32:35-07	2519030
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-16 07:32:51-07	2519031
/	203.0.113.232	GET	200 OK	2016-07-16 07:32:40-07	2519032
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-16 07:33:08-07	2519033
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-16 07:33:40-07	2519034
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-16 07:33:03-07	2519035
/	192.0.2.121	GET	200 OK	2016-07-16 07:32:49-07	2519036
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 07:33:43-07	2519037
/	198.51.100.227	GET	200 OK	2016-07-16 07:32:59-07	2519038
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-16 07:33:25-07	2519039
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 07:33:37-07	2519040
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 07:33:53-07	2519041
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-16 07:33:56-07	2519042
/	192.0.2.77	GET	200 OK	2016-07-16 07:33:03-07	2519043
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 07:33:56-07	2519044
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-16 07:33:48-07	2519045
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-16 07:33:22-07	2519046
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-16 07:33:24-07	2519047
/	192.0.2.71	GET	200 OK	2016-07-16 07:33:11-07	2519048
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 07:33:48-07	2519049
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 07:33:27-07	2519050
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-16 07:33:41-07	2519051
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-16 07:33:28-07	2519052
/	198.51.100.15	GET	200 OK	2016-07-16 07:33:17-07	2519053
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 07:34:09-07	2519054
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 07:33:32-07	2519055
/	198.51.100.178	GET	200 OK	2016-07-16 07:33:18-07	2519056
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-16 07:34:09-07	2519057
/	198.51.100.156	GET	200 OK	2016-07-16 07:33:25-07	2519058
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 07:33:42-07	2519059
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-16 07:34:03-07	2519060
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-16 07:34:16-07	2519061
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-16 07:33:57-07	2519062
/	192.0.2.221	GET	200 OK	2016-07-16 07:33:33-07	2519063
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-16 07:34:29-07	2519064
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 07:34:24-07	2519065
/	192.0.2.94	GET	200 OK	2016-07-16 07:33:42-07	2519066
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-16 07:34:18-07	2519067
/	198.51.100.157	GET	200 OK	2016-07-16 07:33:43-07	2519068
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-16 07:34:25-07	2519069
/	192.0.2.236	GET	200 OK	2016-07-16 07:33:50-07	2519070
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-16 07:34:18-07	2519071
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 07:34:21-07	2519072
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-16 07:34:47-07	2519073
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 07:34:23-07	2519074
/	203.0.113.83	GET	200 OK	2016-07-16 07:33:59-07	2519075
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-16 07:34:26-07	2519076
/	192.0.2.86	GET	200 OK	2016-07-16 07:34:04-07	2519077
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-16 07:34:44-07	2519078
/	192.0.2.135	GET	200 OK	2016-07-16 07:34:07-07	2519079
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-16 07:34:56-07	2519080
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 07:34:41-07	2519081
/	198.51.100.67	GET	200 OK	2016-07-16 07:34:17-07	2519082
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-16 07:34:50-07	2519083
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-16 07:35:12-07	2519084
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-16 07:34:54-07	2519085
/	198.51.100.34	GET	200 OK	2016-07-16 07:34:21-07	2519086
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 07:35:13-07	2519087
/	198.51.100.65	GET	200 OK	2016-07-16 07:34:27-07	2519088
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-16 07:35:11-07	2519089
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 07:35:03-07	2519090
/	203.0.113.34	GET	200 OK	2016-07-16 07:34:28-07	2519091
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-16 07:35:10-07	2519092
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-16 07:35:00-07	2519093
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-16 07:35:08-07	2519094
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-16 07:35:02-07	2519095
/	192.0.2.226	GET	200 OK	2016-07-16 07:34:34-07	2519096
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 07:35:09-07	2519097
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-16 07:35:20-07	2519098
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-16 07:35:18-07	2519099
/	203.0.113.223	GET	200 OK	2016-07-16 07:34:37-07	2519100
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 07:35:19-07	2519101
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-16 07:35:00-07	2519102
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-16 07:35:32-07	2519103
/	198.51.100.171	GET	200 OK	2016-07-16 07:34:44-07	2519104
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-16 07:35:06-07	2519105
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-16 07:35:31-07	2519106
/	192.0.2.180	GET	200 OK	2016-07-16 07:34:54-07	2519107
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 07:35:16-07	2519108
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-16 07:35:46-07	2519109
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 07:35:21-07	2519110
/	203.0.113.134	GET	200 OK	2016-07-16 07:35:01-07	2519111
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 07:35:50-07	2519112
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 07:35:45-07	2519113
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 07:35:20-07	2519114
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-16 07:35:54-07	2519115
/	198.51.100.103	GET	200 OK	2016-07-16 07:35:02-07	2519116
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-16 07:35:57-07	2519117
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-16 07:35:24-07	2519118
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-16 07:35:51-07	2519119
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-16 07:35:26-07	2519120
/	192.0.2.77	GET	200 OK	2016-07-16 07:35:04-07	2519121
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-16 07:35:58-07	2519122
/	203.0.113.188	GET	200 OK	2016-07-16 07:35:05-07	2519123
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 07:35:53-07	2519124
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 07:35:22-07	2519125
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-16 07:35:25-07	2519126
/	203.0.113.242	GET	200 OK	2016-07-16 07:35:08-07	2519127
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-16 07:35:40-07	2519128
/	203.0.113.110	GET	200 OK	2016-07-16 07:35:10-07	2519129
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-16 07:35:44-07	2519130
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-16 07:35:37-07	2519131
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-16 07:36:09-07	2519132
/	203.0.113.55	GET	200 OK	2016-07-16 07:35:19-07	2519133
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-16 07:35:57-07	2519134
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-16 07:35:41-07	2519135
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-16 07:35:54-07	2519136
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-16 07:35:35-07	2519137
/	192.0.2.35	GET	200 OK	2016-07-16 07:35:20-07	2519138
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-16 07:36:04-07	2519139
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 07:35:49-07	2519140
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 07:35:51-07	2519141
/	203.0.113.175	GET	200 OK	2016-07-16 07:35:25-07	2519142
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 07:36:16-07	2519143
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-16 07:35:55-07	2519144
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-16 07:35:55-07	2519145
/	198.51.100.222	GET	200 OK	2016-07-16 07:35:27-07	2519146
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 07:36:14-07	2519147
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-16 07:36:12-07	2519148
/	192.0.2.138	GET	200 OK	2016-07-16 07:35:30-07	2519149
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 07:36:28-07	2519150
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-16 07:36:23-07	2519151
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 07:36:25-07	2519152
/	203.0.113.194	GET	200 OK	2016-07-16 07:35:38-07	2519153
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-16 07:36:38-07	2519154
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-16 07:36:00-07	2519155
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-16 07:36:19-07	2519156
/	198.51.100.244	GET	200 OK	2016-07-16 07:35:46-07	2519157
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-16 07:36:19-07	2519158
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-16 07:36:44-07	2519159
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-16 07:36:30-07	2519160
/	203.0.113.204	GET	200 OK	2016-07-16 07:35:49-07	2519161
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 07:36:49-07	2519162
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-16 07:36:35-07	2519163
/	203.0.113.253	GET	200 OK	2016-07-16 07:35:55-07	2519164
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-16 07:36:50-07	2519165
/	203.0.113.109	GET	200 OK	2016-07-16 07:36:04-07	2519166
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-16 07:36:38-07	2519167
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-16 07:36:57-07	2519168
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-16 07:36:22-07	2519169
/	198.51.100.172	GET	200 OK	2016-07-16 07:36:12-07	2519170
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-16 07:37:08-07	2519171
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-16 07:36:36-07	2519172
/	192.0.2.252	GET	200 OK	2016-07-16 07:36:22-07	2519173
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-16 07:36:49-07	2519174
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-16 07:36:53-07	2519175
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-16 07:36:52-07	2519176
/	203.0.113.108	GET	200 OK	2016-07-16 07:36:29-07	2519177
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-16 07:37:06-07	2519178
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-16 07:37:15-07	2519179
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-16 07:37:03-07	2519180
/	203.0.113.228	GET	200 OK	2016-07-16 07:36:33-07	2519181
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-16 07:36:57-07	2519182
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-16 07:37:20-07	2519183
/	198.51.100.238	GET	200 OK	2016-07-16 07:36:35-07	2519184
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-16 07:37:11-07	2519185
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-16 07:36:50-07	2519186
/	198.51.100.148	GET	200 OK	2016-07-16 07:36:37-07	2519187
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-16 07:37:09-07	2519188
/	203.0.113.149	GET	200 OK	2016-07-16 07:36:41-07	2519189
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 07:37:13-07	2519190
/	192.0.2.65	GET	200 OK	2016-07-16 07:36:49-07	2519191
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-16 07:37:23-07	2519192
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 07:37:28-07	2519193
/	203.0.113.119	GET	200 OK	2016-07-16 07:36:58-07	2519194
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 07:37:19-07	2519195
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 07:37:24-07	2519196
/	192.0.2.49	GET	200 OK	2016-07-16 07:37:00-07	2519197
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-16 07:37:52-07	2519198
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-16 07:37:34-07	2519199
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-16 07:37:48-07	2519200
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-16 07:37:36-07	2519201
/	192.0.2.141	GET	200 OK	2016-07-16 07:37:05-07	2519202
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 07:37:34-07	2519203
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-16 07:37:38-07	2519204
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-16 07:38:03-07	2519205
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-16 07:37:57-07	2519206
/	198.51.100.60	GET	200 OK	2016-07-16 07:37:15-07	2519207
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-16 07:37:37-07	2519208
/	198.51.100.161	GET	200 OK	2016-07-16 07:37:18-07	2519209
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-16 07:37:36-07	2519210
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-16 07:37:33-07	2519211
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-16 07:38:01-07	2519212
/	203.0.113.114	GET	200 OK	2016-07-16 07:37:28-07	2519213
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-16 07:38:16-07	2519214
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-16 07:38:02-07	2519215
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 07:38:17-07	2519216
/	203.0.113.110	GET	200 OK	2016-07-16 07:37:29-07	2519217
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-16 07:37:59-07	2519218
/	192.0.2.218	GET	200 OK	2016-07-16 07:37:33-07	2519219
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 07:37:57-07	2519220
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-16 07:38:27-07	2519221
/	198.51.100.121	GET	200 OK	2016-07-16 07:37:43-07	2519222
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-16 07:38:32-07	2519223
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-16 07:38:28-07	2519224
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 07:38:37-07	2519225
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-16 07:38:34-07	2519226
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-16 07:38:17-07	2519228
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-16 07:38:24-07	2519229
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-16 07:38:08-07	2519230
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-16 07:38:00-07	2519231
/	192.0.2.222	GET	200 OK	2016-07-16 07:37:46-07	2519232
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-16 07:38:37-07	2519233
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-16 07:38:34-07	2519234
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-16 07:38:35-07	2519235
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-16 07:38:21-07	2519236
/	198.51.100.205	GET	200 OK	2016-07-16 07:37:53-07	2519237
/article/bad-things-gonec	198.51.100.205	GET	404 NOT FOUND	2016-07-16 07:38:22-07	2519238
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 07:38:10-07	2519239
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 07:38:23-07	2519240
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 07:38:27-07	2519241
/	198.51.100.254	GET	200 OK	2016-07-16 07:37:58-07	2519242
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 07:38:50-07	2519243
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-16 07:38:23-07	2519244
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 07:38:54-07	2519245
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 07:38:28-07	2519246
/	203.0.113.13	GET	200 OK	2016-07-16 07:38:06-07	2519247
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-16 07:38:37-07	2519248
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 07:38:49-07	2519249
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 07:38:21-07	2519250
/	203.0.113.59	GET	200 OK	2016-07-16 07:38:14-07	2519251
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-16 07:38:43-07	2519252
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-16 07:38:49-07	2519253
/	203.0.113.82	GET	200 OK	2016-07-16 07:38:20-07	2519254
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-16 07:39:13-07	2519255
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-16 07:39:08-07	2519256
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 07:39:02-07	2519257
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-16 07:39:03-07	2519258
/	192.0.2.144	GET	200 OK	2016-07-16 07:38:21-07	2519259
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-16 07:38:49-07	2519260
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 07:38:56-07	2519261
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-16 07:39:17-07	2519262
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-16 07:38:58-07	2519263
/	198.51.100.105	GET	200 OK	2016-07-16 07:38:23-07	2519264
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-16 07:38:40-07	2519265
/	198.51.100.97	GET	200 OK	2016-07-16 07:38:25-07	2519266
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-16 07:39:22-07	2519267
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 07:38:48-07	2519268
/	203.0.113.203	GET	200 OK	2016-07-16 07:38:33-07	2519269
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-16 07:39:03-07	2519270
/	192.0.2.168	GET	200 OK	2016-07-16 07:38:36-07	2519271
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-16 07:38:55-07	2519272
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-16 07:39:18-07	2519273
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-16 07:39:01-07	2519274
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 07:39:03-07	2519275
/	198.51.100.34	GET	200 OK	2016-07-16 07:38:41-07	2519276
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-16 07:39:24-07	2519277
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-16 07:39:12-07	2519278
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-16 07:39:06-07	2519279
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-16 07:39:00-07	2519280
/	198.51.100.132	GET	200 OK	2016-07-16 07:38:50-07	2519281
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-16 07:39:37-07	2519282
/	192.0.2.212	GET	200 OK	2016-07-16 07:38:58-07	2519283
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 07:39:32-07	2519284
/	203.0.113.124	GET	200 OK	2016-07-16 07:39:06-07	2519285
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 07:39:34-07	2519286
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 07:39:59-07	2519287
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-16 07:39:55-07	2519288
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-16 07:39:49-07	2519289
/	203.0.113.84	GET	200 OK	2016-07-16 07:39:07-07	2519290
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 07:39:54-07	2519291
/	198.51.100.100	GET	200 OK	2016-07-16 07:39:17-07	2519292
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 07:40:04-07	2519293
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-16 07:39:54-07	2519294
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-16 07:39:48-07	2519295
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 07:39:53-07	2519296
/	192.0.2.22	GET	200 OK	2016-07-16 07:39:25-07	2519297
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-16 07:40:10-07	2519298
/	198.51.100.99	GET	200 OK	2016-07-16 07:39:35-07	2519299
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-16 07:39:51-07	2519300
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-16 07:40:22-07	2519301
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-16 07:40:35-07	2519302
/	203.0.113.59	GET	200 OK	2016-07-16 07:39:37-07	2519303
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-16 07:40:27-07	2519304
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-16 07:40:20-07	2519305
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-16 07:40:25-07	2519306
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-16 07:40:00-07	2519307
/	192.0.2.103	GET	200 OK	2016-07-16 07:39:47-07	2519308
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 07:40:04-07	2519309
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-16 07:40:02-07	2519310
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-16 07:40:13-07	2519311
/	198.51.100.192	GET	200 OK	2016-07-16 07:39:56-07	2519312
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-16 07:40:32-07	2519313
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 07:40:49-07	2519314
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-16 07:40:23-07	2519315
/	203.0.113.252	GET	200 OK	2016-07-16 07:40:04-07	2519316
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-16 07:40:48-07	2519317
/	198.51.100.49	GET	200 OK	2016-07-16 07:40:13-07	2519318
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-16 07:40:51-07	2519319
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 07:41:00-07	2519320
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-16 07:41:01-07	2519321
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-16 07:40:34-07	2519323
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-16 07:41:03-07	2519324
/	192.0.2.136	GET	200 OK	2016-07-16 07:40:22-07	2519325
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-16 07:40:54-07	2519326
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-16 07:40:42-07	2519327
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-16 07:41:00-07	2519328
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-16 07:40:45-07	2519329
/	192.0.2.234	GET	200 OK	2016-07-16 07:40:27-07	2519330
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 07:40:54-07	2519331
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-16 07:41:01-07	2519332
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-16 07:40:56-07	2519333
/	203.0.113.184	GET	200 OK	2016-07-16 07:40:35-07	2519334
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-16 07:41:04-07	2519335
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 07:41:15-07	2519336
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-16 07:41:06-07	2519337
/	198.51.100.54	GET	200 OK	2016-07-16 07:40:38-07	2519338
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 07:41:04-07	2519339
/	198.51.100.145	GET	200 OK	2016-07-16 07:40:47-07	2519340
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-16 07:41:07-07	2519341
/	192.0.2.239	GET	200 OK	2016-07-16 07:40:50-07	2519342
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-16 07:41:26-07	2519343
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-16 07:41:13-07	2519344
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-16 07:41:37-07	2519345
/	203.0.113.214	GET	200 OK	2016-07-16 07:40:56-07	2519346
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-16 07:41:45-07	2519347
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-16 07:41:25-07	2519348
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 07:41:11-07	2519349
/	203.0.113.74	GET	200 OK	2016-07-16 07:41:01-07	2519350
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-16 07:41:46-07	2519351
/	198.51.100.233	GET	200 OK	2016-07-16 07:41:06-07	2519352
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-16 07:42:05-07	2519353
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-16 07:41:47-07	2519354
/	192.0.2.28	GET	200 OK	2016-07-16 07:41:11-07	2519355
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-16 07:41:27-07	2519356
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-16 07:42:08-07	2519357
/	203.0.113.71	GET	200 OK	2016-07-16 07:41:19-07	2519358
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 07:41:37-07	2519359
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-16 07:42:18-07	2519360
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 07:42:15-07	2519361
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-16 07:42:07-07	2519362
/	198.51.100.37	GET	200 OK	2016-07-16 07:41:22-07	2519363
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 07:41:56-07	2519364
/	198.51.100.157	GET	200 OK	2016-07-16 07:41:26-07	2519365
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-16 07:42:16-07	2519366
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-16 07:41:49-07	2519367
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 07:42:01-07	2519368
/	203.0.113.216	GET	200 OK	2016-07-16 07:41:36-07	2519369
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-16 07:42:12-07	2519370
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-16 07:42:17-07	2519371
/	198.51.100.158	GET	200 OK	2016-07-16 07:41:43-07	2519372
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-16 07:41:58-07	2519373
/	198.51.100.82	GET	200 OK	2016-07-16 07:41:47-07	2519374
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-16 07:42:19-07	2519375
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 07:42:21-07	2519376
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-16 07:42:05-07	2519377
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 07:42:27-07	2519378
/	203.0.113.184	GET	200 OK	2016-07-16 07:41:49-07	2519379
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 07:42:46-07	2519380
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-16 07:42:38-07	2519381
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-16 07:42:39-07	2519382
/	203.0.113.194	GET	200 OK	2016-07-16 07:41:50-07	2519383
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 07:42:07-07	2519384
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 07:42:44-07	2519385
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-16 07:42:41-07	2519386
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-16 07:42:49-07	2519387
/	198.51.100.79	GET	200 OK	2016-07-16 07:42:00-07	2519388
/article/so-many-bearst	198.51.100.79	GET	404 NOT FOUND	2016-07-16 07:42:29-07	2519389
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 07:42:49-07	2519390
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-16 07:42:22-07	2519391
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 07:42:48-07	2519392
/	198.51.100.61	GET	200 OK	2016-07-16 07:42:08-07	2519393
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-16 07:42:37-07	2519394
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-16 07:42:52-07	2519395
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 07:43:01-07	2519396
/	203.0.113.14	GET	200 OK	2016-07-16 07:42:12-07	2519397
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-16 07:42:54-07	2519398
/	192.0.2.60	GET	200 OK	2016-07-16 07:42:19-07	2519399
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 07:42:38-07	2519400
/	192.0.2.106	GET	200 OK	2016-07-16 07:42:21-07	2519401
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-16 07:42:52-07	2519402
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-16 07:43:08-07	2519403
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-16 07:42:56-07	2519404
/	203.0.113.174	GET	200 OK	2016-07-16 07:42:24-07	2519405
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 07:42:44-07	2519406
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 07:43:08-07	2519407
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-16 07:43:02-07	2519408
/	192.0.2.234	GET	200 OK	2016-07-16 07:42:34-07	2519409
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-16 07:43:30-07	2519410
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-16 07:43:19-07	2519411
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-16 07:42:55-07	2519412
/	192.0.2.132	GET	200 OK	2016-07-16 07:42:43-07	2519413
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-16 07:43:26-07	2519414
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-16 07:43:18-07	2519415
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-16 07:43:20-07	2519416
/	198.51.100.208	GET	200 OK	2016-07-16 07:42:49-07	2519417
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-16 07:43:16-07	2519418
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 07:43:40-07	2519419
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 07:43:42-07	2519420
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-16 07:43:21-07	2519421
/	192.0.2.210	GET	200 OK	2016-07-16 07:42:58-07	2519422
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-16 07:43:49-07	2519423
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-16 07:43:44-07	2519424
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-16 07:43:32-07	2519425
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 07:43:14-07	2519426
/	192.0.2.151	GET	200 OK	2016-07-16 07:43:02-07	2519427
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 07:43:53-07	2519428
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-16 07:43:44-07	2519429
/	203.0.113.214	GET	200 OK	2016-07-16 07:43:08-07	2519430
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-16 07:44:06-07	2519431
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-16 07:43:23-07	2519432
/	192.0.2.223	GET	200 OK	2016-07-16 07:43:11-07	2519433
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 07:43:59-07	2519434
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 07:43:42-07	2519435
/	192.0.2.57	GET	200 OK	2016-07-16 07:43:12-07	2519436
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-16 07:43:31-07	2519437
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-16 07:44:05-07	2519438
/	198.51.100.206	GET	200 OK	2016-07-16 07:43:13-07	2519439
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-16 07:44:07-07	2519440
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-16 07:43:51-07	2519441
/	198.51.100.99	GET	200 OK	2016-07-16 07:43:14-07	2519442
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-16 07:44:14-07	2519443
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-16 07:43:39-07	2519444
/	198.51.100.92	GET	200 OK	2016-07-16 07:43:19-07	2519445
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 07:43:39-07	2519446
/	203.0.113.145	GET	200 OK	2016-07-16 07:43:21-07	2519447
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-16 07:43:38-07	2519448
/	198.51.100.243	GET	200 OK	2016-07-16 07:43:30-07	2519449
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-16 07:43:57-07	2519450
/	198.51.100.29	GET	200 OK	2016-07-16 07:43:32-07	2519451
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-16 07:44:32-07	2519452
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-16 07:43:51-07	2519453
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-16 07:44:27-07	2519454
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-16 07:44:08-07	2519455
/	198.51.100.96	GET	200 OK	2016-07-16 07:43:42-07	2519456
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-16 07:44:41-07	2519457
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-16 07:43:57-07	2519458
/	198.51.100.225	GET	200 OK	2016-07-16 07:43:47-07	2519459
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 07:44:05-07	2519460
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 07:44:42-07	2519461
/	198.51.100.162	GET	200 OK	2016-07-16 07:43:56-07	2519462
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-16 07:44:42-07	2519463
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 07:44:32-07	2519464
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-16 07:44:22-07	2519465
/	203.0.113.210	GET	200 OK	2016-07-16 07:44:05-07	2519466
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-16 07:44:37-07	2519467
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-16 07:44:30-07	2519468
/	203.0.113.218	GET	200 OK	2016-07-16 07:44:12-07	2519469
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-16 07:44:45-07	2519470
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 07:45:08-07	2519471
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-16 07:45:12-07	2519472
/	192.0.2.161	GET	200 OK	2016-07-16 07:44:19-07	2519473
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-16 07:44:41-07	2519474
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-16 07:44:52-07	2519475
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 07:45:01-07	2519476
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-16 07:44:56-07	2519477
/	198.51.100.152	GET	200 OK	2016-07-16 07:44:27-07	2519478
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-16 07:45:20-07	2519479
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-16 07:45:15-07	2519480
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 07:45:24-07	2519481
/	192.0.2.200	GET	200 OK	2016-07-16 07:44:34-07	2519482
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-16 07:45:13-07	2519483
/	192.0.2.226	GET	200 OK	2016-07-16 07:44:35-07	2519484
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 07:44:58-07	2519485
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-16 07:44:59-07	2519486
/	198.51.100.87	GET	200 OK	2016-07-16 07:44:38-07	2519487
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-16 07:45:30-07	2519488
/	198.51.100.178	GET	200 OK	2016-07-16 07:44:42-07	2519489
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 07:45:26-07	2519490
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-16 07:45:12-07	2519491
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 07:45:36-07	2519492
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-16 07:45:16-07	2519493
/	203.0.113.235	GET	200 OK	2016-07-16 07:44:51-07	2519494
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-16 07:45:17-07	2519495
/article/bad-things-goneb	203.0.113.235	GET	404 NOT FOUND	2016-07-16 07:45:43-07	2519496
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-16 07:45:40-07	2519497
/	198.51.100.141	GET	200 OK	2016-07-16 07:44:56-07	2519498
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-16 07:45:52-07	2519499
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 07:45:52-07	2519500
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 07:45:35-07	2519501
/	203.0.113.197	GET	200 OK	2016-07-16 07:45:04-07	2519502
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-16 07:45:46-07	2519503
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 07:45:24-07	2519504
/	203.0.113.166	GET	200 OK	2016-07-16 07:45:11-07	2519505
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 07:45:57-07	2519506
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 07:45:51-07	2519507
/	192.0.2.151	GET	200 OK	2016-07-16 07:45:16-07	2519508
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 07:46:02-07	2519509
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-16 07:45:50-07	2519510
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 07:45:34-07	2519511
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-16 07:45:39-07	2519512
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 07:46:20-07	2519514
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 07:45:41-07	2519515
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-16 07:45:50-07	2519516
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-16 07:46:06-07	2519517
/	203.0.113.141	GET	200 OK	2016-07-16 07:45:31-07	2519518
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-16 07:45:49-07	2519519
/	198.51.100.70	GET	200 OK	2016-07-16 07:45:41-07	2519520
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-16 07:46:14-07	2519521
/	192.0.2.45	GET	200 OK	2016-07-16 07:45:45-07	2519522
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-16 07:46:15-07	2519523
/	203.0.113.223	GET	200 OK	2016-07-16 07:45:49-07	2519524
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 07:46:30-07	2519525
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 07:46:46-07	2519526
/	203.0.113.244	GET	200 OK	2016-07-16 07:45:53-07	2519527
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 07:46:44-07	2519528
/	198.51.100.101	GET	200 OK	2016-07-16 07:46:01-07	2519529
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 07:47:00-07	2519530
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-16 07:46:26-07	2519531
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-16 07:46:22-07	2519532
/	192.0.2.226	GET	200 OK	2016-07-16 07:46:04-07	2519533
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-16 07:46:58-07	2519534
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 07:46:50-07	2519535
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-16 07:46:19-07	2519536
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 07:46:58-07	2519537
/	203.0.113.78	GET	200 OK	2016-07-16 07:46:05-07	2519538
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-16 07:46:51-07	2519539
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-16 07:46:57-07	2519540
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 07:46:36-07	2519541
/	198.51.100.137	GET	200 OK	2016-07-16 07:46:06-07	2519542
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 07:46:43-07	2519543
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-16 07:46:43-07	2519544
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 07:46:55-07	2519545
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 07:46:22-07	2519546
/	203.0.113.128	GET	200 OK	2016-07-16 07:46:13-07	2519547
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 07:46:51-07	2519548
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-16 07:46:52-07	2519549
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-16 07:46:30-07	2519550
/	192.0.2.27	GET	200 OK	2016-07-16 07:46:16-07	2519551
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 07:47:10-07	2519552
/	192.0.2.235	GET	200 OK	2016-07-16 07:46:24-07	2519553
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-16 07:47:20-07	2519554
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-16 07:47:16-07	2519555
/	198.51.100.104	GET	200 OK	2016-07-16 07:46:28-07	2519556
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-16 07:47:22-07	2519557
/	203.0.113.168	GET	200 OK	2016-07-16 07:46:34-07	2519558
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-16 07:47:01-07	2519559
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-16 07:46:58-07	2519560
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-16 07:47:03-07	2519561
/	198.51.100.213	GET	200 OK	2016-07-16 07:46:39-07	2519562
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-16 07:47:01-07	2519563
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-16 07:47:00-07	2519564
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 07:47:29-07	2519565
/	192.0.2.253	GET	200 OK	2016-07-16 07:46:47-07	2519566
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-16 07:47:34-07	2519567
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-16 07:47:27-07	2519568
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-16 07:47:22-07	2519569
/	203.0.113.119	GET	200 OK	2016-07-16 07:46:52-07	2519570
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-16 07:47:20-07	2519571
/	198.51.100.139	GET	200 OK	2016-07-16 07:47:00-07	2519572
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 07:47:34-07	2519573
/	192.0.2.63	GET	200 OK	2016-07-16 07:47:03-07	2519574
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-16 07:47:54-07	2519575
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 07:47:40-07	2519576
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 07:48:03-07	2519577
/	198.51.100.199	GET	200 OK	2016-07-16 07:47:06-07	2519578
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-16 07:47:33-07	2519579
/	203.0.113.184	GET	200 OK	2016-07-16 07:47:09-07	2519580
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 07:48:02-07	2519581
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 07:47:26-07	2519582
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-16 07:47:31-07	2519583
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-16 07:48:01-07	2519584
/	203.0.113.54	GET	200 OK	2016-07-16 07:47:17-07	2519585
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 07:47:38-07	2519586
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 07:48:09-07	2519587
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-16 07:47:56-07	2519588
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 07:47:32-07	2519589
/	203.0.113.52	GET	200 OK	2016-07-16 07:47:25-07	2519590
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-16 07:48:13-07	2519591
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-16 07:48:06-07	2519592
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 07:47:55-07	2519593
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-16 07:47:52-07	2519594
/	198.51.100.97	GET	200 OK	2016-07-16 07:47:32-07	2519595
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 07:48:03-07	2519596
/	198.51.100.43	GET	200 OK	2016-07-16 07:47:36-07	2519597
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-16 07:48:04-07	2519598
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-16 07:48:11-07	2519599
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-16 07:48:30-07	2519600
/	192.0.2.113	GET	200 OK	2016-07-16 07:47:44-07	2519601
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-16 07:48:29-07	2519602
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-16 07:48:03-07	2519603
/article/balloon-goons-doomedl	192.0.2.113	GET	404 NOT FOUND	2016-07-16 07:48:38-07	2519604
/	203.0.113.163	GET	200 OK	2016-07-16 07:47:51-07	2519605
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-16 07:48:26-07	2519606
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-16 07:48:32-07	2519607
/article/candidate-is-jerkb	203.0.113.163	GET	404 NOT FOUND	2016-07-16 07:48:36-07	2519608
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-16 07:48:21-07	2519610
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-16 07:48:40-07	2519611
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 07:48:22-07	2519612
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-16 07:48:56-07	2519613
/	198.51.100.55	GET	200 OK	2016-07-16 07:48:07-07	2519614
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-16 07:49:05-07	2519615
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 07:48:56-07	2519616
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-16 07:49:01-07	2519617
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-16 07:49:05-07	2519618
/	198.51.100.111	GET	200 OK	2016-07-16 07:48:08-07	2519619
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 07:48:36-07	2519620
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-16 07:49:08-07	2519621
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 07:48:44-07	2519622
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-16 07:49:00-07	2519623
/	203.0.113.248	GET	200 OK	2016-07-16 07:48:11-07	2519624
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-16 07:48:37-07	2519625
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 07:48:47-07	2519626
/	192.0.2.218	GET	200 OK	2016-07-16 07:48:20-07	2519627
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 07:49:17-07	2519628
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 07:49:14-07	2519629
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-16 07:48:51-07	2519630
/	192.0.2.183	GET	200 OK	2016-07-16 07:48:22-07	2519631
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-16 07:48:57-07	2519632
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-16 07:49:15-07	2519633
/	192.0.2.249	GET	200 OK	2016-07-16 07:48:29-07	2519634
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-16 07:48:59-07	2519635
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-16 07:49:15-07	2519636
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-16 07:49:09-07	2519637
/	198.51.100.89	GET	200 OK	2016-07-16 07:48:38-07	2519638
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-16 07:49:38-07	2519639
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-16 07:49:18-07	2519640
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-16 07:49:25-07	2519641
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-16 07:49:21-07	2519642
/	203.0.113.190	GET	200 OK	2016-07-16 07:48:45-07	2519643
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-16 07:49:33-07	2519644
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-16 07:49:12-07	2519645
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-16 07:49:10-07	2519646
/	203.0.113.210	GET	200 OK	2016-07-16 07:48:52-07	2519647
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-16 07:49:46-07	2519648
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-16 07:49:45-07	2519649
/	203.0.113.119	GET	200 OK	2016-07-16 07:49:02-07	2519650
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-16 07:49:35-07	2519651
/	192.0.2.151	GET	200 OK	2016-07-16 07:49:03-07	2519652
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-16 07:49:49-07	2519653
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-16 07:49:47-07	2519654
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 07:49:24-07	2519655
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 07:49:49-07	2519656
/	192.0.2.195	GET	200 OK	2016-07-16 07:49:12-07	2519657
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-16 07:49:59-07	2519658
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-16 07:49:32-07	2519659
/	203.0.113.108	GET	200 OK	2016-07-16 07:49:17-07	2519660
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-16 07:50:05-07	2519661
/	192.0.2.20	GET	200 OK	2016-07-16 07:49:18-07	2519662
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-16 07:49:46-07	2519663
/	192.0.2.102	GET	200 OK	2016-07-16 07:49:22-07	2519664
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 07:50:10-07	2519665
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-16 07:49:56-07	2519666
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 07:50:02-07	2519667
/	198.51.100.55	GET	200 OK	2016-07-16 07:49:24-07	2519668
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-16 07:50:01-07	2519669
/	192.0.2.164	GET	200 OK	2016-07-16 07:49:34-07	2519670
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-16 07:50:18-07	2519671
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-16 07:49:56-07	2519672
/	198.51.100.11	GET	200 OK	2016-07-16 07:49:36-07	2519673
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-16 07:50:24-07	2519674
/	203.0.113.113	GET	200 OK	2016-07-16 07:49:38-07	2519675
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-16 07:50:05-07	2519676
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-16 07:50:34-07	2519677
/	192.0.2.189	GET	200 OK	2016-07-16 07:49:42-07	2519678
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-16 07:50:09-07	2519679
/	192.0.2.45	GET	200 OK	2016-07-16 07:49:52-07	2519680
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-16 07:50:22-07	2519681
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-16 07:50:18-07	2519682
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-16 07:50:10-07	2519683
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-16 07:50:48-07	2519684
/	203.0.113.236	GET	200 OK	2016-07-16 07:49:54-07	2519685
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-16 07:50:49-07	2519686
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-16 07:50:22-07	2519687
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 07:50:49-07	2519688
/	203.0.113.52	GET	200 OK	2016-07-16 07:50:04-07	2519689
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 07:50:25-07	2519690
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 07:50:37-07	2519691
/	192.0.2.205	GET	200 OK	2016-07-16 07:50:07-07	2519692
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-16 07:50:45-07	2519693
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 07:51:06-07	2519694
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-16 07:50:31-07	2519695
/	203.0.113.212	GET	200 OK	2016-07-16 07:50:16-07	2519696
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-16 07:51:15-07	2519697
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 07:50:54-07	2519698
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 07:50:54-07	2519699
/	192.0.2.160	GET	200 OK	2016-07-16 07:50:17-07	2519700
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 07:50:49-07	2519701
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-16 07:51:12-07	2519702
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-16 07:50:34-07	2519703
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-16 07:50:38-07	2519704
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-16 07:51:03-07	2519706
/	192.0.2.232	GET	200 OK	2016-07-16 07:50:29-07	2519707
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-16 07:51:29-07	2519708
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-16 07:51:12-07	2519709
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-16 07:51:01-07	2519710
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-16 07:50:54-07	2519711
/	203.0.113.59	GET	200 OK	2016-07-16 07:50:37-07	2519712
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-16 07:50:55-07	2519713
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-16 07:50:55-07	2519714
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-16 07:51:32-07	2519715
/	192.0.2.24	GET	200 OK	2016-07-16 07:50:43-07	2519716
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-16 07:51:28-07	2519717
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-16 07:51:01-07	2519718
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-16 07:51:29-07	2519719
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-16 07:51:43-07	2519720
/	192.0.2.70	GET	200 OK	2016-07-16 07:50:44-07	2519721
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-16 07:51:25-07	2519722
/	198.51.100.77	GET	200 OK	2016-07-16 07:50:46-07	2519723
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 07:51:23-07	2519724
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 07:51:27-07	2519725
/	203.0.113.67	GET	200 OK	2016-07-16 07:50:51-07	2519726
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-16 07:51:10-07	2519727
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-16 07:51:37-07	2519728
/	203.0.113.220	GET	200 OK	2016-07-16 07:50:55-07	2519729
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 07:51:41-07	2519730
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-16 07:51:11-07	2519731
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-16 07:51:52-07	2519732
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 07:51:30-07	2519733
/	192.0.2.16	GET	200 OK	2016-07-16 07:50:59-07	2519734
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 07:51:30-07	2519735
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 07:51:39-07	2519736
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-16 07:51:19-07	2519737
/	192.0.2.214	GET	200 OK	2016-07-16 07:51:05-07	2519738
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-16 07:51:52-07	2519739
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-16 07:52:02-07	2519740
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-16 07:51:25-07	2519741
/	203.0.113.110	GET	200 OK	2016-07-16 07:51:09-07	2519742
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-16 07:51:50-07	2519743
/	192.0.2.62	GET	200 OK	2016-07-16 07:51:17-07	2519744
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-16 07:51:39-07	2519745
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-16 07:52:03-07	2519746
/	198.51.100.105	GET	200 OK	2016-07-16 07:51:25-07	2519747
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-16 07:52:17-07	2519748
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 07:52:24-07	2519749
/	203.0.113.73	GET	200 OK	2016-07-16 07:51:26-07	2519750
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 07:52:15-07	2519751
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-16 07:52:14-07	2519752
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 07:52:19-07	2519753
/	198.51.100.247	GET	200 OK	2016-07-16 07:51:30-07	2519754
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 07:52:13-07	2519755
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-16 07:51:49-07	2519756
/	198.51.100.122	GET	200 OK	2016-07-16 07:51:34-07	2519757
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-16 07:52:13-07	2519758
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-16 07:52:03-07	2519759
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 07:52:25-07	2519760
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-16 07:51:50-07	2519761
/	198.51.100.173	GET	200 OK	2016-07-16 07:51:39-07	2519762
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 07:52:16-07	2519763
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 07:52:32-07	2519764
/	198.51.100.7	GET	200 OK	2016-07-16 07:51:42-07	2519765
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-16 07:52:00-07	2519766
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-16 07:52:14-07	2519767
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-16 07:52:33-07	2519768
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 07:52:10-07	2519769
/	203.0.113.72	GET	200 OK	2016-07-16 07:51:45-07	2519770
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-16 07:52:06-07	2519771
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-16 07:52:15-07	2519772
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-16 07:52:06-07	2519773
/	198.51.100.194	GET	200 OK	2016-07-16 07:51:50-07	2519774
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 07:52:19-07	2519775
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-16 07:52:19-07	2519776
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-16 07:52:48-07	2519777
/	192.0.2.217	GET	200 OK	2016-07-16 07:51:59-07	2519778
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-16 07:52:20-07	2519779
/	198.51.100.79	GET	200 OK	2016-07-16 07:52:07-07	2519780
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-16 07:52:31-07	2519781
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-16 07:52:48-07	2519782
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-16 07:52:53-07	2519783
/	192.0.2.109	GET	200 OK	2016-07-16 07:52:09-07	2519784
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-16 07:52:30-07	2519785
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-16 07:52:54-07	2519786
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-16 07:52:39-07	2519787
/	198.51.100.54	GET	200 OK	2016-07-16 07:52:16-07	2519788
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-16 07:52:47-07	2519789
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-16 07:53:08-07	2519790
/	203.0.113.195	GET	200 OK	2016-07-16 07:52:19-07	2519791
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-16 07:53:06-07	2519792
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 07:53:15-07	2519793
/	192.0.2.187	GET	200 OK	2016-07-16 07:52:26-07	2519794
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-16 07:52:45-07	2519795
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-16 07:53:22-07	2519796
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-16 07:52:41-07	2519797
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-16 07:53:18-07	2519798
/	198.51.100.134	GET	200 OK	2016-07-16 07:52:28-07	2519799
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-16 07:53:16-07	2519800
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-16 07:53:05-07	2519801
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-16 07:53:17-07	2519802
/	192.0.2.214	GET	200 OK	2016-07-16 07:52:29-07	2519803
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-16 07:53:00-07	2519804
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-16 07:52:54-07	2519805
/	192.0.2.249	GET	200 OK	2016-07-16 07:52:34-07	2519806
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-16 07:53:00-07	2519807
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-16 07:53:27-07	2519808
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-16 07:52:53-07	2519809
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-16 07:53:14-07	2519810
/	203.0.113.177	GET	200 OK	2016-07-16 07:52:43-07	2519811
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-16 07:53:06-07	2519812
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-16 07:53:26-07	2519813
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-16 07:53:05-07	2519814
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-16 07:53:23-07	2519815
/	198.51.100.53	GET	200 OK	2016-07-16 07:52:49-07	2519816
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 07:53:18-07	2519817
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 07:53:43-07	2519818
/	192.0.2.211	GET	200 OK	2016-07-16 07:52:52-07	2519819
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 07:53:14-07	2519820
/article/balloon-goons-doomedd	192.0.2.211	GET	404 NOT FOUND	2016-07-16 07:53:52-07	2519821
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 07:53:38-07	2519822
/	198.51.100.238	GET	200 OK	2016-07-16 07:52:58-07	2519823
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-16 07:53:14-07	2519824
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 07:53:46-07	2519825
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-16 07:53:23-07	2519826
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 07:53:32-07	2519827
/	198.51.100.186	GET	200 OK	2016-07-16 07:53:00-07	2519828
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-16 07:53:26-07	2519829
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 07:53:45-07	2519830
/	192.0.2.51	GET	200 OK	2016-07-16 07:53:08-07	2519831
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 07:54:04-07	2519832
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 07:53:40-07	2519833
/	198.51.100.171	GET	200 OK	2016-07-16 07:53:11-07	2519834
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-16 07:53:37-07	2519835
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-16 07:53:48-07	2519836
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-16 07:53:44-07	2519837
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 07:53:47-07	2519838
/	198.51.100.18	GET	200 OK	2016-07-16 07:53:13-07	2519839
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-16 07:54:11-07	2519840
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-16 07:53:57-07	2519841
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-16 07:53:30-07	2519842
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-16 07:54:07-07	2519843
/	203.0.113.101	GET	200 OK	2016-07-16 07:53:21-07	2519844
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-16 07:54:00-07	2519845
/	203.0.113.244	GET	200 OK	2016-07-16 07:53:27-07	2519846
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-16 07:54:12-07	2519847
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-16 07:54:22-07	2519848
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-16 07:54:02-07	2519849
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 07:53:47-07	2519850
/	203.0.113.197	GET	200 OK	2016-07-16 07:53:37-07	2519851
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 07:53:56-07	2519852
/	203.0.113.236	GET	200 OK	2016-07-16 07:53:39-07	2519853
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 07:54:20-07	2519854
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-16 07:54:34-07	2519855
/	203.0.113.34	GET	200 OK	2016-07-16 07:53:41-07	2519856
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-16 07:54:03-07	2519857
/	203.0.113.62	GET	200 OK	2016-07-16 07:53:44-07	2519858
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-16 07:54:36-07	2519859
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-16 07:54:12-07	2519860
/	192.0.2.231	GET	200 OK	2016-07-16 07:53:45-07	2519861
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-16 07:54:13-07	2519862
/article/balloon-goons-doomedh	192.0.2.231	GET	404 NOT FOUND	2016-07-16 07:54:17-07	2519863
/	203.0.113.66	GET	200 OK	2016-07-16 07:53:47-07	2519864
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-16 07:54:26-07	2519865
/	203.0.113.239	GET	200 OK	2016-07-16 07:53:48-07	2519866
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-16 07:54:15-07	2519867
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 07:54:06-07	2519868
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-16 07:54:09-07	2519869
/	203.0.113.250	GET	200 OK	2016-07-16 07:53:51-07	2519870
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 07:54:26-07	2519871
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 07:54:06-07	2519872
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 07:54:31-07	2519873
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-16 07:54:48-07	2519874
/	192.0.2.104	GET	200 OK	2016-07-16 07:54:01-07	2519875
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-16 07:54:22-07	2519876
/	192.0.2.233	GET	200 OK	2016-07-16 07:54:08-07	2519877
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 07:54:47-07	2519878
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 07:54:50-07	2519879
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 07:54:40-07	2519880
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 07:55:03-07	2519881
/	198.51.100.99	GET	200 OK	2016-07-16 07:54:09-07	2519882
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 07:54:40-07	2519883
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-16 07:54:41-07	2519884
/	203.0.113.94	GET	200 OK	2016-07-16 07:54:10-07	2519885
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 07:54:57-07	2519886
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-16 07:55:02-07	2519887
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-16 07:54:34-07	2519888
/	198.51.100.144	GET	200 OK	2016-07-16 07:54:17-07	2519889
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 07:54:42-07	2519890
/	198.51.100.183	GET	200 OK	2016-07-16 07:54:21-07	2519891
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 07:54:55-07	2519892
/	198.51.100.4	GET	200 OK	2016-07-16 07:54:27-07	2519893
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 07:55:12-07	2519894
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 07:55:08-07	2519895
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-16 07:54:47-07	2519896
/	192.0.2.51	GET	200 OK	2016-07-16 07:54:28-07	2519897
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 07:55:27-07	2519898
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 07:54:51-07	2519899
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-16 07:55:13-07	2519900
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 07:54:55-07	2519901
/	198.51.100.127	GET	200 OK	2016-07-16 07:54:35-07	2519902
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-16 07:55:15-07	2519903
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 07:55:26-07	2519904
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-16 07:54:56-07	2519905
/	203.0.113.184	GET	200 OK	2016-07-16 07:54:39-07	2519906
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-16 07:55:07-07	2519907
/	203.0.113.214	GET	200 OK	2016-07-16 07:54:43-07	2519908
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-16 07:55:24-07	2519909
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 07:55:20-07	2519910
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-16 07:55:30-07	2519911
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-16 07:55:25-07	2519912
/	203.0.113.86	GET	200 OK	2016-07-16 07:54:46-07	2519913
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-16 07:55:18-07	2519914
/	198.51.100.235	GET	200 OK	2016-07-16 07:54:50-07	2519915
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 07:55:12-07	2519916
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 07:55:27-07	2519917
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-16 07:55:11-07	2519918
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 07:55:44-07	2519919
/	198.51.100.227	GET	200 OK	2016-07-16 07:54:59-07	2519920
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 07:55:19-07	2519921
/	198.51.100.100	GET	200 OK	2016-07-16 07:55:02-07	2519922
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 07:55:24-07	2519923
/	192.0.2.181	GET	200 OK	2016-07-16 07:55:03-07	2519924
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-16 07:55:23-07	2519925
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 07:55:34-07	2519926
/	192.0.2.117	GET	200 OK	2016-07-16 07:55:05-07	2519927
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 07:55:32-07	2519928
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 07:56:03-07	2519929
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-16 07:55:30-07	2519930
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-16 07:55:59-07	2519931
/	203.0.113.155	GET	200 OK	2016-07-16 07:55:15-07	2519932
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-16 07:55:30-07	2519933
/	192.0.2.212	GET	200 OK	2016-07-16 07:55:22-07	2519934
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 07:55:50-07	2519935
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-16 07:56:08-07	2519936
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-16 07:55:49-07	2519937
/	192.0.2.111	GET	200 OK	2016-07-16 07:55:29-07	2519938
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-16 07:56:09-07	2519939
/	192.0.2.233	GET	200 OK	2016-07-16 07:55:36-07	2519940
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 07:56:35-07	2519941
/	192.0.2.202	GET	200 OK	2016-07-16 07:55:45-07	2519942
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 07:56:40-07	2519943
/	203.0.113.194	GET	200 OK	2016-07-16 07:55:47-07	2519944
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 07:56:37-07	2519945
/	192.0.2.248	GET	200 OK	2016-07-16 07:55:49-07	2519946
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-16 07:56:27-07	2519947
/	203.0.113.161	GET	200 OK	2016-07-16 07:55:55-07	2519948
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-16 07:56:16-07	2519949
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-16 07:56:18-07	2519950
/	203.0.113.96	GET	200 OK	2016-07-16 07:56:01-07	2519951
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-16 07:56:58-07	2519952
/	198.51.100.82	GET	200 OK	2016-07-16 07:56:11-07	2519953
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-16 07:57:00-07	2519954
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 07:57:02-07	2519955
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 07:56:30-07	2519956
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 07:56:55-07	2519957
/	192.0.2.60	GET	200 OK	2016-07-16 07:56:21-07	2519958
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 07:57:10-07	2519959
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-16 07:57:09-07	2519960
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-16 07:56:42-07	2519961
/	198.51.100.185	GET	200 OK	2016-07-16 07:56:27-07	2519962
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-16 07:57:03-07	2519963
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-16 07:57:10-07	2519964
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-16 07:57:21-07	2519965
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 07:57:22-07	2519966
/	198.51.100.184	GET	200 OK	2016-07-16 07:56:36-07	2519967
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 07:57:26-07	2519968
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 07:57:11-07	2519969
/	192.0.2.80	GET	200 OK	2016-07-16 07:56:42-07	2519970
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 07:57:16-07	2519971
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-16 07:57:36-07	2519972
/	192.0.2.231	GET	200 OK	2016-07-16 07:56:51-07	2519973
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 07:57:12-07	2519974
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 07:57:34-07	2519975
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-16 07:57:13-07	2519976
/	203.0.113.178	GET	200 OK	2016-07-16 07:56:52-07	2519977
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 07:57:07-07	2519978
/	203.0.113.151	GET	200 OK	2016-07-16 07:56:53-07	2519979
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-16 07:57:43-07	2519980
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 07:57:35-07	2519981
/	192.0.2.119	GET	200 OK	2016-07-16 07:57:03-07	2519982
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-16 07:57:44-07	2519983
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-16 07:57:49-07	2519984
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-16 07:57:43-07	2519985
/	198.51.100.87	GET	200 OK	2016-07-16 07:57:08-07	2519986
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-16 07:57:55-07	2519987
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-16 07:57:53-07	2519988
/	198.51.100.163	GET	200 OK	2016-07-16 07:57:16-07	2519989
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 07:57:51-07	2519990
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-16 07:57:59-07	2519991
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-16 07:57:42-07	2519992
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-16 07:57:43-07	2519993
/	192.0.2.17	GET	200 OK	2016-07-16 07:57:26-07	2519994
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-16 07:58:16-07	2519995
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 07:57:53-07	2519996
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-16 07:58:25-07	2519997
/	198.51.100.228	GET	200 OK	2016-07-16 07:57:31-07	2519998
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-16 07:58:17-07	2519999
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-16 07:58:26-07	2520000
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-16 07:58:01-07	2520001
/	203.0.113.98	GET	200 OK	2016-07-16 07:57:37-07	2520002
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-16 07:58:23-07	2520003
/	203.0.113.22	GET	200 OK	2016-07-16 07:57:43-07	2520004
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 07:58:05-07	2520005
/	198.51.100.104	GET	200 OK	2016-07-16 07:57:44-07	2520006
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-16 07:58:27-07	2520007
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-16 07:58:16-07	2520008
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-16 07:58:27-07	2520009
/	203.0.113.188	GET	200 OK	2016-07-16 07:57:53-07	2520010
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-16 07:58:27-07	2520011
/	192.0.2.88	GET	200 OK	2016-07-16 07:57:57-07	2520012
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-16 07:58:15-07	2520013
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-16 07:58:35-07	2520014
/	192.0.2.121	GET	200 OK	2016-07-16 07:58:06-07	2520015
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-16 07:59:02-07	2520016
/	203.0.113.179	GET	200 OK	2016-07-16 07:58:09-07	2520017
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-16 07:59:07-07	2520018
/	203.0.113.180	GET	200 OK	2016-07-16 07:58:10-07	2520019
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 07:59:10-07	2520020
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 07:59:05-07	2520021
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 07:58:30-07	2520022
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-16 07:58:41-07	2520023
/	203.0.113.194	GET	200 OK	2016-07-16 07:58:18-07	2520024
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 07:58:45-07	2520025
/	192.0.2.104	GET	200 OK	2016-07-16 07:58:25-07	2520026
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-16 07:59:22-07	2520027
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-16 07:59:22-07	2520028
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-16 07:58:54-07	2520029
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 07:59:12-07	2520030
/	203.0.113.149	GET	200 OK	2016-07-16 07:58:30-07	2520031
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-16 07:59:12-07	2520032
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-16 07:59:12-07	2520033
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-16 07:59:19-07	2520034
/	203.0.113.137	GET	200 OK	2016-07-16 07:58:34-07	2520035
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-16 07:58:49-07	2520036
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-16 07:59:13-07	2520037
/	203.0.113.111	GET	200 OK	2016-07-16 07:58:35-07	2520038
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 07:59:27-07	2520039
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 07:59:15-07	2520040
/	192.0.2.108	GET	200 OK	2016-07-16 07:58:37-07	2520041
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 07:58:58-07	2520042
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-16 07:59:32-07	2520043
/	203.0.113.114	GET	200 OK	2016-07-16 07:58:45-07	2520044
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 07:59:36-07	2520045
/	192.0.2.137	GET	200 OK	2016-07-16 07:58:53-07	2520046
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 07:59:10-07	2520047
/	198.51.100.215	GET	200 OK	2016-07-16 07:59:03-07	2520048
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 07:59:20-07	2520049
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-16 08:00:01-07	2520050
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-16 07:59:30-07	2520051
/	192.0.2.202	GET	200 OK	2016-07-16 07:59:05-07	2520052
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 08:00:03-07	2520053
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-16 07:59:34-07	2520054
/	203.0.113.213	GET	200 OK	2016-07-16 07:59:13-07	2520055
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-16 07:59:49-07	2520056
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-16 08:00:04-07	2520057
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-16 07:59:32-07	2520058
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 08:00:04-07	2520059
/	198.51.100.232	GET	200 OK	2016-07-16 07:59:17-07	2520060
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 08:00:06-07	2520061
/	192.0.2.233	GET	200 OK	2016-07-16 07:59:20-07	2520062
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 07:59:55-07	2520063
/	203.0.113.136	GET	200 OK	2016-07-16 07:59:27-07	2520064
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-16 08:00:09-07	2520065
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-16 08:00:08-07	2520066
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-16 07:59:54-07	2520067
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-16 08:00:03-07	2520068
/	203.0.113.90	GET	200 OK	2016-07-16 07:59:34-07	2520069
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-16 08:00:26-07	2520070
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 08:00:31-07	2520071
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-16 07:59:50-07	2520072
/	198.51.100.108	GET	200 OK	2016-07-16 07:59:39-07	2520073
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-16 08:00:31-07	2520074
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-16 08:00:01-07	2520075
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-16 08:00:33-07	2520076
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-16 08:00:24-07	2520077
/	203.0.113.138	GET	200 OK	2016-07-16 07:59:40-07	2520078
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-16 08:00:11-07	2520079
/	198.51.100.187	GET	200 OK	2016-07-16 07:59:47-07	2520080
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-16 08:00:45-07	2520081
/	198.51.100.65	GET	200 OK	2016-07-16 07:59:49-07	2520082
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 08:00:42-07	2520083
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 08:00:46-07	2520084
/	198.51.100.169	GET	200 OK	2016-07-16 07:59:58-07	2520085
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-16 08:00:32-07	2520086
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-16 08:00:20-07	2520087
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-16 08:00:42-07	2520088
/	192.0.2.1	GET	200 OK	2016-07-16 08:00:06-07	2520089
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 08:01:03-07	2520090
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-16 08:00:24-07	2520091
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 08:00:36-07	2520092
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 08:00:28-07	2520093
/	198.51.100.222	GET	200 OK	2016-07-16 08:00:10-07	2520094
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 08:00:25-07	2520095
/	203.0.113.230	GET	200 OK	2016-07-16 08:00:12-07	2520096
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-16 08:00:54-07	2520097
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-16 08:00:28-07	2520098
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 08:00:29-07	2520099
/	192.0.2.134	GET	200 OK	2016-07-16 08:00:19-07	2520100
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 08:00:46-07	2520101
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 08:01:01-07	2520102
/	203.0.113.27	GET	200 OK	2016-07-16 08:00:28-07	2520103
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-16 08:01:19-07	2520104
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-16 08:00:58-07	2520105
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-16 08:01:23-07	2520106
/	192.0.2.49	GET	200 OK	2016-07-16 08:00:33-07	2520107
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 08:01:28-07	2520108
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-16 08:01:11-07	2520109
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-16 08:01:02-07	2520110
/	203.0.113.105	GET	200 OK	2016-07-16 08:00:35-07	2520111
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 08:00:57-07	2520112
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 08:01:22-07	2520113
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-16 08:01:01-07	2520114
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-16 08:00:54-07	2520115
/	192.0.2.184	GET	200 OK	2016-07-16 08:00:40-07	2520116
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-16 08:01:03-07	2520117
/	203.0.113.152	GET	200 OK	2016-07-16 08:00:45-07	2520118
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 08:01:17-07	2520119
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 08:01:16-07	2520120
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 08:01:33-07	2520121
/	203.0.113.94	GET	200 OK	2016-07-16 08:00:55-07	2520122
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-16 08:01:44-07	2520123
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-16 08:01:37-07	2520124
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-16 08:01:38-07	2520125
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-16 08:01:11-07	2520126
/	192.0.2.23	GET	200 OK	2016-07-16 08:00:59-07	2520127
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-16 08:01:30-07	2520128
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-16 08:01:41-07	2520129
/	192.0.2.56	GET	200 OK	2016-07-16 08:01:07-07	2520130
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-16 08:01:52-07	2520131
/	198.51.100.151	GET	200 OK	2016-07-16 08:01:14-07	2520132
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 08:01:39-07	2520133
/	203.0.113.14	GET	200 OK	2016-07-16 08:01:18-07	2520134
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-16 08:01:50-07	2520135
/	192.0.2.171	GET	200 OK	2016-07-16 08:01:27-07	2520136
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-16 08:02:05-07	2520137
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-16 08:02:03-07	2520138
/	198.51.100.32	GET	200 OK	2016-07-16 08:01:31-07	2520139
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-16 08:01:53-07	2520140
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 08:02:30-07	2520141
/	203.0.113.132	GET	200 OK	2016-07-16 08:01:40-07	2520142
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-16 08:02:30-07	2520143
/	203.0.113.115	GET	200 OK	2016-07-16 08:01:49-07	2520144
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 08:02:04-07	2520145
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-16 08:02:23-07	2520146
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-16 08:02:26-07	2520147
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 08:02:44-07	2520148
/	192.0.2.107	GET	200 OK	2016-07-16 08:01:50-07	2520149
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-16 08:02:26-07	2520150
/	198.51.100.220	GET	200 OK	2016-07-16 08:01:54-07	2520151
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-16 08:02:40-07	2520152
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-16 08:02:39-07	2520153
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-16 08:02:52-07	2520154
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 08:02:35-07	2520155
/	203.0.113.28	GET	200 OK	2016-07-16 08:01:57-07	2520156
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 08:02:29-07	2520157
/	203.0.113.114	GET	200 OK	2016-07-16 08:02:02-07	2520158
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 08:02:34-07	2520159
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 08:02:20-07	2520160
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 08:02:28-07	2520161
/	198.51.100.176	GET	200 OK	2016-07-16 08:02:05-07	2520162
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-16 08:02:46-07	2520163
/	203.0.113.78	GET	200 OK	2016-07-16 08:02:14-07	2520164
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 08:03:12-07	2520165
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 08:02:42-07	2520166
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-16 08:02:43-07	2520167
/	192.0.2.236	GET	200 OK	2016-07-16 08:02:18-07	2520168
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-16 08:03:17-07	2520169
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 08:02:43-07	2520170
/	203.0.113.90	GET	200 OK	2016-07-16 08:02:28-07	2520171
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 08:03:13-07	2520172
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-16 08:02:47-07	2520173
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-16 08:03:14-07	2520174
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-16 08:02:56-07	2520175
/	203.0.113.245	GET	200 OK	2016-07-16 08:02:30-07	2520176
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 08:03:26-07	2520177
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-16 08:03:03-07	2520178
/	192.0.2.94	GET	200 OK	2016-07-16 08:02:40-07	2520179
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-16 08:03:03-07	2520180
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-16 08:03:04-07	2520181
/	198.51.100.66	GET	200 OK	2016-07-16 08:02:46-07	2520182
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-16 08:03:23-07	2520183
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-16 08:03:18-07	2520184
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-16 08:03:03-07	2520185
/	198.51.100.140	GET	200 OK	2016-07-16 08:02:47-07	2520186
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-16 08:03:43-07	2520187
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 08:03:14-07	2520188
/	203.0.113.194	GET	200 OK	2016-07-16 08:02:53-07	2520189
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-16 08:03:24-07	2520190
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-16 08:03:12-07	2520191
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-16 08:03:42-07	2520192
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-16 08:03:50-07	2520193
/	198.51.100.158	GET	200 OK	2016-07-16 08:02:59-07	2520194
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-16 08:03:40-07	2520195
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-16 08:03:37-07	2520196
/	203.0.113.117	GET	200 OK	2016-07-16 08:03:05-07	2520197
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-16 08:04:04-07	2520198
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-16 08:03:53-07	2520199
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-16 08:03:47-07	2520200
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-16 08:03:41-07	2520201
/	198.51.100.232	GET	200 OK	2016-07-16 08:03:10-07	2520202
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 08:03:31-07	2520203
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-16 08:03:30-07	2520204
/	192.0.2.17	GET	200 OK	2016-07-16 08:03:11-07	2520205
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-16 08:03:46-07	2520206
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 08:03:50-07	2520207
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-16 08:04:09-07	2520208
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-16 08:03:39-07	2520209
/	203.0.113.168	GET	200 OK	2016-07-16 08:03:14-07	2520210
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 08:03:44-07	2520211
/	192.0.2.220	GET	200 OK	2016-07-16 08:03:24-07	2520212
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-16 08:04:11-07	2520213
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-16 08:03:51-07	2520214
/	192.0.2.163	GET	200 OK	2016-07-16 08:03:30-07	2520215
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 08:04:05-07	2520216
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-16 08:03:54-07	2520217
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 08:04:10-07	2520218
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-16 08:03:53-07	2520219
/	203.0.113.66	GET	200 OK	2016-07-16 08:03:31-07	2520220
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-16 08:04:31-07	2520221
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-16 08:04:13-07	2520222
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-16 08:04:01-07	2520223
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-16 08:04:09-07	2520224
/	192.0.2.202	GET	200 OK	2016-07-16 08:03:36-07	2520225
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-16 08:04:32-07	2520226
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 08:04:01-07	2520227
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-16 08:04:15-07	2520228
/	203.0.113.127	GET	200 OK	2016-07-16 08:03:45-07	2520229
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 08:04:34-07	2520230
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-16 08:04:22-07	2520231
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 08:04:08-07	2520232
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 08:04:16-07	2520233
/	192.0.2.203	GET	200 OK	2016-07-16 08:03:47-07	2520234
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-16 08:04:22-07	2520235
/	192.0.2.96	GET	200 OK	2016-07-16 08:03:49-07	2520236
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-16 08:04:05-07	2520237
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 08:04:37-07	2520238
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 08:04:05-07	2520239
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 08:04:14-07	2520240
/	192.0.2.23	GET	200 OK	2016-07-16 08:03:54-07	2520241
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-16 08:04:17-07	2520242
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 08:04:40-07	2520243
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-16 08:04:33-07	2520244
/	192.0.2.40	GET	200 OK	2016-07-16 08:04:04-07	2520245
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-16 08:05:02-07	2520246
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 08:04:30-07	2520247
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-16 08:05:03-07	2520248
/	198.51.100.26	GET	200 OK	2016-07-16 08:04:13-07	2520249
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-16 08:04:41-07	2520250
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 08:04:52-07	2520251
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-16 08:04:40-07	2520252
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-16 08:05:10-07	2520253
/	203.0.113.114	GET	200 OK	2016-07-16 08:04:18-07	2520254
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 08:04:40-07	2520255
/	192.0.2.198	GET	200 OK	2016-07-16 08:04:23-07	2520256
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-16 08:05:04-07	2520257
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-16 08:05:16-07	2520258
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-16 08:05:17-07	2520259
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-16 08:05:12-07	2520260
/	203.0.113.123	GET	200 OK	2016-07-16 08:04:29-07	2520261
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 08:05:03-07	2520262
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 08:04:48-07	2520263
/	198.51.100.129	GET	200 OK	2016-07-16 08:04:35-07	2520264
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-16 08:05:20-07	2520265
/	198.51.100.139	GET	200 OK	2016-07-16 08:04:43-07	2520266
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 08:05:20-07	2520267
/	198.51.100.76	GET	200 OK	2016-07-16 08:04:45-07	2520268
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-16 08:05:35-07	2520269
/	192.0.2.37	GET	200 OK	2016-07-16 08:04:54-07	2520270
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-16 08:05:26-07	2520271
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-16 08:05:23-07	2520272
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-16 08:05:23-07	2520273
/	203.0.113.98	GET	200 OK	2016-07-16 08:04:58-07	2520274
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-16 08:05:15-07	2520275
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-16 08:05:45-07	2520276
/	198.51.100.107	GET	200 OK	2016-07-16 08:05:04-07	2520277
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-16 08:05:44-07	2520278
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 08:05:44-07	2520280
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-16 08:05:44-07	2520281
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 08:05:40-07	2520282
/	192.0.2.207	GET	200 OK	2016-07-16 08:05:18-07	2520283
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 08:05:45-07	2520284
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 08:05:57-07	2520285
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-16 08:05:48-07	2520286
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 08:06:07-07	2520287
/	203.0.113.146	GET	200 OK	2016-07-16 08:05:28-07	2520288
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 08:06:25-07	2520289
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 08:06:04-07	2520290
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-16 08:06:26-07	2520291
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-16 08:05:56-07	2520292
/	192.0.2.237	GET	200 OK	2016-07-16 08:05:30-07	2520293
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-16 08:06:07-07	2520294
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-16 08:06:17-07	2520295
/	203.0.113.143	GET	200 OK	2016-07-16 08:05:39-07	2520296
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-16 08:05:57-07	2520297
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 08:06:24-07	2520298
/	192.0.2.154	GET	200 OK	2016-07-16 08:05:42-07	2520299
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-16 08:06:34-07	2520300
/	192.0.2.180	GET	200 OK	2016-07-16 08:05:47-07	2520301
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 08:06:38-07	2520302
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-16 08:06:40-07	2520303
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 08:06:04-07	2520304
/	198.51.100.78	GET	200 OK	2016-07-16 08:05:52-07	2520305
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 08:06:15-07	2520306
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 08:06:39-07	2520307
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-16 08:06:25-07	2520308
/	192.0.2.71	GET	200 OK	2016-07-16 08:05:56-07	2520309
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-16 08:06:49-07	2520310
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 08:06:54-07	2520311
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-16 08:06:34-07	2520312
/	198.51.100.53	GET	200 OK	2016-07-16 08:06:03-07	2520313
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 08:06:25-07	2520314
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 08:06:26-07	2520315
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-16 08:06:26-07	2520316
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-16 08:06:22-07	2520317
/	192.0.2.26	GET	200 OK	2016-07-16 08:06:10-07	2520318
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-16 08:07:00-07	2520319
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-16 08:07:09-07	2520320
/	198.51.100.43	GET	200 OK	2016-07-16 08:06:17-07	2520321
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-16 08:07:05-07	2520322
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-16 08:07:16-07	2520323
/	192.0.2.143	GET	200 OK	2016-07-16 08:06:21-07	2520324
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-16 08:06:39-07	2520325
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-16 08:07:04-07	2520326
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-16 08:06:57-07	2520327
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-16 08:06:53-07	2520328
/	198.51.100.33	GET	200 OK	2016-07-16 08:06:28-07	2520329
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-16 08:06:59-07	2520330
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-16 08:07:09-07	2520331
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 08:07:01-07	2520332
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-16 08:07:09-07	2520333
/	198.51.100.252	GET	200 OK	2016-07-16 08:06:34-07	2520334
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-16 08:07:11-07	2520335
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-16 08:07:32-07	2520336
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 08:07:02-07	2520337
/	198.51.100.98	GET	200 OK	2016-07-16 08:06:39-07	2520338
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-16 08:07:30-07	2520339
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-16 08:07:23-07	2520340
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 08:07:26-07	2520341
/	192.0.2.84	GET	200 OK	2016-07-16 08:06:47-07	2520342
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-16 08:07:09-07	2520343
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 08:07:39-07	2520344
/	192.0.2.25	GET	200 OK	2016-07-16 08:06:53-07	2520345
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 08:07:48-07	2520346
/	198.51.100.251	GET	200 OK	2016-07-16 08:06:59-07	2520347
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 08:07:45-07	2520348
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-16 08:07:57-07	2520349
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 08:07:21-07	2520350
/	203.0.113.9	GET	200 OK	2016-07-16 08:07:02-07	2520351
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 08:07:51-07	2520352
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-16 08:07:42-07	2520353
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-16 08:07:38-07	2520354
/	203.0.113.205	GET	200 OK	2016-07-16 08:07:12-07	2520355
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-16 08:07:48-07	2520356
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-16 08:07:51-07	2520357
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 08:07:56-07	2520358
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-16 08:08:06-07	2520359
/	198.51.100.85	GET	200 OK	2016-07-16 08:07:15-07	2520360
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-16 08:07:45-07	2520361
/	198.51.100.28	GET	200 OK	2016-07-16 08:07:24-07	2520362
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-16 08:08:09-07	2520363
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-16 08:08:03-07	2520364
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-16 08:07:49-07	2520365
/	192.0.2.90	GET	200 OK	2016-07-16 08:07:33-07	2520366
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 08:08:10-07	2520367
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-16 08:08:30-07	2520368
/	198.51.100.214	GET	200 OK	2016-07-16 08:07:37-07	2520369
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-16 08:08:01-07	2520370
/	192.0.2.4	GET	200 OK	2016-07-16 08:07:42-07	2520371
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 08:08:11-07	2520372
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-16 08:08:20-07	2520373
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-16 08:07:58-07	2520374
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-16 08:08:17-07	2520375
/	192.0.2.115	GET	200 OK	2016-07-16 08:07:49-07	2520376
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-16 08:08:06-07	2520377
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 08:08:25-07	2520378
/	198.51.100.214	GET	200 OK	2016-07-16 08:07:53-07	2520379
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-16 08:08:14-07	2520380
/	203.0.113.105	GET	200 OK	2016-07-16 08:07:57-07	2520381
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 08:08:30-07	2520382
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 08:08:57-07	2520383
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 08:08:14-07	2520384
/	203.0.113.194	GET	200 OK	2016-07-16 08:07:59-07	2520385
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-16 08:08:15-07	2520386
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-16 08:08:14-07	2520387
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 08:08:32-07	2520388
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-16 08:08:51-07	2520389
/	203.0.113.87	GET	200 OK	2016-07-16 08:08:08-07	2520390
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-16 08:08:45-07	2520391
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-16 08:08:34-07	2520392
/	203.0.113.64	GET	200 OK	2016-07-16 08:08:14-07	2520393
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-16 08:09:11-07	2520394
/	192.0.2.75	GET	200 OK	2016-07-16 08:08:24-07	2520395
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 08:09:23-07	2520396
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-16 08:09:21-07	2520397
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-16 08:09:12-07	2520398
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-16 08:08:52-07	2520399
/	198.51.100.134	GET	200 OK	2016-07-16 08:08:26-07	2520400
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-16 08:09:16-07	2520401
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-16 08:08:41-07	2520402
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-16 08:09:26-07	2520403
/	192.0.2.47	GET	200 OK	2016-07-16 08:08:34-07	2520404
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 08:08:52-07	2520405
/article/candidate-is-jerku	192.0.2.47	GET	404 NOT FOUND	2016-07-16 08:08:49-07	2520406
/	198.51.100.109	GET	200 OK	2016-07-16 08:08:43-07	2520407
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 08:09:19-07	2520408
/	198.51.100.212	GET	200 OK	2016-07-16 08:08:46-07	2520409
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 08:09:16-07	2520410
/	203.0.113.55	GET	200 OK	2016-07-16 08:08:56-07	2520411
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-16 08:09:33-07	2520412
/	192.0.2.66	GET	200 OK	2016-07-16 08:08:58-07	2520413
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-16 08:09:16-07	2520414
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-16 08:09:50-07	2520415
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 08:09:27-07	2520416
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-16 08:09:51-07	2520417
/	203.0.113.159	GET	200 OK	2016-07-16 08:08:59-07	2520418
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-16 08:09:44-07	2520419
/	198.51.100.243	GET	200 OK	2016-07-16 08:09:04-07	2520420
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-16 08:09:36-07	2520421
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-16 08:09:58-07	2520422
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-16 08:09:35-07	2520423
/	203.0.113.196	GET	200 OK	2016-07-16 08:09:14-07	2520424
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-16 08:09:30-07	2520425
/	198.51.100.150	GET	200 OK	2016-07-16 08:09:22-07	2520426
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-16 08:10:17-07	2520427
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-16 08:09:38-07	2520428
/	198.51.100.164	GET	200 OK	2016-07-16 08:09:30-07	2520429
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-16 08:09:45-07	2520430
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-16 08:10:15-07	2520431
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-16 08:09:52-07	2520432
/article/bears-love-berriesz	198.51.100.164	GET	404 NOT FOUND	2016-07-16 08:10:04-07	2520433
/	203.0.113.167	GET	200 OK	2016-07-16 08:09:38-07	2520434
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-16 08:10:22-07	2520435
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-16 08:10:13-07	2520436
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-16 08:10:25-07	2520437
/	192.0.2.171	GET	200 OK	2016-07-16 08:09:41-07	2520438
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-16 08:10:22-07	2520439
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-16 08:10:19-07	2520440
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-16 08:10:26-07	2520441
/	192.0.2.14	GET	200 OK	2016-07-16 08:09:43-07	2520442
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-16 08:10:15-07	2520443
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-16 08:09:59-07	2520444
/	198.51.100.249	GET	200 OK	2016-07-16 08:09:46-07	2520445
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-16 08:10:29-07	2520446
/	198.51.100.68	GET	200 OK	2016-07-16 08:09:48-07	2520447
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-16 08:10:38-07	2520448
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-16 08:10:39-07	2520449
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 08:10:42-07	2520450
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-16 08:10:07-07	2520451
/	203.0.113.12	GET	200 OK	2016-07-16 08:09:49-07	2520452
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-16 08:10:20-07	2520453
/	198.51.100.87	GET	200 OK	2016-07-16 08:09:50-07	2520454
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 08:10:27-07	2520455
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 08:10:23-07	2520456
/	203.0.113.201	GET	200 OK	2016-07-16 08:09:55-07	2520457
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-16 08:10:49-07	2520458
/	192.0.2.66	GET	200 OK	2016-07-16 08:09:56-07	2520459
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 08:10:37-07	2520460
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 08:10:40-07	2520461
/	203.0.113.28	GET	200 OK	2016-07-16 08:10:03-07	2520462
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-16 08:10:18-07	2520463
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-16 08:10:41-07	2520464
/	203.0.113.148	GET	200 OK	2016-07-16 08:10:12-07	2520465
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 08:10:39-07	2520466
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-16 08:10:31-07	2520467
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-16 08:10:48-07	2520468
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 08:11:03-07	2520469
/	192.0.2.126	GET	200 OK	2016-07-16 08:10:21-07	2520470
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 08:10:48-07	2520471
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-16 08:11:21-07	2520472
/	192.0.2.104	GET	200 OK	2016-07-16 08:10:30-07	2520473
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-16 08:10:55-07	2520474
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 08:10:57-07	2520475
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-16 08:11:16-07	2520476
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-16 08:11:22-07	2520477
/	198.51.100.164	GET	200 OK	2016-07-16 08:10:34-07	2520478
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-16 08:11:16-07	2520479
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-16 08:11:18-07	2520480
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-16 08:11:13-07	2520481
/	192.0.2.99	GET	200 OK	2016-07-16 08:10:35-07	2520482
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-16 08:11:04-07	2520483
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-16 08:11:17-07	2520484
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-16 08:11:07-07	2520485
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-16 08:11:14-07	2520486
/	198.51.100.96	GET	200 OK	2016-07-16 08:10:38-07	2520487
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-16 08:11:21-07	2520488
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 08:10:53-07	2520489
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-16 08:11:18-07	2520490
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-16 08:11:30-07	2520491
/	192.0.2.72	GET	200 OK	2016-07-16 08:10:46-07	2520492
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-16 08:11:28-07	2520493
/	198.51.100.7	GET	200 OK	2016-07-16 08:10:49-07	2520494
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 08:11:11-07	2520495
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 08:11:15-07	2520496
/	192.0.2.176	GET	200 OK	2016-07-16 08:10:57-07	2520497
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 08:11:31-07	2520498
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-16 08:11:33-07	2520499
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-16 08:11:26-07	2520500
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-16 08:11:13-07	2520501
/	192.0.2.57	GET	200 OK	2016-07-16 08:11:01-07	2520502
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-16 08:11:58-07	2520503
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-16 08:11:17-07	2520504
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-16 08:11:22-07	2520505
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-16 08:11:57-07	2520506
/	198.51.100.38	GET	200 OK	2016-07-16 08:11:08-07	2520507
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-16 08:12:02-07	2520508
/	198.51.100.8	GET	200 OK	2016-07-16 08:11:10-07	2520509
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-16 08:11:34-07	2520510
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-16 08:11:59-07	2520511
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-16 08:11:41-07	2520512
/	192.0.2.109	GET	200 OK	2016-07-16 08:11:17-07	2520513
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-16 08:11:58-07	2520514
/	198.51.100.163	GET	200 OK	2016-07-16 08:11:19-07	2520515
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-16 08:12:13-07	2520516
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 08:11:43-07	2520517
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 08:11:46-07	2520518
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 08:11:48-07	2520519
/	192.0.2.26	GET	200 OK	2016-07-16 08:11:20-07	2520520
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 08:11:41-07	2520521
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-16 08:11:54-07	2520522
/	203.0.113.250	GET	200 OK	2016-07-16 08:11:21-07	2520523
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 08:11:54-07	2520524
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 08:12:13-07	2520525
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 08:11:52-07	2520526
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 08:12:08-07	2520527
/	203.0.113.161	GET	200 OK	2016-07-16 08:11:24-07	2520528
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-16 08:11:41-07	2520529
/	198.51.100.213	GET	200 OK	2016-07-16 08:11:28-07	2520530
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 08:12:24-07	2520531
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-16 08:11:43-07	2520532
/	203.0.113.167	GET	200 OK	2016-07-16 08:11:37-07	2520533
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-16 08:11:52-07	2520534
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-16 08:11:52-07	2520535
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 08:12:23-07	2520536
/	203.0.113.35	GET	200 OK	2016-07-16 08:11:43-07	2520537
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 08:12:20-07	2520538
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 08:12:03-07	2520539
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-16 08:12:33-07	2520540
/	203.0.113.142	GET	200 OK	2016-07-16 08:11:48-07	2520541
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-16 08:12:25-07	2520542
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-16 08:12:05-07	2520543
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-16 08:12:19-07	2520544
/	192.0.2.247	GET	200 OK	2016-07-16 08:11:56-07	2520545
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 08:12:25-07	2520546
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-16 08:12:46-07	2520547
/	192.0.2.118	GET	200 OK	2016-07-16 08:12:01-07	2520548
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-16 08:12:48-07	2520549
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-16 08:12:46-07	2520550
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-16 08:12:52-07	2520551
/	192.0.2.99	GET	200 OK	2016-07-16 08:12:09-07	2520552
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-16 08:12:49-07	2520553
/	192.0.2.229	GET	200 OK	2016-07-16 08:12:14-07	2520554
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-16 08:13:07-07	2520555
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-16 08:12:47-07	2520556
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-16 08:12:52-07	2520557
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-16 08:12:52-07	2520558
/	192.0.2.89	GET	200 OK	2016-07-16 08:12:22-07	2520559
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-16 08:12:38-07	2520560
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-16 08:13:02-07	2520561
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-16 08:12:41-07	2520562
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-16 08:12:39-07	2520563
/	203.0.113.39	GET	200 OK	2016-07-16 08:12:32-07	2520564
/	203.0.113.188	GET	200 OK	2016-07-16 15:13:25-07	2536538
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-16 08:13:11-07	2520565
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-16 08:13:23-07	2520566
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-16 08:13:24-07	2520567
/	192.0.2.128	GET	200 OK	2016-07-16 08:12:33-07	2520568
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-16 08:13:08-07	2520569
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-16 08:13:05-07	2520570
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-16 08:13:31-07	2520571
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-16 08:13:06-07	2520572
/	203.0.113.2	GET	200 OK	2016-07-16 08:12:36-07	2520573
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 08:13:19-07	2520574
/	198.51.100.161	GET	200 OK	2016-07-16 08:12:46-07	2520575
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-16 08:13:27-07	2520576
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-16 08:13:31-07	2520577
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-16 08:13:43-07	2520578
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-16 08:13:33-07	2520579
/	198.51.100.185	GET	200 OK	2016-07-16 08:12:56-07	2520580
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-16 08:13:32-07	2520581
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-16 08:13:42-07	2520582
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 08:13:15-07	2520583
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-16 08:13:16-07	2520584
/	192.0.2.113	GET	200 OK	2016-07-16 08:13:06-07	2520585
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-16 08:13:51-07	2520586
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 08:14:04-07	2520587
/	203.0.113.172	GET	200 OK	2016-07-16 08:13:14-07	2520588
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-16 08:13:33-07	2520589
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 08:14:09-07	2520590
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-16 08:14:11-07	2520591
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-16 08:13:37-07	2520592
/	198.51.100.30	GET	200 OK	2016-07-16 08:13:22-07	2520593
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-16 08:13:38-07	2520594
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-16 08:13:41-07	2520595
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-16 08:14:16-07	2520596
/	192.0.2.45	GET	200 OK	2016-07-16 08:13:23-07	2520597
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-16 08:13:38-07	2520598
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 08:13:44-07	2520599
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 08:13:55-07	2520600
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-16 08:14:09-07	2520601
/	203.0.113.134	GET	200 OK	2016-07-16 08:13:25-07	2520602
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-16 08:14:06-07	2520603
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-16 08:13:57-07	2520604
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 08:14:01-07	2520605
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 08:13:55-07	2520606
/	203.0.113.10	GET	200 OK	2016-07-16 08:13:30-07	2520607
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-16 08:14:02-07	2520608
/	203.0.113.61	GET	200 OK	2016-07-16 08:13:39-07	2520609
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 08:14:14-07	2520610
/	203.0.113.233	GET	200 OK	2016-07-16 08:13:42-07	2520611
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 08:14:03-07	2520612
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 08:14:19-07	2520613
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 08:14:38-07	2520614
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-16 08:14:17-07	2520615
/	203.0.113.140	GET	200 OK	2016-07-16 08:13:43-07	2520616
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 08:14:18-07	2520617
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-16 08:14:09-07	2520618
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 08:14:25-07	2520619
/	192.0.2.18	GET	200 OK	2016-07-16 08:13:45-07	2520620
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 08:14:02-07	2520621
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 08:14:41-07	2520622
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 08:14:25-07	2520623
/	203.0.113.58	GET	200 OK	2016-07-16 08:13:54-07	2520624
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-16 08:14:10-07	2520625
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-16 08:14:14-07	2520626
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-16 08:14:17-07	2520627
/	192.0.2.103	GET	200 OK	2016-07-16 08:13:55-07	2520628
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-16 08:14:13-07	2520629
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-16 08:14:43-07	2520630
/	198.51.100.27	GET	200 OK	2016-07-16 08:14:03-07	2520631
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-16 08:14:26-07	2520632
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-16 08:14:31-07	2520633
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-16 08:14:27-07	2520634
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-16 08:14:45-07	2520635
/	192.0.2.68	GET	200 OK	2016-07-16 08:14:04-07	2520636
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-16 08:14:52-07	2520637
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-16 08:15:01-07	2520638
/	192.0.2.66	GET	200 OK	2016-07-16 08:14:13-07	2520639
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-16 08:15:11-07	2520640
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-16 08:14:55-07	2520641
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 08:14:47-07	2520642
/	198.51.100.65	GET	200 OK	2016-07-16 08:14:17-07	2520643
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-16 08:15:07-07	2520644
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 08:14:48-07	2520645
/	192.0.2.35	GET	200 OK	2016-07-16 08:14:24-07	2520646
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 08:14:51-07	2520647
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 08:15:04-07	2520648
/	198.51.100.155	GET	200 OK	2016-07-16 08:14:33-07	2520649
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-16 08:14:52-07	2520650
/	198.51.100.182	GET	200 OK	2016-07-16 08:14:39-07	2520651
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-16 08:15:28-07	2520652
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-16 08:14:57-07	2520653
/	192.0.2.209	GET	200 OK	2016-07-16 08:14:48-07	2520654
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-16 08:15:08-07	2520655
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-16 08:15:37-07	2520656
/article/candidate-is-jerkv	192.0.2.209	GET	404 NOT FOUND	2016-07-16 08:15:20-07	2520657
/	203.0.113.203	GET	200 OK	2016-07-16 08:14:49-07	2520658
/	198.51.100.28	GET	200 OK	2016-07-16 15:15:43-07	2536635
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 08:15:37-07	2520659
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-16 08:15:06-07	2520660
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 08:15:07-07	2520661
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-16 08:15:43-07	2520662
/	192.0.2.35	GET	200 OK	2016-07-16 08:14:50-07	2520663
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-16 08:15:16-07	2520664
/	198.51.100.78	GET	200 OK	2016-07-16 08:14:55-07	2520665
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-16 08:15:15-07	2520666
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-16 08:15:10-07	2520667
/	203.0.113.199	GET	200 OK	2016-07-16 08:15:00-07	2520668
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-16 08:15:50-07	2520669
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-16 08:15:28-07	2520670
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-16 08:15:25-07	2520671
/	203.0.113.72	GET	200 OK	2016-07-16 08:15:07-07	2520672
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-16 08:15:39-07	2520673
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 08:15:27-07	2520674
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 08:15:27-07	2520675
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-16 08:15:53-07	2520676
/	198.51.100.127	GET	200 OK	2016-07-16 08:15:10-07	2520677
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-16 08:15:32-07	2520678
/article/bad-things-goner	198.51.100.127	GET	404 NOT FOUND	2016-07-16 08:16:04-07	2520679
/	192.0.2.228	GET	200 OK	2016-07-16 08:15:16-07	2520680
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-16 08:15:33-07	2520681
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 08:15:58-07	2520682
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-16 08:15:34-07	2520683
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-16 08:15:37-07	2520684
/	198.51.100.88	GET	200 OK	2016-07-16 08:15:24-07	2520685
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 08:16:15-07	2520686
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 08:15:41-07	2520687
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 08:16:18-07	2520688
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 08:16:02-07	2520689
/	198.51.100.37	GET	200 OK	2016-07-16 08:15:33-07	2520690
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 08:16:01-07	2520691
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 08:16:29-07	2520692
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 08:15:59-07	2520693
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-16 08:16:19-07	2520694
/	203.0.113.94	GET	200 OK	2016-07-16 08:15:34-07	2520695
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 08:16:21-07	2520696
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-16 08:15:55-07	2520697
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-16 08:16:31-07	2520698
/	203.0.113.35	GET	200 OK	2016-07-16 08:15:36-07	2520699
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 08:16:03-07	2520700
/	198.51.100.101	GET	200 OK	2016-07-16 08:15:44-07	2520701
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-16 08:16:30-07	2520702
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-16 08:16:40-07	2520703
/	192.0.2.162	GET	200 OK	2016-07-16 08:15:52-07	2520704
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 08:16:30-07	2520705
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-16 08:16:39-07	2520706
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 08:16:12-07	2520707
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-16 08:16:49-07	2520708
/	192.0.2.235	GET	200 OK	2016-07-16 08:15:56-07	2520709
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-16 08:16:48-07	2520710
/	198.51.100.223	GET	200 OK	2016-07-16 08:16:01-07	2520711
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-16 08:16:46-07	2520712
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-16 08:16:29-07	2520713
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 08:16:45-07	2520714
/	203.0.113.209	GET	200 OK	2016-07-16 08:16:10-07	2520715
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-16 08:16:37-07	2520716
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-16 08:16:40-07	2520717
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-16 08:17:01-07	2520718
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-16 08:16:38-07	2520719
/	203.0.113.103	GET	200 OK	2016-07-16 08:16:19-07	2520720
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-16 08:17:00-07	2520721
/	203.0.113.1	GET	200 OK	2016-07-16 08:16:28-07	2520722
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-16 08:17:13-07	2520723
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-16 08:16:44-07	2520724
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-16 08:16:48-07	2520725
/	192.0.2.159	GET	200 OK	2016-07-16 08:16:37-07	2520726
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 08:16:59-07	2520727
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-16 08:17:27-07	2520728
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 08:17:14-07	2520729
/	198.51.100.4	GET	200 OK	2016-07-16 08:16:45-07	2520730
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-16 08:17:15-07	2520731
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 08:17:08-07	2520732
/	192.0.2.98	GET	200 OK	2016-07-16 08:16:51-07	2520733
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-16 08:17:43-07	2520734
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-16 08:17:39-07	2520735
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-16 08:17:21-07	2520736
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-16 08:17:11-07	2520737
/	192.0.2.226	GET	200 OK	2016-07-16 08:17:01-07	2520738
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 08:17:36-07	2520739
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-16 08:17:23-07	2520740
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-16 08:17:38-07	2520741
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 08:17:22-07	2520742
/	198.51.100.192	GET	200 OK	2016-07-16 08:17:05-07	2520743
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-16 08:17:46-07	2520744
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 08:18:00-07	2520745
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-16 08:17:48-07	2520746
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-16 08:17:39-07	2520747
/	198.51.100.60	GET	200 OK	2016-07-16 08:17:08-07	2520748
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 08:17:58-07	2520749
/	203.0.113.69	GET	200 OK	2016-07-16 08:17:10-07	2520750
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-16 08:17:25-07	2520751
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-16 08:17:38-07	2520752
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-16 08:17:59-07	2520753
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-16 08:17:54-07	2520754
/	203.0.113.130	GET	200 OK	2016-07-16 08:17:20-07	2520755
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-16 08:17:59-07	2520756
/	203.0.113.222	GET	200 OK	2016-07-16 08:17:21-07	2520757
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 08:18:04-07	2520758
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-16 08:18:14-07	2520759
/	198.51.100.101	GET	200 OK	2016-07-16 08:17:22-07	2520760
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 08:17:47-07	2520761
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-16 08:17:40-07	2520762
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-16 08:17:52-07	2520763
/	192.0.2.163	GET	200 OK	2016-07-16 08:17:23-07	2520764
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 08:17:58-07	2520765
/	198.51.100.177	GET	200 OK	2016-07-16 08:17:33-07	2520766
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-16 08:17:57-07	2520767
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-16 08:18:00-07	2520768
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-16 08:17:48-07	2520769
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-16 08:17:54-07	2520770
/	198.51.100.189	GET	200 OK	2016-07-16 08:17:34-07	2520771
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-16 08:18:32-07	2520772
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-16 08:18:26-07	2520773
/	203.0.113.27	GET	200 OK	2016-07-16 08:17:44-07	2520774
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-16 08:18:31-07	2520775
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-16 08:18:18-07	2520776
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-16 08:18:31-07	2520777
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-16 08:18:06-07	2520778
/	203.0.113.37	GET	200 OK	2016-07-16 08:17:53-07	2520779
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-16 08:18:26-07	2520780
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-16 08:18:53-07	2520781
/	192.0.2.150	GET	200 OK	2016-07-16 08:18:00-07	2520782
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-16 08:18:56-07	2520783
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-16 08:18:32-07	2520784
/	203.0.113.164	GET	200 OK	2016-07-16 08:18:05-07	2520785
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-16 08:18:32-07	2520786
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-16 08:18:56-07	2520787
/	198.51.100.136	GET	200 OK	2016-07-16 08:18:15-07	2520788
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-16 08:18:59-07	2520789
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-16 08:19:01-07	2520790
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-16 08:19:10-07	2520791
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-16 08:18:42-07	2520792
/	203.0.113.190	GET	200 OK	2016-07-16 08:18:17-07	2520793
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 08:19:09-07	2520794
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 08:18:56-07	2520795
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-16 08:19:11-07	2520796
/	198.51.100.235	GET	200 OK	2016-07-16 08:18:23-07	2520797
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 08:19:04-07	2520798
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-16 08:18:43-07	2520799
/	192.0.2.57	GET	200 OK	2016-07-16 08:18:33-07	2520800
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-16 08:18:57-07	2520801
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-16 08:19:10-07	2520802
/	198.51.100.148	GET	200 OK	2016-07-16 08:18:35-07	2520803
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-16 08:19:27-07	2520804
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-16 08:19:01-07	2520805
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-16 08:19:31-07	2520806
/	203.0.113.91	GET	200 OK	2016-07-16 08:18:38-07	2520807
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-16 08:18:59-07	2520808
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-16 08:19:16-07	2520809
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 08:19:24-07	2520810
/	198.51.100.146	GET	200 OK	2016-07-16 08:18:47-07	2520811
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-16 08:19:31-07	2520812
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-16 08:19:44-07	2520813
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-16 08:19:38-07	2520814
/	203.0.113.227	GET	200 OK	2016-07-16 08:18:48-07	2520815
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-16 08:19:14-07	2520816
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 08:19:16-07	2520817
/	203.0.113.11	GET	200 OK	2016-07-16 08:18:54-07	2520818
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-16 08:19:09-07	2520819
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-16 08:19:25-07	2520820
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-16 08:19:41-07	2520821
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-16 08:19:45-07	2520822
/	203.0.113.207	GET	200 OK	2016-07-16 08:18:55-07	2520823
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-16 08:19:21-07	2520824
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-16 08:19:27-07	2520825
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-16 08:19:46-07	2520826
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-16 08:19:41-07	2520827
/	192.0.2.48	GET	200 OK	2016-07-16 08:19:00-07	2520828
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-16 08:19:37-07	2520829
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-16 08:19:20-07	2520830
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-16 08:19:17-07	2520831
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-16 08:19:43-07	2520832
/	203.0.113.158	GET	200 OK	2016-07-16 08:19:01-07	2520833
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-16 08:19:52-07	2520834
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 08:19:36-07	2520835
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 08:19:23-07	2520836
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 08:19:17-07	2520837
/	203.0.113.162	GET	200 OK	2016-07-16 08:19:03-07	2520838
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-16 08:19:20-07	2520839
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-16 08:20:00-07	2520840
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-16 08:19:18-07	2520841
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-16 08:19:24-07	2520842
/	198.51.100.34	GET	200 OK	2016-07-16 08:19:08-07	2520843
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-16 08:19:39-07	2520844
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 08:19:37-07	2520845
/	192.0.2.75	GET	200 OK	2016-07-16 08:19:15-07	2520846
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 08:19:30-07	2520847
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 08:20:02-07	2520848
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 08:20:10-07	2520849
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-16 08:19:46-07	2520850
/	198.51.100.67	GET	200 OK	2016-07-16 08:19:18-07	2520851
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 08:19:47-07	2520852
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 08:19:39-07	2520853
/	203.0.113.212	GET	200 OK	2016-07-16 08:19:25-07	2520854
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 08:20:01-07	2520855
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-16 08:19:48-07	2520856
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-16 08:20:06-07	2520857
/	203.0.113.52	GET	200 OK	2016-07-16 08:19:31-07	2520858
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-16 08:20:02-07	2520859
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-16 08:20:04-07	2520860
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-16 08:20:31-07	2520861
/	192.0.2.186	GET	200 OK	2016-07-16 08:19:38-07	2520862
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-16 08:19:57-07	2520863
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-16 08:20:26-07	2520864
/	203.0.113.155	GET	200 OK	2016-07-16 08:19:43-07	2520865
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-16 08:20:37-07	2520866
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-16 08:20:02-07	2520867
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-16 08:20:21-07	2520868
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-16 08:20:43-07	2520869
/	198.51.100.70	GET	200 OK	2016-07-16 08:19:46-07	2520870
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 08:20:29-07	2520871
/	203.0.113.76	GET	200 OK	2016-07-16 08:19:55-07	2520872
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-16 08:20:30-07	2520873
/	203.0.113.95	GET	200 OK	2016-07-16 08:20:02-07	2520874
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-16 08:20:46-07	2520875
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-16 08:20:19-07	2520876
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 08:20:50-07	2520877
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 08:20:38-07	2520878
/	203.0.113.51	GET	200 OK	2016-07-16 08:20:03-07	2520879
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-16 08:20:33-07	2520880
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-16 08:20:28-07	2520881
/	192.0.2.154	GET	200 OK	2016-07-16 08:20:06-07	2520882
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 08:20:58-07	2520883
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-16 08:21:04-07	2520884
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-16 08:20:51-07	2520885
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-16 08:20:22-07	2520886
/	192.0.2.98	GET	200 OK	2016-07-16 08:20:07-07	2520887
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-16 08:20:57-07	2520888
/	198.51.100.108	GET	200 OK	2016-07-16 08:20:10-07	2520889
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-16 08:21:10-07	2520890
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-16 08:20:39-07	2520891
/	192.0.2.19	GET	200 OK	2016-07-16 08:20:15-07	2520892
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 08:20:37-07	2520893
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-16 08:21:05-07	2520894
/	192.0.2.169	GET	200 OK	2016-07-16 08:20:21-07	2520895
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-16 08:20:42-07	2520896
/	198.51.100.109	GET	200 OK	2016-07-16 08:20:30-07	2520897
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 08:21:00-07	2520898
/	198.51.100.116	GET	200 OK	2016-07-16 08:20:38-07	2520899
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-16 08:21:18-07	2520900
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-16 08:21:16-07	2520901
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-16 08:21:31-07	2520902
/	203.0.113.194	GET	200 OK	2016-07-16 08:20:40-07	2520903
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-16 08:21:18-07	2520904
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 08:21:21-07	2520905
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-16 08:21:05-07	2520906
/	198.51.100.211	GET	200 OK	2016-07-16 08:20:42-07	2520907
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-16 08:21:16-07	2520908
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-16 08:21:21-07	2520909
/	192.0.2.22	GET	200 OK	2016-07-16 08:20:51-07	2520910
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-16 08:21:18-07	2520911
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-16 08:21:09-07	2520912
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-16 08:21:49-07	2520913
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-16 08:21:37-07	2520914
/	203.0.113.31	GET	200 OK	2016-07-16 08:21:00-07	2520915
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-16 08:21:15-07	2520916
/	198.51.100.1	GET	200 OK	2016-07-16 08:21:08-07	2520917
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-16 08:22:04-07	2520918
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-16 08:22:08-07	2520919
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 08:21:36-07	2520920
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 08:22:08-07	2520921
/	192.0.2.234	GET	200 OK	2016-07-16 08:21:13-07	2520922
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-16 08:22:04-07	2520923
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-16 08:21:41-07	2520924
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 08:21:41-07	2520925
/	198.51.100.226	GET	200 OK	2016-07-16 08:21:14-07	2520926
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 08:22:07-07	2520927
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 08:22:06-07	2520928
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-16 08:21:49-07	2520929
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-16 08:22:13-07	2520930
/	198.51.100.206	GET	200 OK	2016-07-16 08:21:15-07	2520931
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 08:21:40-07	2520932
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-16 08:21:53-07	2520933
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 08:21:58-07	2520934
/	198.51.100.185	GET	200 OK	2016-07-16 08:21:24-07	2520935
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-16 08:21:48-07	2520936
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 08:22:09-07	2520937
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-16 08:21:53-07	2520938
/	203.0.113.55	GET	200 OK	2016-07-16 08:21:32-07	2520939
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-16 08:22:01-07	2520940
/	192.0.2.207	GET	200 OK	2016-07-16 08:21:42-07	2520941
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 08:22:32-07	2520942
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 08:22:25-07	2520943
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-16 08:22:40-07	2520944
/	192.0.2.26	GET	200 OK	2016-07-16 08:21:47-07	2520945
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 08:22:36-07	2520946
/	198.51.100.2	GET	200 OK	2016-07-16 08:21:55-07	2520947
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 08:22:41-07	2520948
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-16 08:22:39-07	2520949
/	192.0.2.13	GET	200 OK	2016-07-16 08:21:56-07	2520950
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-16 08:22:27-07	2520951
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-16 08:22:14-07	2520952
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-16 08:22:13-07	2520953
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-16 08:22:33-07	2520954
/	203.0.113.52	GET	200 OK	2016-07-16 08:22:06-07	2520955
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-16 08:22:57-07	2520956
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-16 08:22:30-07	2520957
/	192.0.2.116	GET	200 OK	2016-07-16 08:22:12-07	2520958
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 08:22:44-07	2520959
/	198.51.100.201	GET	200 OK	2016-07-16 08:22:14-07	2520960
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 08:22:38-07	2520961
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-16 08:22:38-07	2520962
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-16 08:22:44-07	2520963
/	198.51.100.93	GET	200 OK	2016-07-16 08:22:16-07	2520964
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-16 08:22:38-07	2520965
/	203.0.113.63	GET	200 OK	2016-07-16 08:22:19-07	2520966
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-16 08:22:39-07	2520967
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-16 08:23:13-07	2520968
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-16 08:22:55-07	2520969
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-16 08:23:19-07	2520970
/	192.0.2.203	GET	200 OK	2016-07-16 08:22:28-07	2520971
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 08:22:48-07	2520972
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-16 08:23:02-07	2520973
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-16 08:23:19-07	2520974
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-16 08:23:21-07	2520975
/	198.51.100.192	GET	200 OK	2016-07-16 08:22:30-07	2520976
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-16 08:23:07-07	2520977
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 08:22:48-07	2520978
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 08:23:08-07	2520979
/	198.51.100.166	GET	200 OK	2016-07-16 08:22:33-07	2520980
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 08:23:06-07	2520981
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-16 08:22:54-07	2520982
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-16 08:23:11-07	2520983
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 08:23:27-07	2520984
/	198.51.100.179	GET	200 OK	2016-07-16 08:22:37-07	2520985
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-16 08:23:37-07	2520986
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-16 08:23:34-07	2520987
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-16 08:22:54-07	2520988
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 08:23:25-07	2520989
/	203.0.113.129	GET	200 OK	2016-07-16 08:22:42-07	2520990
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 08:23:02-07	2520991
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-16 08:22:57-07	2520992
/	198.51.100.78	GET	200 OK	2016-07-16 08:22:44-07	2520993
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-16 08:23:43-07	2520994
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-16 08:23:20-07	2520995
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-16 08:23:05-07	2520996
/	203.0.113.80	GET	200 OK	2016-07-16 08:22:52-07	2520997
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-16 08:23:15-07	2520998
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-16 08:23:10-07	2520999
/	198.51.100.53	GET	200 OK	2016-07-16 08:22:53-07	2521000
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-16 08:23:43-07	2521001
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-16 08:23:33-07	2521002
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-16 08:23:16-07	2521003
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-16 08:23:17-07	2521004
/	192.0.2.82	GET	200 OK	2016-07-16 08:22:58-07	2521005
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-16 08:23:32-07	2521006
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-16 08:23:52-07	2521007
/	198.51.100.188	GET	200 OK	2016-07-16 08:23:04-07	2521008
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-16 08:24:03-07	2521009
/	198.51.100.43	GET	200 OK	2016-07-16 08:23:11-07	2521010
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-16 08:24:05-07	2521011
/	192.0.2.76	GET	200 OK	2016-07-16 08:23:18-07	2521012
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-16 08:24:13-07	2521013
/	198.51.100.223	GET	200 OK	2016-07-16 08:23:22-07	2521014
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-16 08:24:13-07	2521015
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-16 08:23:55-07	2521016
/article/bears-love-berriesk	198.51.100.223	GET	404 NOT FOUND	2016-07-16 08:24:02-07	2521017
/	192.0.2.28	GET	200 OK	2016-07-16 08:23:24-07	2521018
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-16 08:24:14-07	2521019
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-16 08:24:08-07	2521020
/	203.0.113.152	GET	200 OK	2016-07-16 08:23:25-07	2521021
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 08:24:10-07	2521022
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-16 08:24:18-07	2521023
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-16 08:24:12-07	2521024
/	192.0.2.230	GET	200 OK	2016-07-16 08:23:28-07	2521025
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 08:23:47-07	2521026
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 08:24:01-07	2521027
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 08:24:23-07	2521028
/	192.0.2.252	GET	200 OK	2016-07-16 08:23:37-07	2521029
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-16 08:23:53-07	2521030
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-16 08:24:04-07	2521031
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-16 08:24:00-07	2521032
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-16 08:24:15-07	2521033
/	203.0.113.131	GET	200 OK	2016-07-16 08:23:47-07	2521034
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 08:24:09-07	2521035
/	203.0.113.48	GET	200 OK	2016-07-16 08:23:54-07	2521036
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-16 08:24:25-07	2521037
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-16 08:24:41-07	2521038
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-16 08:24:52-07	2521039
/	192.0.2.185	GET	200 OK	2016-07-16 08:24:02-07	2521040
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-16 08:24:59-07	2521041
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 08:24:25-07	2521042
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 08:24:56-07	2521043
/	203.0.113.7	GET	200 OK	2016-07-16 08:24:11-07	2521044
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 08:24:49-07	2521045
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-16 08:24:53-07	2521046
/	203.0.113.201	GET	200 OK	2016-07-16 08:24:19-07	2521047
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-16 08:24:42-07	2521048
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-16 08:24:53-07	2521049
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-16 08:24:59-07	2521050
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-16 08:25:01-07	2521051
/	203.0.113.7	GET	200 OK	2016-07-16 08:24:21-07	2521052
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-16 08:25:12-07	2521053
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-16 08:25:10-07	2521054
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-16 08:24:37-07	2521055
/	203.0.113.13	GET	200 OK	2016-07-16 08:24:27-07	2521056
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 08:24:48-07	2521057
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 08:24:57-07	2521058
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-16 08:25:17-07	2521059
/	203.0.113.11	GET	200 OK	2016-07-16 08:24:28-07	2521060
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-16 08:25:04-07	2521061
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-16 08:24:58-07	2521062
/	198.51.100.180	GET	200 OK	2016-07-16 08:24:29-07	2521063
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 08:25:15-07	2521064
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-16 08:24:55-07	2521065
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 08:25:05-07	2521066
/	203.0.113.241	GET	200 OK	2016-07-16 08:24:31-07	2521067
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-16 08:25:03-07	2521068
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 08:25:17-07	2521069
/	203.0.113.122	GET	200 OK	2016-07-16 08:24:39-07	2521070
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-16 08:25:23-07	2521071
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-16 08:24:59-07	2521072
/	192.0.2.72	GET	200 OK	2016-07-16 08:24:40-07	2521073
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-16 08:25:10-07	2521074
/	198.51.100.162	GET	200 OK	2016-07-16 08:24:44-07	2521075
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-16 08:25:31-07	2521076
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-16 08:25:35-07	2521077
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-16 08:25:27-07	2521078
/	198.51.100.252	GET	200 OK	2016-07-16 08:24:48-07	2521079
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 08:25:22-07	2521080
/	203.0.113.116	GET	200 OK	2016-07-16 08:24:56-07	2521081
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-16 08:25:18-07	2521082
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 08:25:27-07	2521083
/	198.51.100.221	GET	200 OK	2016-07-16 08:25:02-07	2521084
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 08:25:53-07	2521085
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-16 08:25:26-07	2521086
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-16 08:25:32-07	2521087
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 08:26:02-07	2521088
/	198.51.100.2	GET	200 OK	2016-07-16 08:25:09-07	2521089
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-16 08:25:57-07	2521090
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-16 08:25:39-07	2521091
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-16 08:26:04-07	2521092
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 08:25:52-07	2521093
/	198.51.100.115	GET	200 OK	2016-07-16 08:25:15-07	2521094
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-16 08:25:31-07	2521095
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-16 08:25:55-07	2521096
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 08:25:57-07	2521097
/	198.51.100.53	GET	200 OK	2016-07-16 08:25:16-07	2521098
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 08:25:43-07	2521099
/	192.0.2.179	GET	200 OK	2016-07-16 08:25:25-07	2521100
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 08:25:43-07	2521101
/	192.0.2.245	GET	200 OK	2016-07-16 08:25:31-07	2521102
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-16 08:26:18-07	2521103
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 08:25:49-07	2521104
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 08:25:50-07	2521105
/	203.0.113.27	GET	200 OK	2016-07-16 08:25:38-07	2521106
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-16 08:26:27-07	2521107
/	203.0.113.209	GET	200 OK	2016-07-16 08:25:44-07	2521108
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-16 08:26:26-07	2521109
/	198.51.100.98	GET	200 OK	2016-07-16 08:25:45-07	2521110
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 08:26:18-07	2521111
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-16 08:26:22-07	2521112
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-16 08:26:02-07	2521113
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-16 08:26:23-07	2521114
/	198.51.100.18	GET	200 OK	2016-07-16 08:25:50-07	2521115
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-16 08:26:06-07	2521116
/	192.0.2.219	GET	200 OK	2016-07-16 08:25:55-07	2521117
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-16 08:26:10-07	2521118
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-16 08:26:26-07	2521119
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 08:26:29-07	2521120
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-16 08:26:33-07	2521121
/	198.51.100.179	GET	200 OK	2016-07-16 08:25:59-07	2521122
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-16 08:26:16-07	2521123
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-16 08:26:25-07	2521124
/	203.0.113.141	GET	200 OK	2016-07-16 08:26:09-07	2521125
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-16 08:27:02-07	2521126
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-16 08:26:40-07	2521127
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-16 08:26:44-07	2521128
/	198.51.100.29	GET	200 OK	2016-07-16 08:26:18-07	2521129
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-16 08:26:38-07	2521130
/	192.0.2.90	GET	200 OK	2016-07-16 08:26:27-07	2521131
/	198.51.100.7	GET	200 OK	2016-07-16 15:18:04-07	2536731
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 08:26:59-07	2521132
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-16 08:27:04-07	2521133
/	203.0.113.139	GET	200 OK	2016-07-16 08:26:33-07	2521134
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 08:26:59-07	2521135
/	192.0.2.37	GET	200 OK	2016-07-16 08:26:37-07	2521136
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 08:27:21-07	2521137
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-16 08:27:12-07	2521138
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 08:27:35-07	2521139
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 08:27:23-07	2521140
/	203.0.113.182	GET	200 OK	2016-07-16 08:26:41-07	2521141
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 08:27:18-07	2521142
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 08:27:29-07	2521143
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-16 08:27:35-07	2521144
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-16 08:26:59-07	2521145
/	192.0.2.12	GET	200 OK	2016-07-16 08:26:47-07	2521146
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-16 08:27:36-07	2521147
/	198.51.100.133	GET	200 OK	2016-07-16 08:26:48-07	2521148
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-16 08:27:08-07	2521149
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-16 08:27:07-07	2521150
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-16 08:27:40-07	2521151
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-16 08:27:25-07	2521152
/	198.51.100.210	GET	200 OK	2016-07-16 08:26:49-07	2521153
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 08:27:09-07	2521154
/	192.0.2.215	GET	200 OK	2016-07-16 08:26:58-07	2521155
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-16 08:27:36-07	2521156
/	203.0.113.114	GET	200 OK	2016-07-16 08:27:07-07	2521157
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-16 08:28:06-07	2521158
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 08:27:43-07	2521159
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-16 08:27:46-07	2521160
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 08:27:31-07	2521161
/	203.0.113.229	GET	200 OK	2016-07-16 08:27:17-07	2521162
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-16 08:28:04-07	2521163
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-16 08:27:56-07	2521164
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-16 08:27:59-07	2521165
/	203.0.113.46	GET	200 OK	2016-07-16 08:27:24-07	2521166
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-16 08:28:20-07	2521167
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-16 08:28:08-07	2521168
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-16 08:28:00-07	2521169
/	198.51.100.252	GET	200 OK	2016-07-16 08:27:34-07	2521170
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-16 08:28:09-07	2521171
/	203.0.113.162	GET	200 OK	2016-07-16 08:27:35-07	2521172
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-16 08:27:57-07	2521173
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-16 08:28:08-07	2521174
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-16 08:28:30-07	2521175
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-16 08:27:50-07	2521176
/	192.0.2.190	GET	200 OK	2016-07-16 08:27:43-07	2521177
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 08:28:23-07	2521178
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-16 08:28:04-07	2521179
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-16 08:28:32-07	2521180
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 08:28:14-07	2521181
/	203.0.113.192	GET	200 OK	2016-07-16 08:27:47-07	2521182
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 08:28:12-07	2521183
/	203.0.113.241	GET	200 OK	2016-07-16 08:27:49-07	2521184
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-16 08:28:08-07	2521185
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 08:28:10-07	2521186
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 08:28:46-07	2521187
/	198.51.100.174	GET	200 OK	2016-07-16 08:27:57-07	2521188
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-16 08:28:56-07	2521189
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-16 08:28:57-07	2521190
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-16 08:28:27-07	2521191
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-16 08:28:19-07	2521192
/	203.0.113.152	GET	200 OK	2016-07-16 08:28:05-07	2521193
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-16 08:28:40-07	2521194
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-16 08:28:51-07	2521195
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 08:28:25-07	2521196
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 08:28:23-07	2521197
/	198.51.100.203	GET	200 OK	2016-07-16 08:28:09-07	2521198
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-16 08:28:33-07	2521199
/	192.0.2.152	GET	200 OK	2016-07-16 08:28:19-07	2521200
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-16 08:29:15-07	2521201
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-16 08:29:19-07	2521202
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 08:29:00-07	2521203
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-16 08:28:52-07	2521204
/	192.0.2.32	GET	200 OK	2016-07-16 08:28:22-07	2521205
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 08:29:14-07	2521206
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 08:29:18-07	2521207
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 08:28:54-07	2521208
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 08:28:38-07	2521209
/	192.0.2.136	GET	200 OK	2016-07-16 08:28:28-07	2521210
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-16 08:29:07-07	2521211
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-16 08:29:12-07	2521212
/	192.0.2.194	GET	200 OK	2016-07-16 08:28:37-07	2521213
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 08:29:04-07	2521214
/	198.51.100.70	GET	200 OK	2016-07-16 08:28:43-07	2521215
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-16 08:29:38-07	2521216
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-16 08:29:19-07	2521217
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 08:29:29-07	2521218
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-16 08:29:35-07	2521219
/	192.0.2.183	GET	200 OK	2016-07-16 08:28:52-07	2521220
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-16 08:29:33-07	2521221
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-16 08:29:21-07	2521222
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-16 08:29:52-07	2521223
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-16 08:29:31-07	2521224
/	203.0.113.177	GET	200 OK	2016-07-16 08:28:57-07	2521225
/	192.0.2.147	GET	200 OK	2016-07-16 15:20:58-07	2536827
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-16 08:29:31-07	2521226
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-16 08:29:52-07	2521227
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-16 08:29:44-07	2521228
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-16 08:29:30-07	2521229
/	198.51.100.24	GET	200 OK	2016-07-16 08:29:04-07	2521230
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 08:29:27-07	2521231
/	203.0.113.66	GET	200 OK	2016-07-16 08:29:10-07	2521232
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-16 08:29:55-07	2521233
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-16 08:30:10-07	2521234
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-16 08:29:35-07	2521235
/	192.0.2.29	GET	200 OK	2016-07-16 08:29:13-07	2521236
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 08:29:59-07	2521237
/	198.51.100.182	GET	200 OK	2016-07-16 08:29:17-07	2521238
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-16 08:30:01-07	2521239
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-16 08:30:17-07	2521240
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-16 08:30:10-07	2521241
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-16 08:29:33-07	2521242
/	203.0.113.164	GET	200 OK	2016-07-16 08:29:27-07	2521243
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-16 08:29:51-07	2521244
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-16 08:30:04-07	2521245
/	198.51.100.157	GET	200 OK	2016-07-16 08:29:32-07	2521246
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 08:30:14-07	2521247
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-16 08:30:24-07	2521248
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-16 08:30:14-07	2521249
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-16 08:29:47-07	2521250
/	203.0.113.165	GET	200 OK	2016-07-16 08:29:37-07	2521251
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-16 08:30:11-07	2521252
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-16 08:30:24-07	2521253
/	198.51.100.185	GET	200 OK	2016-07-16 08:29:38-07	2521254
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-16 08:30:28-07	2521255
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-16 08:30:22-07	2521256
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 08:30:30-07	2521257
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 08:29:57-07	2521258
/	192.0.2.189	GET	200 OK	2016-07-16 08:29:39-07	2521259
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-16 08:30:37-07	2521260
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-16 08:30:23-07	2521261
/	192.0.2.34	GET	200 OK	2016-07-16 08:29:48-07	2521262
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-16 08:30:06-07	2521263
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 08:30:06-07	2521264
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-16 08:30:15-07	2521265
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-16 08:30:31-07	2521266
/	198.51.100.158	GET	200 OK	2016-07-16 08:29:49-07	2521267
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-16 08:30:47-07	2521268
/	203.0.113.233	GET	200 OK	2016-07-16 08:29:50-07	2521269
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-16 08:30:36-07	2521270
/	203.0.113.59	GET	200 OK	2016-07-16 08:29:52-07	2521271
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-16 08:30:31-07	2521272
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-16 08:30:45-07	2521273
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-16 08:30:37-07	2521274
/	192.0.2.194	GET	200 OK	2016-07-16 08:29:57-07	2521275
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 08:30:47-07	2521276
/	203.0.113.13	GET	200 OK	2016-07-16 08:30:02-07	2521277
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 08:30:49-07	2521278
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-16 08:30:58-07	2521279
/	198.51.100.168	GET	200 OK	2016-07-16 08:30:05-07	2521280
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 08:30:46-07	2521281
/	198.51.100.163	GET	200 OK	2016-07-16 08:30:12-07	2521282
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 08:30:36-07	2521283
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 08:31:01-07	2521284
/	198.51.100.20	GET	200 OK	2016-07-16 08:30:13-07	2521285
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-16 08:30:44-07	2521286
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 08:30:37-07	2521287
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-16 08:30:28-07	2521288
/	203.0.113.89	GET	200 OK	2016-07-16 08:30:19-07	2521289
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 08:31:03-07	2521290
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-16 08:30:50-07	2521291
/	203.0.113.72	GET	200 OK	2016-07-16 08:30:20-07	2521292
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 08:31:13-07	2521293
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 08:31:02-07	2521294
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 08:31:03-07	2521295
/	198.51.100.140	GET	200 OK	2016-07-16 08:30:25-07	2521296
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-16 08:31:02-07	2521297
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-16 08:30:41-07	2521298
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-16 08:30:47-07	2521299
/	198.51.100.192	GET	200 OK	2016-07-16 08:30:27-07	2521300
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 08:30:46-07	2521301
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 08:31:15-07	2521302
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-16 08:30:56-07	2521303
/	203.0.113.105	GET	200 OK	2016-07-16 08:30:34-07	2521304
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-16 08:30:54-07	2521305
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-16 08:31:10-07	2521306
/	203.0.113.105	GET	200 OK	2016-07-16 08:30:43-07	2521307
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 08:31:28-07	2521308
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-16 08:31:23-07	2521309
/	203.0.113.47	GET	200 OK	2016-07-16 08:30:49-07	2521310
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-16 08:31:05-07	2521311
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-16 08:31:05-07	2521312
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-16 08:31:12-07	2521313
/	198.51.100.189	GET	200 OK	2016-07-16 08:30:55-07	2521314
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-16 08:31:13-07	2521315
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-16 08:31:41-07	2521316
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-16 08:31:35-07	2521317
/	192.0.2.152	GET	200 OK	2016-07-16 08:31:03-07	2521318
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 08:31:32-07	2521319
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-16 08:31:58-07	2521320
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-16 08:31:33-07	2521321
/	198.51.100.169	GET	200 OK	2016-07-16 08:31:10-07	2521322
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-16 08:32:08-07	2521323
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 08:31:35-07	2521324
/	198.51.100.103	GET	200 OK	2016-07-16 08:31:11-07	2521325
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-16 08:31:31-07	2521326
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-16 08:32:01-07	2521327
/	192.0.2.140	GET	200 OK	2016-07-16 08:31:16-07	2521328
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 08:32:12-07	2521329
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 08:31:53-07	2521330
/	203.0.113.66	GET	200 OK	2016-07-16 08:31:18-07	2521331
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-16 08:32:09-07	2521332
/	203.0.113.141	GET	200 OK	2016-07-16 08:31:21-07	2521333
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-16 08:31:59-07	2521334
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 08:32:10-07	2521335
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-16 08:31:40-07	2521336
/	198.51.100.173	GET	200 OK	2016-07-16 08:31:22-07	2521337
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 08:31:40-07	2521338
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 08:32:20-07	2521339
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 08:31:40-07	2521340
/	198.51.100.239	GET	200 OK	2016-07-16 08:31:28-07	2521341
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 08:32:21-07	2521342
/	203.0.113.21	GET	200 OK	2016-07-16 08:31:33-07	2521343
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 08:32:24-07	2521344
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 08:31:56-07	2521345
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 08:32:02-07	2521346
/	198.51.100.106	GET	200 OK	2016-07-16 08:31:41-07	2521347
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 08:32:26-07	2521348
/article/bears-love-berriesm	198.51.100.106	GET	404 NOT FOUND	2016-07-16 08:32:41-07	2521349
/	203.0.113.2	GET	200 OK	2016-07-16 08:31:43-07	2521350
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-16 08:32:24-07	2521351
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-16 08:32:40-07	2521352
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-16 08:31:59-07	2521353
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-16 08:32:05-07	2521354
/	198.51.100.22	GET	200 OK	2016-07-16 08:31:45-07	2521355
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-16 08:32:20-07	2521356
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-16 08:32:20-07	2521357
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-16 08:32:25-07	2521358
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-16 08:32:03-07	2521359
/	203.0.113.223	GET	200 OK	2016-07-16 08:31:48-07	2521360
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 08:32:20-07	2521361
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 08:32:45-07	2521362
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-16 08:32:05-07	2521363
/	198.51.100.57	GET	200 OK	2016-07-16 08:31:55-07	2521364
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-16 08:32:23-07	2521365
/	198.51.100.6	GET	200 OK	2016-07-16 08:31:56-07	2521366
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-16 08:32:38-07	2521367
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-16 08:32:56-07	2521368
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-16 08:32:34-07	2521369
/	192.0.2.127	GET	200 OK	2016-07-16 08:32:02-07	2521370
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-16 08:32:23-07	2521371
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 08:32:53-07	2521372
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-16 08:32:52-07	2521373
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 08:32:44-07	2521374
/	192.0.2.147	GET	200 OK	2016-07-16 08:32:04-07	2521375
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-16 08:32:23-07	2521376
/	198.51.100.115	GET	200 OK	2016-07-16 08:32:14-07	2521377
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-16 08:33:05-07	2521378
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 08:33:07-07	2521379
/	203.0.113.76	GET	200 OK	2016-07-16 08:32:15-07	2521380
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-16 08:32:50-07	2521381
/	192.0.2.165	GET	200 OK	2016-07-16 08:32:21-07	2521382
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-16 08:32:53-07	2521383
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 08:32:40-07	2521384
/	203.0.113.73	GET	200 OK	2016-07-16 08:32:23-07	2521385
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-16 08:32:42-07	2521386
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 08:33:02-07	2521387
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 08:33:21-07	2521388
/	192.0.2.84	GET	200 OK	2016-07-16 08:32:29-07	2521389
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-16 08:32:54-07	2521390
/	203.0.113.33	GET	200 OK	2016-07-16 08:32:34-07	2521391
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-16 08:33:28-07	2521392
/	203.0.113.198	GET	200 OK	2016-07-16 08:32:38-07	2521393
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-16 08:33:03-07	2521394
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 08:33:07-07	2521395
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-16 08:32:56-07	2521396
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-16 08:33:05-07	2521397
/	203.0.113.128	GET	200 OK	2016-07-16 08:32:43-07	2521398
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-16 08:33:04-07	2521399
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 08:33:11-07	2521400
/	192.0.2.228	GET	200 OK	2016-07-16 08:32:51-07	2521401
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-16 08:33:49-07	2521402
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-16 08:33:35-07	2521403
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-16 08:33:41-07	2521404
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-16 08:33:46-07	2521405
/	198.51.100.9	GET	200 OK	2016-07-16 08:33:01-07	2521406
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-16 08:33:50-07	2521407
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 08:33:19-07	2521408
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-16 08:33:59-07	2521409
/	198.51.100.254	GET	200 OK	2016-07-16 08:33:05-07	2521410
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 08:33:20-07	2521411
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 08:33:33-07	2521412
/	198.51.100.17	GET	200 OK	2016-07-16 08:33:07-07	2521413
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-16 08:33:35-07	2521414
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-16 08:33:57-07	2521415
/	192.0.2.13	GET	200 OK	2016-07-16 15:32:38-07	2537301
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-16 08:34:04-07	2521416
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-16 08:33:43-07	2521417
/	203.0.113.211	GET	200 OK	2016-07-16 08:33:10-07	2521418
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 08:33:58-07	2521419
/	192.0.2.212	GET	200 OK	2016-07-16 08:33:13-07	2521420
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-16 08:34:02-07	2521421
/	192.0.2.171	GET	200 OK	2016-07-16 08:33:22-07	2521422
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-16 08:34:21-07	2521423
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-16 08:33:46-07	2521424
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-16 08:34:08-07	2521425
/	192.0.2.1	GET	200 OK	2016-07-16 08:33:25-07	2521426
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 08:34:16-07	2521427
/	198.51.100.220	GET	200 OK	2016-07-16 08:33:26-07	2521428
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-16 08:33:57-07	2521429
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-16 08:34:07-07	2521430
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-16 08:34:01-07	2521431
/	192.0.2.36	GET	200 OK	2016-07-16 08:33:28-07	2521432
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-16 08:33:59-07	2521433
/	198.51.100.73	GET	200 OK	2016-07-16 08:33:32-07	2521434
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-16 08:34:13-07	2521435
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-16 08:34:25-07	2521436
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-16 08:33:53-07	2521437
/	198.51.100.172	GET	200 OK	2016-07-16 08:33:41-07	2521438
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 08:34:22-07	2521439
/	203.0.113.241	GET	200 OK	2016-07-16 08:33:45-07	2521440
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-16 08:34:00-07	2521441
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 08:34:30-07	2521442
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-16 08:34:17-07	2521443
/	198.51.100.206	GET	200 OK	2016-07-16 08:33:55-07	2521444
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 08:34:46-07	2521445
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-16 08:34:17-07	2521446
/	198.51.100.183	GET	200 OK	2016-07-16 08:34:05-07	2521447
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-16 08:34:57-07	2521448
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 08:34:28-07	2521449
/	192.0.2.39	GET	200 OK	2016-07-16 08:34:08-07	2521450
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 08:35:01-07	2521451
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-16 08:34:33-07	2521452
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-16 08:34:58-07	2521453
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-16 08:35:06-07	2521454
/	198.51.100.156	GET	200 OK	2016-07-16 08:34:16-07	2521455
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-16 08:34:43-07	2521456
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-16 08:35:13-07	2521457
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-16 08:35:06-07	2521458
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-16 08:35:05-07	2521459
/	192.0.2.145	GET	200 OK	2016-07-16 08:34:26-07	2521460
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-16 08:35:15-07	2521461
/	192.0.2.120	GET	200 OK	2016-07-16 08:34:27-07	2521462
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-16 08:35:26-07	2521463
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-16 08:35:17-07	2521464
/	198.51.100.193	GET	200 OK	2016-07-16 08:34:36-07	2521465
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-16 08:35:13-07	2521466
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-16 08:35:02-07	2521467
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-16 08:35:23-07	2521468
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-16 08:35:07-07	2521469
/	192.0.2.15	GET	200 OK	2016-07-16 08:34:37-07	2521470
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 08:35:34-07	2521471
/	203.0.113.176	GET	200 OK	2016-07-16 08:34:41-07	2521472
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-16 08:35:14-07	2521473
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-16 08:35:23-07	2521474
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-16 08:35:28-07	2521475
/	198.51.100.208	GET	200 OK	2016-07-16 08:34:45-07	2521476
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 08:35:40-07	2521477
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 08:35:25-07	2521478
/	192.0.2.34	GET	200 OK	2016-07-16 08:34:49-07	2521479
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 08:35:16-07	2521480
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-16 08:35:24-07	2521481
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-16 08:35:37-07	2521482
/	203.0.113.72	GET	200 OK	2016-07-16 08:34:57-07	2521483
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 08:35:34-07	2521484
/	192.0.2.122	GET	200 OK	2016-07-16 08:35:01-07	2521485
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-16 08:35:43-07	2521486
/	192.0.2.155	GET	200 OK	2016-07-16 08:35:03-07	2521487
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-16 08:35:32-07	2521488
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-16 08:35:29-07	2521489
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-16 08:35:48-07	2521490
/	192.0.2.8	GET	200 OK	2016-07-16 08:35:04-07	2521491
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-16 08:35:37-07	2521492
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-16 08:36:02-07	2521493
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-16 08:36:01-07	2521494
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-16 08:35:38-07	2521495
/	203.0.113.29	GET	200 OK	2016-07-16 08:35:05-07	2521496
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-16 08:35:53-07	2521497
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-16 08:36:00-07	2521498
/	198.51.100.148	GET	200 OK	2016-07-16 08:35:12-07	2521499
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-16 08:36:09-07	2521500
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-16 08:35:32-07	2521501
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-16 08:35:55-07	2521502
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-16 08:35:48-07	2521503
/	192.0.2.105	GET	200 OK	2016-07-16 08:35:15-07	2521504
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-16 08:36:06-07	2521505
/	192.0.2.31	GET	200 OK	2016-07-16 08:35:22-07	2521506
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 08:35:40-07	2521507
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-16 08:36:13-07	2521508
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-16 08:35:52-07	2521509
/	203.0.113.23	GET	200 OK	2016-07-16 08:35:26-07	2521510
/	203.0.113.181	GET	200 OK	2016-07-16 15:51:52-07	2538058
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 08:36:10-07	2521511
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 08:36:14-07	2521512
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-16 08:35:56-07	2521513
/	198.51.100.201	GET	200 OK	2016-07-16 08:35:34-07	2521514
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 08:35:59-07	2521515
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 08:36:17-07	2521516
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-16 08:36:05-07	2521517
/	198.51.100.162	GET	200 OK	2016-07-16 08:35:35-07	2521518
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-16 08:36:32-07	2521519
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 08:35:56-07	2521520
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-16 08:35:52-07	2521521
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 08:36:21-07	2521522
/	192.0.2.108	GET	200 OK	2016-07-16 08:35:45-07	2521523
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-16 08:36:17-07	2521524
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-16 08:36:41-07	2521525
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 08:36:13-07	2521526
/	203.0.113.243	GET	200 OK	2016-07-16 08:35:50-07	2521527
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 08:36:44-07	2521528
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-16 08:36:13-07	2521529
/	198.51.100.24	GET	200 OK	2016-07-16 08:35:55-07	2521530
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 08:36:20-07	2521531
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 08:36:54-07	2521532
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 08:36:12-07	2521533
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 08:36:20-07	2521534
/	198.51.100.192	GET	200 OK	2016-07-16 08:35:59-07	2521535
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 08:36:27-07	2521536
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-16 08:36:30-07	2521537
/	203.0.113.102	GET	200 OK	2016-07-16 08:36:06-07	2521538
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-16 08:37:00-07	2521539
/	192.0.2.27	GET	200 OK	2016-07-16 08:36:16-07	2521540
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-16 08:36:42-07	2521541
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 08:37:13-07	2521542
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-16 08:37:00-07	2521543
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 08:36:59-07	2521544
/	198.51.100.201	GET	200 OK	2016-07-16 08:36:21-07	2521545
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 08:37:02-07	2521546
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-16 08:36:49-07	2521547
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-16 08:37:15-07	2521548
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-16 08:37:07-07	2521549
/	203.0.113.122	GET	200 OK	2016-07-16 08:36:30-07	2521550
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-16 08:37:07-07	2521551
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 08:36:48-07	2521552
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 08:36:46-07	2521553
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 08:37:27-07	2521554
/	203.0.113.154	GET	200 OK	2016-07-16 08:36:33-07	2521555
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-16 08:37:07-07	2521556
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-16 08:37:24-07	2521557
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-16 08:37:16-07	2521558
/	192.0.2.99	GET	200 OK	2016-07-16 08:36:38-07	2521559
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-16 08:37:12-07	2521560
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-16 08:37:08-07	2521561
/	203.0.113.19	GET	200 OK	2016-07-16 08:36:46-07	2521562
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 08:37:02-07	2521563
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 08:37:37-07	2521564
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-16 08:37:13-07	2521565
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-16 08:37:14-07	2521566
/	198.51.100.98	GET	200 OK	2016-07-16 08:36:51-07	2521567
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-16 08:37:17-07	2521568
/	192.0.2.127	GET	200 OK	2016-07-16 08:36:59-07	2521569
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 08:37:14-07	2521570
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 08:37:45-07	2521571
/	198.51.100.140	GET	200 OK	2016-07-16 08:37:07-07	2521572
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 08:37:59-07	2521573
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-16 08:37:33-07	2521574
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 08:37:42-07	2521575
/	198.51.100.170	GET	200 OK	2016-07-16 08:37:08-07	2521576
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 08:37:58-07	2521577
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 08:37:25-07	2521578
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 08:37:44-07	2521579
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 08:37:47-07	2521580
/	192.0.2.134	GET	200 OK	2016-07-16 08:37:12-07	2521581
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-16 08:38:00-07	2521582
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 08:38:04-07	2521583
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 08:37:34-07	2521584
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 08:37:56-07	2521585
/	203.0.113.55	GET	200 OK	2016-07-16 08:37:21-07	2521586
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-16 08:37:37-07	2521587
/	192.0.2.15	GET	200 OK	2016-07-16 08:37:30-07	2521588
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-16 08:38:16-07	2521589
/	192.0.2.153	GET	200 OK	2016-07-16 08:37:34-07	2521590
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 08:38:08-07	2521591
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-16 08:38:29-07	2521592
/	198.51.100.7	GET	200 OK	2016-07-16 08:37:42-07	2521593
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-16 08:38:20-07	2521594
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 08:38:29-07	2521595
/	203.0.113.102	GET	200 OK	2016-07-16 08:37:49-07	2521596
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 08:38:44-07	2521597
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-16 08:38:37-07	2521598
/	192.0.2.178	GET	200 OK	2016-07-16 08:37:57-07	2521599
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 08:38:15-07	2521600
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 08:38:54-07	2521601
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 08:38:39-07	2521602
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-16 08:38:53-07	2521603
/	198.51.100.2	GET	200 OK	2016-07-16 08:38:07-07	2521604
/	198.51.100.122	GET	200 OK	2016-07-16 15:54:15-07	2538154
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 08:39:01-07	2521605
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-16 08:38:51-07	2521606
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-16 08:38:49-07	2521607
/	198.51.100.112	GET	200 OK	2016-07-16 08:38:10-07	2521608
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 08:38:37-07	2521609
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 08:39:08-07	2521610
/	203.0.113.107	GET	200 OK	2016-07-16 08:38:17-07	2521611
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-16 08:38:40-07	2521612
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-16 08:38:56-07	2521613
/	192.0.2.162	GET	200 OK	2016-07-16 08:38:26-07	2521614
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-16 08:38:45-07	2521615
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 08:38:55-07	2521616
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 08:38:45-07	2521617
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 08:39:10-07	2521618
/	192.0.2.192	GET	200 OK	2016-07-16 08:38:30-07	2521619
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-16 08:39:05-07	2521620
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-16 08:39:08-07	2521621
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-16 08:38:58-07	2521622
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-16 08:39:03-07	2521623
/	198.51.100.233	GET	200 OK	2016-07-16 08:38:32-07	2521624
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-16 08:39:03-07	2521625
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-16 08:39:14-07	2521626
/	203.0.113.143	GET	200 OK	2016-07-16 08:38:41-07	2521627
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-16 08:39:27-07	2521628
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 08:39:36-07	2521629
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 08:39:28-07	2521630
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-16 08:39:26-07	2521631
/	192.0.2.167	GET	200 OK	2016-07-16 08:38:44-07	2521632
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 08:39:29-07	2521633
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-16 08:39:23-07	2521634
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-16 08:39:00-07	2521635
/	198.51.100.174	GET	200 OK	2016-07-16 08:38:51-07	2521636
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-16 08:39:41-07	2521637
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-16 08:39:47-07	2521638
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-16 08:39:16-07	2521639
/	203.0.113.181	GET	200 OK	2016-07-16 08:38:53-07	2521640
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-16 08:39:34-07	2521641
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-16 08:39:37-07	2521642
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 08:39:10-07	2521643
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-16 08:39:27-07	2521644
/	192.0.2.243	GET	200 OK	2016-07-16 08:39:00-07	2521645
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 08:39:43-07	2521646
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-16 08:39:23-07	2521647
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-16 08:39:52-07	2521648
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 08:39:15-07	2521649
/	192.0.2.85	GET	200 OK	2016-07-16 08:39:05-07	2521650
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-16 08:39:24-07	2521651
/	203.0.113.131	GET	200 OK	2016-07-16 08:39:07-07	2521652
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 08:39:49-07	2521653
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 08:39:33-07	2521654
/	192.0.2.73	GET	200 OK	2016-07-16 08:39:13-07	2521655
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 08:39:37-07	2521656
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 08:39:47-07	2521657
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 08:39:57-07	2521658
/	203.0.113.123	GET	200 OK	2016-07-16 08:39:15-07	2521659
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-16 08:39:59-07	2521660
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 08:39:36-07	2521661
/	198.51.100.144	GET	200 OK	2016-07-16 08:39:23-07	2521662
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 08:39:41-07	2521663
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-16 08:39:39-07	2521664
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 08:39:52-07	2521665
/	192.0.2.23	GET	200 OK	2016-07-16 08:39:30-07	2521666
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 08:39:45-07	2521667
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-16 08:40:21-07	2521668
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-16 08:39:46-07	2521669
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 08:39:54-07	2521670
/	192.0.2.168	GET	200 OK	2016-07-16 08:39:39-07	2521671
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 08:40:29-07	2521672
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-16 08:40:15-07	2521673
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 08:40:25-07	2521674
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-16 08:40:27-07	2521675
/	198.51.100.215	GET	200 OK	2016-07-16 08:39:44-07	2521676
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-16 08:40:39-07	2521677
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 08:40:23-07	2521678
/	203.0.113.246	GET	200 OK	2016-07-16 08:39:46-07	2521679
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-16 08:40:37-07	2521680
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 08:40:14-07	2521681
/	198.51.100.104	GET	200 OK	2016-07-16 08:39:49-07	2521682
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-16 08:40:19-07	2521683
/	192.0.2.96	GET	200 OK	2016-07-16 08:39:53-07	2521684
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-16 08:40:50-07	2521685
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-16 08:40:39-07	2521686
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-16 08:40:35-07	2521687
/	198.51.100.189	GET	200 OK	2016-07-16 08:40:01-07	2521688
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-16 08:40:16-07	2521689
/	198.51.100.18	GET	200 OK	2016-07-16 08:40:05-07	2521690
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-16 08:41:01-07	2521691
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-16 08:40:32-07	2521692
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-16 08:41:04-07	2521693
/	203.0.113.60	GET	200 OK	2016-07-16 08:40:11-07	2521694
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 08:41:07-07	2521695
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 08:40:53-07	2521696
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-16 08:41:07-07	2521697
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-16 08:40:33-07	2521698
/	203.0.113.43	GET	200 OK	2016-07-16 08:40:13-07	2521699
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-16 08:40:55-07	2521700
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-16 08:40:34-07	2521701
/	203.0.113.103	GET	200 OK	2016-07-16 08:40:15-07	2521702
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-16 08:41:02-07	2521703
/	203.0.113.200	GET	200 OK	2016-07-16 08:40:23-07	2521704
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-16 08:41:02-07	2521705
/	192.0.2.215	GET	200 OK	2016-07-16 08:40:27-07	2521706
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-16 08:41:11-07	2521707
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-16 08:41:22-07	2521708
/	198.51.100.154	GET	200 OK	2016-07-16 08:40:28-07	2521709
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-16 08:41:16-07	2521710
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-16 08:41:14-07	2521711
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-16 08:41:19-07	2521712
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-16 08:41:02-07	2521713
/	198.51.100.128	GET	200 OK	2016-07-16 08:40:33-07	2521714
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-16 08:41:15-07	2521715
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 08:41:14-07	2521716
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-16 08:41:11-07	2521717
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-16 08:41:08-07	2521718
/	203.0.113.2	GET	200 OK	2016-07-16 08:40:34-07	2521719
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-16 08:41:29-07	2521720
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-16 08:41:29-07	2521721
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 08:41:22-07	2521722
/	203.0.113.32	GET	200 OK	2016-07-16 08:40:37-07	2521723
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-16 08:41:05-07	2521724
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-16 08:41:16-07	2521725
/	198.51.100.217	GET	200 OK	2016-07-16 08:40:47-07	2521726
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-16 08:41:08-07	2521727
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-16 08:41:22-07	2521728
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-16 08:41:04-07	2521729
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-16 08:41:40-07	2521730
/	192.0.2.237	GET	200 OK	2016-07-16 08:40:56-07	2521731
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-16 08:41:29-07	2521732
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-16 08:41:28-07	2521733
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-16 08:41:52-07	2521734
/	198.51.100.225	GET	200 OK	2016-07-16 08:41:05-07	2521735
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 08:41:36-07	2521736
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 08:41:35-07	2521737
/	203.0.113.80	GET	200 OK	2016-07-16 08:41:12-07	2521738
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 08:42:10-07	2521739
/	203.0.113.118	GET	200 OK	2016-07-16 08:41:19-07	2521740
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 08:42:18-07	2521741
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-16 08:41:40-07	2521742
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-16 08:41:59-07	2521743
/	198.51.100.190	GET	200 OK	2016-07-16 08:41:29-07	2521744
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-16 08:42:28-07	2521745
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-16 08:41:49-07	2521746
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 08:41:58-07	2521747
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 08:42:12-07	2521748
/	192.0.2.169	GET	200 OK	2016-07-16 08:41:35-07	2521749
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 08:42:13-07	2521750
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-16 08:42:11-07	2521751
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 08:42:35-07	2521752
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-16 08:41:50-07	2521753
/	198.51.100.73	GET	200 OK	2016-07-16 08:41:39-07	2521754
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-16 08:42:24-07	2521755
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 08:42:29-07	2521756
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 08:42:32-07	2521757
/	192.0.2.237	GET	200 OK	2016-07-16 08:41:43-07	2521758
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-16 08:42:32-07	2521759
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-16 08:42:37-07	2521760
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-16 08:42:23-07	2521761
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-16 08:42:06-07	2521762
/	203.0.113.79	GET	200 OK	2016-07-16 08:41:51-07	2521763
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 08:42:42-07	2521764
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 08:42:42-07	2521765
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 08:42:14-07	2521766
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-16 08:42:13-07	2521767
/	192.0.2.22	GET	200 OK	2016-07-16 08:41:59-07	2521768
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-16 08:42:43-07	2521769
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-16 08:42:56-07	2521770
/	203.0.113.179	GET	200 OK	2016-07-16 08:42:01-07	2521771
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-16 08:42:42-07	2521772
/	198.51.100.241	GET	200 OK	2016-07-16 08:42:04-07	2521773
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-16 08:42:57-07	2521774
/	203.0.113.161	GET	200 OK	2016-07-16 08:42:08-07	2521775
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-16 08:42:35-07	2521776
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 08:42:59-07	2521777
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-16 08:42:49-07	2521778
/	198.51.100.180	GET	200 OK	2016-07-16 08:42:12-07	2521779
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-16 08:42:50-07	2521780
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-16 08:42:48-07	2521781
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 08:42:32-07	2521782
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-16 08:43:06-07	2521783
/	192.0.2.216	GET	200 OK	2016-07-16 08:42:21-07	2521784
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 08:43:01-07	2521785
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-16 08:43:11-07	2521786
/	198.51.100.107	GET	200 OK	2016-07-16 08:42:29-07	2521787
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-16 08:43:25-07	2521788
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-16 08:43:14-07	2521789
/	192.0.2.25	GET	200 OK	2016-07-16 08:42:30-07	2521790
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 08:43:18-07	2521791
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 08:42:46-07	2521792
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 08:43:15-07	2521793
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-16 08:42:57-07	2521794
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-16 08:43:08-07	2521796
/	192.0.2.222	GET	200 OK	2016-07-16 08:42:44-07	2521797
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-16 08:43:10-07	2521798
/	203.0.113.189	GET	200 OK	2016-07-16 08:42:50-07	2521799
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-16 08:43:21-07	2521800
/	198.51.100.121	GET	200 OK	2016-07-16 08:43:00-07	2521801
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-16 08:43:58-07	2521802
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 08:44:00-07	2521803
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-16 08:43:51-07	2521804
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-16 08:43:28-07	2521805
/	198.51.100.168	GET	200 OK	2016-07-16 08:43:08-07	2521806
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 08:43:33-07	2521807
/article/bears-love-berriesx	198.51.100.168	GET	404 NOT FOUND	2016-07-16 08:44:02-07	2521808
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-16 08:43:26-07	2521809
/	192.0.2.46	GET	200 OK	2016-07-16 08:43:14-07	2521810
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 08:44:00-07	2521811
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-16 08:44:05-07	2521812
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-16 08:43:31-07	2521813
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 08:43:50-07	2521814
/	198.51.100.25	GET	200 OK	2016-07-16 08:43:23-07	2521815
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-16 08:43:39-07	2521816
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-16 08:44:03-07	2521817
/article/candidate-is-jerkw	198.51.100.25	GET	404 NOT FOUND	2016-07-16 08:44:12-07	2521818
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-16 08:43:42-07	2521819
/	192.0.2.40	GET	200 OK	2016-07-16 08:43:29-07	2521820
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 08:43:45-07	2521821
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-16 08:44:13-07	2521822
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 08:43:53-07	2521823
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-16 08:44:11-07	2521824
/	192.0.2.245	GET	200 OK	2016-07-16 08:43:36-07	2521825
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 08:44:00-07	2521826
/	192.0.2.166	GET	200 OK	2016-07-16 08:43:45-07	2521827
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-16 08:44:30-07	2521828
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 08:44:43-07	2521829
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-16 08:44:30-07	2521830
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-16 08:44:12-07	2521831
/	203.0.113.47	GET	200 OK	2016-07-16 08:43:54-07	2521832
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-16 08:44:51-07	2521833
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-16 08:44:17-07	2521834
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-16 08:44:25-07	2521835
/	203.0.113.105	GET	200 OK	2016-07-16 08:43:57-07	2521836
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-16 08:44:57-07	2521837
/	192.0.2.163	GET	200 OK	2016-07-16 08:44:05-07	2521838
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-16 08:44:53-07	2521839
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 08:44:50-07	2521840
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-16 08:45:02-07	2521841
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 08:45:01-07	2521842
/	192.0.2.188	GET	200 OK	2016-07-16 08:44:13-07	2521843
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 08:44:42-07	2521844
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 08:44:47-07	2521845
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 08:44:48-07	2521846
/	203.0.113.195	GET	200 OK	2016-07-16 08:44:20-07	2521847
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 08:44:51-07	2521848
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-16 08:44:39-07	2521849
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-16 08:45:20-07	2521850
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 08:44:39-07	2521851
/	203.0.113.41	GET	200 OK	2016-07-16 08:44:25-07	2521852
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 08:44:42-07	2521853
/	192.0.2.207	GET	200 OK	2016-07-16 08:44:26-07	2521854
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 08:44:45-07	2521855
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 08:45:10-07	2521856
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 08:45:12-07	2521857
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-16 08:45:20-07	2521858
/	192.0.2.50	GET	200 OK	2016-07-16 08:44:36-07	2521859
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-16 08:45:29-07	2521860
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-16 08:45:25-07	2521861
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-16 08:45:05-07	2521862
/	198.51.100.184	GET	200 OK	2016-07-16 08:44:41-07	2521863
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-16 08:45:08-07	2521864
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 08:45:41-07	2521865
/	203.0.113.76	GET	200 OK	2016-07-16 08:44:47-07	2521866
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-16 08:45:18-07	2521867
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-16 08:45:36-07	2521868
/	192.0.2.104	GET	200 OK	2016-07-16 08:44:49-07	2521869
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-16 08:45:34-07	2521870
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 08:45:42-07	2521871
/	198.51.100.35	GET	200 OK	2016-07-16 08:44:58-07	2521872
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-16 08:45:32-07	2521873
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-16 08:45:46-07	2521874
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-16 08:45:17-07	2521875
/	192.0.2.33	GET	200 OK	2016-07-16 08:45:02-07	2521876
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-16 08:45:20-07	2521877
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 08:45:57-07	2521878
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 08:45:57-07	2521879
/	192.0.2.155	GET	200 OK	2016-07-16 08:45:09-07	2521880
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-16 08:45:59-07	2521881
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-16 08:45:38-07	2521882
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-16 08:45:49-07	2521883
/	198.51.100.76	GET	200 OK	2016-07-16 08:45:14-07	2521884
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-16 08:45:48-07	2521885
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-16 08:45:51-07	2521886
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-16 08:45:34-07	2521887
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-16 08:45:43-07	2521888
/	203.0.113.23	GET	200 OK	2016-07-16 08:45:17-07	2521889
/	198.51.100.162	GET	200 OK	2016-07-16 15:57:09-07	2538251
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-16 08:46:12-07	2521890
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 08:46:00-07	2521891
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-16 08:46:10-07	2521892
/	192.0.2.81	GET	200 OK	2016-07-16 08:45:22-07	2521893
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 08:46:16-07	2521894
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 08:46:13-07	2521895
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 08:46:04-07	2521896
/	198.51.100.68	GET	200 OK	2016-07-16 08:45:29-07	2521897
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-16 08:46:00-07	2521898
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-16 08:45:56-07	2521899
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 08:45:55-07	2521900
/article/candidate-is-jerku	198.51.100.68	GET	404 NOT FOUND	2016-07-16 08:46:10-07	2521901
/	203.0.113.189	GET	200 OK	2016-07-16 08:45:38-07	2521902
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-16 08:46:05-07	2521903
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-16 08:46:34-07	2521904
/article/candidate-is-jerkw	203.0.113.189	GET	404 NOT FOUND	2016-07-16 08:46:23-07	2521905
/	198.51.100.38	GET	200 OK	2016-07-16 08:45:41-07	2521906
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-16 08:45:58-07	2521907
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-16 08:45:59-07	2521908
/	203.0.113.38	GET	200 OK	2016-07-16 08:45:45-07	2521909
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-16 08:46:14-07	2521910
/	198.51.100.55	GET	200 OK	2016-07-16 08:45:50-07	2521911
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-16 08:46:15-07	2521912
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-16 08:46:29-07	2521913
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 08:46:31-07	2521914
/	198.51.100.187	GET	200 OK	2016-07-16 08:45:58-07	2521915
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-16 08:46:15-07	2521916
/	192.0.2.177	GET	200 OK	2016-07-16 08:46:00-07	2521917
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-16 08:46:24-07	2521918
/	198.51.100.189	GET	200 OK	2016-07-16 08:46:05-07	2521919
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-16 08:46:33-07	2521920
/	192.0.2.166	GET	200 OK	2016-07-16 08:46:15-07	2521921
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 08:46:50-07	2521922
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-16 08:46:32-07	2521923
/	198.51.100.114	GET	200 OK	2016-07-16 08:46:24-07	2521924
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-16 08:47:04-07	2521925
/	192.0.2.219	GET	200 OK	2016-07-16 08:46:30-07	2521926
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 08:47:00-07	2521927
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-16 08:47:07-07	2521928
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-16 08:46:53-07	2521929
/	203.0.113.18	GET	200 OK	2016-07-16 08:46:37-07	2521930
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-16 08:47:03-07	2521931
/	198.51.100.4	GET	200 OK	2016-07-16 08:46:47-07	2521932
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-16 08:47:24-07	2521933
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-16 08:47:34-07	2521934
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 08:47:23-07	2521935
/	203.0.113.96	GET	200 OK	2016-07-16 08:46:53-07	2521936
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 08:47:24-07	2521937
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-16 08:47:52-07	2521938
/	192.0.2.215	GET	200 OK	2016-07-16 08:47:01-07	2521939
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-16 08:47:21-07	2521940
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-16 08:47:40-07	2521941
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-16 08:47:24-07	2521942
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-16 08:47:25-07	2521943
/	198.51.100.106	GET	200 OK	2016-07-16 08:47:02-07	2521944
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-16 08:47:39-07	2521945
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-16 08:47:53-07	2521946
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 08:47:32-07	2521947
/	203.0.113.31	GET	200 OK	2016-07-16 08:47:05-07	2521948
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-16 08:47:39-07	2521949
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 08:47:22-07	2521950
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-16 08:47:41-07	2521951
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 08:47:28-07	2521952
/	192.0.2.16	GET	200 OK	2016-07-16 08:47:14-07	2521953
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-16 08:47:47-07	2521954
/	203.0.113.100	GET	200 OK	2016-07-16 08:47:16-07	2521955
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 08:47:44-07	2521956
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 08:47:53-07	2521957
/	198.51.100.18	GET	200 OK	2016-07-16 08:47:19-07	2521958
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-16 08:47:57-07	2521959
/	203.0.113.132	GET	200 OK	2016-07-16 08:47:24-07	2521960
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-16 08:47:42-07	2521961
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-16 08:48:12-07	2521962
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-16 08:48:09-07	2521963
/	198.51.100.204	GET	200 OK	2016-07-16 08:47:28-07	2521964
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-16 08:48:14-07	2521965
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-16 08:47:55-07	2521966
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-16 08:48:12-07	2521967
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-16 08:47:45-07	2521968
/	203.0.113.185	GET	200 OK	2016-07-16 08:47:36-07	2521969
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-16 08:48:22-07	2521970
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 08:48:23-07	2521971
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-16 08:48:11-07	2521972
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-16 08:48:17-07	2521973
/	203.0.113.36	GET	200 OK	2016-07-16 08:47:43-07	2521974
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-16 08:48:03-07	2521975
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-16 08:48:10-07	2521976
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-16 08:48:04-07	2521977
/	203.0.113.81	GET	200 OK	2016-07-16 08:47:50-07	2521978
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 08:48:50-07	2521979
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-16 08:48:07-07	2521980
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 08:48:42-07	2521981
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-16 08:48:08-07	2521982
/	192.0.2.223	GET	200 OK	2016-07-16 08:47:57-07	2521983
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 08:48:20-07	2521984
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 08:48:18-07	2521985
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-16 08:48:24-07	2521986
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 08:48:30-07	2521987
/	198.51.100.160	GET	200 OK	2016-07-16 08:48:02-07	2521988
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 08:48:36-07	2521989
/	203.0.113.181	GET	200 OK	2016-07-16 08:48:03-07	2521990
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 08:48:20-07	2521991
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 08:48:32-07	2521992
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 08:48:46-07	2521993
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 08:48:31-07	2521994
/	203.0.113.49	GET	200 OK	2016-07-16 08:48:04-07	2521995
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-16 08:48:35-07	2521996
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-16 08:48:50-07	2521997
/	203.0.113.35	GET	200 OK	2016-07-16 08:48:11-07	2521998
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-16 08:49:06-07	2521999
/	203.0.113.50	GET	200 OK	2016-07-16 08:48:16-07	2522000
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-16 08:49:15-07	2522001
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-16 08:48:47-07	2522002
/	203.0.113.208	GET	200 OK	2016-07-16 08:48:22-07	2522003
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-16 08:49:09-07	2522004
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-16 08:48:49-07	2522005
/	192.0.2.40	GET	200 OK	2016-07-16 08:48:23-07	2522006
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 08:48:58-07	2522007
/	203.0.113.178	GET	200 OK	2016-07-16 08:48:24-07	2522008
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 08:49:02-07	2522009
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 08:49:20-07	2522010
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-16 08:49:09-07	2522011
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-16 08:48:57-07	2522012
/	192.0.2.150	GET	200 OK	2016-07-16 08:48:31-07	2522013
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 08:49:22-07	2522014
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-16 08:48:53-07	2522015
/	192.0.2.42	GET	200 OK	2016-07-16 08:48:35-07	2522016
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 08:49:35-07	2522017
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 08:48:58-07	2522018
/article/bad-things-gones	192.0.2.42	GET	404 NOT FOUND	2016-07-16 08:48:59-07	2522019
/	203.0.113.86	GET	200 OK	2016-07-16 08:48:37-07	2522020
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-16 08:49:10-07	2522021
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-16 08:49:20-07	2522022
/	203.0.113.112	GET	200 OK	2016-07-16 08:48:46-07	2522023
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-16 08:49:11-07	2522024
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 08:49:39-07	2522025
/	203.0.113.254	GET	200 OK	2016-07-16 08:48:55-07	2522026
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-16 08:49:18-07	2522027
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-16 08:49:23-07	2522028
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-16 08:49:13-07	2522029
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-16 08:49:53-07	2522030
/	192.0.2.253	GET	200 OK	2016-07-16 08:49:01-07	2522031
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-16 08:49:20-07	2522032
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-16 08:49:35-07	2522033
/	203.0.113.88	GET	200 OK	2016-07-16 08:49:06-07	2522034
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-16 08:49:51-07	2522035
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-16 08:50:01-07	2522036
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 08:49:48-07	2522037
/	198.51.100.114	GET	200 OK	2016-07-16 08:49:16-07	2522038
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-16 08:49:48-07	2522039
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-16 08:50:15-07	2522040
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-16 08:49:51-07	2522041
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-16 08:49:55-07	2522042
/	192.0.2.213	GET	200 OK	2016-07-16 08:49:23-07	2522043
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 08:50:03-07	2522044
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 08:49:48-07	2522045
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 08:50:10-07	2522046
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-16 08:49:57-07	2522047
/	192.0.2.59	GET	200 OK	2016-07-16 08:49:33-07	2522048
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 08:49:54-07	2522049
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 08:50:22-07	2522050
/	198.51.100.180	GET	200 OK	2016-07-16 08:49:43-07	2522051
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-16 08:49:58-07	2522052
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 08:50:16-07	2522053
/	203.0.113.106	GET	200 OK	2016-07-16 08:49:53-07	2522054
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-16 08:50:32-07	2522055
/	203.0.113.237	GET	200 OK	2016-07-16 08:50:02-07	2522056
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 08:50:39-07	2522057
/	198.51.100.171	GET	200 OK	2016-07-16 08:50:06-07	2522058
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-16 08:50:45-07	2522059
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-16 08:50:45-07	2522060
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-16 08:50:52-07	2522061
/	198.51.100.181	GET	200 OK	2016-07-16 08:50:13-07	2522062
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-16 08:50:28-07	2522063
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 08:51:06-07	2522064
/	192.0.2.238	GET	200 OK	2016-07-16 08:50:19-07	2522065
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-16 08:51:05-07	2522066
/	198.51.100.189	GET	200 OK	2016-07-16 08:50:25-07	2522067
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-16 08:50:59-07	2522068
/	198.51.100.123	GET	200 OK	2016-07-16 08:50:34-07	2522069
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 08:50:54-07	2522070
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-16 08:51:15-07	2522071
/	192.0.2.141	GET	200 OK	2016-07-16 08:50:38-07	2522072
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 08:51:16-07	2522073
/	192.0.2.169	GET	200 OK	2016-07-16 08:50:43-07	2522074
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-16 08:51:10-07	2522075
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-16 08:51:27-07	2522076
/	198.51.100.6	GET	200 OK	2016-07-16 08:50:48-07	2522077
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-16 08:51:23-07	2522078
/	192.0.2.72	GET	200 OK	2016-07-16 08:50:53-07	2522079
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-16 08:51:11-07	2522080
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-16 08:51:08-07	2522081
/	203.0.113.36	GET	200 OK	2016-07-16 08:50:54-07	2522082
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-16 08:51:53-07	2522083
/	203.0.113.207	GET	200 OK	2016-07-16 08:51:01-07	2522084
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-16 08:51:35-07	2522085
/	198.51.100.20	GET	200 OK	2016-07-16 08:51:02-07	2522086
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 08:51:39-07	2522087
/	192.0.2.24	GET	200 OK	2016-07-16 08:51:06-07	2522088
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-16 08:52:06-07	2522089
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-16 08:51:53-07	2522090
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-16 08:51:55-07	2522091
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-16 08:52:02-07	2522092
/	198.51.100.180	GET	200 OK	2016-07-16 08:51:09-07	2522093
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-16 08:51:44-07	2522094
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-16 08:51:42-07	2522095
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 08:51:49-07	2522096
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-16 08:51:55-07	2522097
/	192.0.2.1	GET	200 OK	2016-07-16 08:51:15-07	2522098
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-16 08:52:05-07	2522099
/	192.0.2.197	GET	200 OK	2016-07-16 08:51:19-07	2522100
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-16 08:52:18-07	2522101
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-16 08:52:01-07	2522102
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-16 08:52:04-07	2522103
/	198.51.100.238	GET	200 OK	2016-07-16 08:51:23-07	2522104
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 08:51:51-07	2522105
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-16 08:51:45-07	2522106
/	192.0.2.221	GET	200 OK	2016-07-16 08:51:30-07	2522107
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 08:51:45-07	2522108
/	203.0.113.119	GET	200 OK	2016-07-16 08:51:40-07	2522109
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-16 08:52:39-07	2522110
/	192.0.2.184	GET	200 OK	2016-07-16 08:51:49-07	2522111
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-16 08:52:44-07	2522112
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 08:52:38-07	2522113
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-16 08:52:41-07	2522114
/	203.0.113.202	GET	200 OK	2016-07-16 08:51:51-07	2522115
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-16 08:52:36-07	2522116
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-16 08:52:25-07	2522117
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-16 08:52:07-07	2522118
/	192.0.2.152	GET	200 OK	2016-07-16 08:51:54-07	2522119
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-16 08:52:15-07	2522120
/	192.0.2.10	GET	200 OK	2016-07-16 08:51:55-07	2522121
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-16 08:52:11-07	2522122
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 08:52:24-07	2522123
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-16 08:52:19-07	2522124
/	192.0.2.234	GET	200 OK	2016-07-16 08:51:58-07	2522125
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-16 08:52:49-07	2522126
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-16 08:52:13-07	2522127
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-16 08:52:36-07	2522128
/	192.0.2.82	GET	200 OK	2016-07-16 08:52:01-07	2522129
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-16 08:52:59-07	2522130
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-16 08:52:55-07	2522131
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-16 08:53:01-07	2522132
/	203.0.113.239	GET	200 OK	2016-07-16 08:52:11-07	2522133
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-16 08:52:28-07	2522134
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 08:52:37-07	2522135
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 08:52:54-07	2522136
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-16 08:52:33-07	2522137
/	192.0.2.55	GET	200 OK	2016-07-16 08:52:17-07	2522138
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-16 08:52:50-07	2522139
/	198.51.100.16	GET	200 OK	2016-07-16 08:52:25-07	2522140
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-16 08:53:12-07	2522141
/	198.51.100.221	GET	200 OK	2016-07-16 08:52:34-07	2522142
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-16 08:53:04-07	2522143
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-16 08:53:23-07	2522144
/	192.0.2.85	GET	200 OK	2016-07-16 08:52:43-07	2522145
/article/bears-love-berriesh	192.0.2.85	GET	404 NOT FOUND	2016-07-16 08:53:36-07	2522146
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-16 08:53:02-07	2522147
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-16 08:53:19-07	2522148
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-16 08:53:16-07	2522149
/	192.0.2.109	GET	200 OK	2016-07-16 08:52:47-07	2522150
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-16 08:53:36-07	2522151
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-16 08:53:02-07	2522152
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-16 08:53:12-07	2522153
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 08:53:31-07	2522154
/	198.51.100.140	GET	200 OK	2016-07-16 08:52:57-07	2522155
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-16 08:53:53-07	2522156
/	192.0.2.250	GET	200 OK	2016-07-16 08:53:05-07	2522157
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-16 08:53:56-07	2522158
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-16 08:53:31-07	2522159
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-16 08:53:42-07	2522160
/	203.0.113.70	GET	200 OK	2016-07-16 08:53:12-07	2522161
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-16 08:53:36-07	2522162
/	198.51.100.30	GET	200 OK	2016-07-16 08:53:22-07	2522163
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-16 08:54:11-07	2522164
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-16 08:54:03-07	2522165
/	198.51.100.223	GET	200 OK	2016-07-16 08:53:23-07	2522166
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-16 08:53:58-07	2522167
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-16 08:54:20-07	2522168
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-16 08:53:50-07	2522169
/	198.51.100.91	GET	200 OK	2016-07-16 08:53:32-07	2522170
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-16 08:54:18-07	2522171
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-16 08:54:05-07	2522172
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-16 08:54:17-07	2522173
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-16 08:54:15-07	2522174
/	198.51.100.144	GET	200 OK	2016-07-16 08:53:39-07	2522175
/	192.0.2.233	GET	200 OK	2016-07-16 16:06:56-07	2538631
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-16 08:54:10-07	2522176
/	192.0.2.135	GET	200 OK	2016-07-16 08:53:42-07	2522177
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-16 08:54:05-07	2522178
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 08:54:26-07	2522179
/	198.51.100.149	GET	200 OK	2016-07-16 08:53:44-07	2522180
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 08:53:59-07	2522181
/	198.51.100.102	GET	200 OK	2016-07-16 08:53:48-07	2522182
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-16 08:54:29-07	2522183
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-16 08:54:25-07	2522184
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-16 08:54:15-07	2522185
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-16 08:54:04-07	2522186
/	192.0.2.138	GET	200 OK	2016-07-16 08:53:57-07	2522187
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 08:54:13-07	2522188
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 08:54:49-07	2522189
/	192.0.2.208	GET	200 OK	2016-07-16 08:54:04-07	2522190
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-16 08:54:51-07	2522191
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-16 08:54:59-07	2522192
/	192.0.2.51	GET	200 OK	2016-07-16 08:54:14-07	2522193
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 08:54:35-07	2522194
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 08:54:32-07	2522195
/	198.51.100.154	GET	200 OK	2016-07-16 08:54:21-07	2522196
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-16 08:55:16-07	2522197
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-16 08:54:43-07	2522198
/	192.0.2.16	GET	200 OK	2016-07-16 08:54:23-07	2522199
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-16 08:54:43-07	2522200
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-16 08:55:11-07	2522201
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-16 08:54:57-07	2522202
/	203.0.113.116	GET	200 OK	2016-07-16 08:54:32-07	2522203
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-16 08:55:01-07	2522204
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-16 08:55:15-07	2522205
/	203.0.113.81	GET	200 OK	2016-07-16 08:54:33-07	2522206
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-16 08:55:06-07	2522207
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-16 08:55:19-07	2522208
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 08:55:33-07	2522209
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-16 08:54:53-07	2522210
/	203.0.113.208	GET	200 OK	2016-07-16 08:54:42-07	2522211
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-16 08:55:29-07	2522212
/	203.0.113.205	GET	200 OK	2016-07-16 08:54:50-07	2522213
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-16 08:55:15-07	2522214
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-16 08:55:35-07	2522215
/	192.0.2.252	GET	200 OK	2016-07-16 08:54:53-07	2522216
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 08:55:13-07	2522217
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-16 08:55:24-07	2522218
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-16 08:55:22-07	2522219
/	203.0.113.55	GET	200 OK	2016-07-16 08:54:58-07	2522220
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-16 08:55:24-07	2522221
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-16 08:55:25-07	2522222
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-16 08:55:31-07	2522223
/	198.51.100.119	GET	200 OK	2016-07-16 08:55:08-07	2522224
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-16 08:55:48-07	2522225
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-16 08:55:49-07	2522226
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 08:55:46-07	2522227
/	198.51.100.74	GET	200 OK	2016-07-16 08:55:11-07	2522228
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 08:55:34-07	2522229
/	203.0.113.8	GET	200 OK	2016-07-16 08:55:17-07	2522230
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 08:55:58-07	2522231
/	192.0.2.87	GET	200 OK	2016-07-16 08:55:20-07	2522232
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-16 08:56:17-07	2522233
/	203.0.113.237	GET	200 OK	2016-07-16 08:55:22-07	2522234
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 08:56:11-07	2522235
/	192.0.2.20	GET	200 OK	2016-07-16 08:55:30-07	2522236
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-16 08:56:25-07	2522237
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-16 08:55:54-07	2522238
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-16 08:55:48-07	2522239
/	192.0.2.176	GET	200 OK	2016-07-16 08:55:38-07	2522240
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-16 08:56:36-07	2522241
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-16 08:56:20-07	2522242
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-16 08:56:32-07	2522243
/	192.0.2.91	GET	200 OK	2016-07-16 08:55:44-07	2522244
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-16 08:56:18-07	2522245
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-16 08:56:04-07	2522246
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-16 08:56:00-07	2522247
/	198.51.100.172	GET	200 OK	2016-07-16 08:55:48-07	2522248
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 08:56:22-07	2522249
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-16 08:56:36-07	2522250
/	198.51.100.168	GET	200 OK	2016-07-16 08:55:57-07	2522251
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-16 08:56:18-07	2522252
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-16 08:56:14-07	2522253
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-16 08:56:38-07	2522254
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 08:56:28-07	2522255
/	192.0.2.109	GET	200 OK	2016-07-16 08:56:00-07	2522256
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 08:56:17-07	2522257
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-16 08:56:50-07	2522258
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 08:56:34-07	2522259
/	192.0.2.113	GET	200 OK	2016-07-16 08:56:07-07	2522260
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 08:56:40-07	2522261
/	198.51.100.201	GET	200 OK	2016-07-16 08:56:14-07	2522262
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-16 08:56:34-07	2522263
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-16 08:57:14-07	2522264
/	203.0.113.239	GET	200 OK	2016-07-16 08:56:17-07	2522265
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 08:56:35-07	2522266
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 08:57:06-07	2522267
/	203.0.113.224	GET	200 OK	2016-07-16 08:56:27-07	2522268
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-16 08:56:46-07	2522269
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-16 08:57:19-07	2522270
/	192.0.2.17	GET	200 OK	2016-07-16 16:40:53-07	2539960
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-16 08:57:16-07	2522271
/	192.0.2.116	GET	200 OK	2016-07-16 08:56:37-07	2522272
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 08:57:37-07	2522273
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-16 08:57:26-07	2522274
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 08:57:07-07	2522275
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 08:57:27-07	2522276
/	203.0.113.197	GET	200 OK	2016-07-16 08:56:45-07	2522277
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-16 08:57:34-07	2522278
/	203.0.113.89	GET	200 OK	2016-07-16 08:56:55-07	2522279
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 08:57:17-07	2522280
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-16 08:57:24-07	2522281
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 08:57:47-07	2522282
/	192.0.2.230	GET	200 OK	2016-07-16 08:56:56-07	2522283
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 08:57:29-07	2522284
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-16 08:57:28-07	2522285
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-16 08:57:37-07	2522286
/	198.51.100.173	GET	200 OK	2016-07-16 08:57:02-07	2522287
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 08:57:48-07	2522288
/	203.0.113.206	GET	200 OK	2016-07-16 08:57:10-07	2522289
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 08:57:34-07	2522290
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 08:58:03-07	2522291
/	203.0.113.42	GET	200 OK	2016-07-16 08:57:11-07	2522292
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-16 08:57:58-07	2522293
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-16 08:57:34-07	2522294
/	192.0.2.208	GET	200 OK	2016-07-16 08:57:15-07	2522295
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-16 08:58:13-07	2522296
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 08:57:40-07	2522297
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-16 08:58:08-07	2522298
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 08:57:59-07	2522299
/	192.0.2.206	GET	200 OK	2016-07-16 08:57:20-07	2522300
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-16 08:58:01-07	2522301
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-16 08:58:17-07	2522302
/	192.0.2.91	GET	200 OK	2016-07-16 08:57:24-07	2522303
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-16 08:58:06-07	2522304
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-16 08:57:48-07	2522305
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-16 08:57:54-07	2522306
/	203.0.113.9	GET	200 OK	2016-07-16 08:57:30-07	2522307
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-16 08:58:16-07	2522308
/	203.0.113.161	GET	200 OK	2016-07-16 08:57:31-07	2522309
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 08:58:23-07	2522310
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-16 08:57:57-07	2522311
/	203.0.113.56	GET	200 OK	2016-07-16 08:57:41-07	2522312
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-16 08:58:07-07	2522313
/	192.0.2.235	GET	200 OK	2016-07-16 08:57:46-07	2522314
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-16 08:58:26-07	2522315
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-16 08:58:15-07	2522316
/	198.51.100.32	GET	200 OK	2016-07-16 08:57:49-07	2522317
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-16 08:58:38-07	2522318
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-16 08:58:44-07	2522319
/	203.0.113.167	GET	200 OK	2016-07-16 08:57:55-07	2522320
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-16 08:58:31-07	2522321
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-16 08:58:10-07	2522322
/	203.0.113.64	GET	200 OK	2016-07-16 08:57:56-07	2522323
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 08:58:41-07	2522324
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-16 08:58:31-07	2522325
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-16 08:58:28-07	2522326
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 08:58:53-07	2522327
/	198.51.100.63	GET	200 OK	2016-07-16 08:57:58-07	2522328
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-16 08:58:43-07	2522329
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 08:58:50-07	2522330
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 08:58:21-07	2522331
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-16 08:58:24-07	2522332
/	192.0.2.19	GET	200 OK	2016-07-16 08:58:08-07	2522333
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-16 08:58:32-07	2522334
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-16 08:58:48-07	2522335
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-16 08:58:25-07	2522336
/	203.0.113.231	GET	200 OK	2016-07-16 08:58:15-07	2522337
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 08:58:37-07	2522338
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-16 08:58:39-07	2522339
/	203.0.113.82	GET	200 OK	2016-07-16 08:58:16-07	2522340
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-16 08:59:14-07	2522341
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-16 08:58:54-07	2522342
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 08:59:11-07	2522343
/	192.0.2.8	GET	200 OK	2016-07-16 08:58:18-07	2522344
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-16 08:59:06-07	2522345
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-16 08:58:53-07	2522346
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-16 08:59:08-07	2522347
/	192.0.2.137	GET	200 OK	2016-07-16 08:58:20-07	2522348
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-16 08:59:17-07	2522349
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-16 08:58:56-07	2522350
/	192.0.2.83	GET	200 OK	2016-07-16 08:58:22-07	2522351
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 08:58:59-07	2522352
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 08:58:54-07	2522353
/	192.0.2.32	GET	200 OK	2016-07-16 08:58:23-07	2522354
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-16 08:58:38-07	2522355
/	198.51.100.162	GET	200 OK	2016-07-16 08:58:33-07	2522356
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-16 08:59:23-07	2522357
/	203.0.113.110	GET	200 OK	2016-07-16 08:58:37-07	2522358
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-16 08:58:53-07	2522359
/	198.51.100.13	GET	200 OK	2016-07-16 08:58:39-07	2522360
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-16 08:59:30-07	2522361
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-16 08:59:23-07	2522362
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 08:59:01-07	2522363
/	192.0.2.232	GET	200 OK	2016-07-16 08:58:41-07	2522364
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-16 08:59:08-07	2522365
/	198.51.100.68	GET	200 OK	2016-07-16 08:58:45-07	2522366
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-16 08:59:28-07	2522367
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-16 08:59:05-07	2522368
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 08:59:23-07	2522369
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-16 08:59:28-07	2522370
/	203.0.113.14	GET	200 OK	2016-07-16 08:58:54-07	2522371
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 08:59:47-07	2522372
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-16 08:59:46-07	2522373
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 08:59:25-07	2522374
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 08:59:30-07	2522375
/	192.0.2.204	GET	200 OK	2016-07-16 08:59:02-07	2522376
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-16 08:59:27-07	2522377
/	203.0.113.223	GET	200 OK	2016-07-16 08:59:12-07	2522378
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 09:00:05-07	2522379
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 09:00:04-07	2522380
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-16 09:00:10-07	2522381
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-16 08:59:55-07	2522382
/	192.0.2.139	GET	200 OK	2016-07-16 08:59:21-07	2522383
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 08:59:58-07	2522384
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-16 08:59:36-07	2522385
/	198.51.100.202	GET	200 OK	2016-07-16 08:59:30-07	2522386
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 08:59:56-07	2522387
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-16 09:00:30-07	2522388
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-16 08:59:54-07	2522389
/	203.0.113.81	GET	200 OK	2016-07-16 08:59:37-07	2522390
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 09:00:20-07	2522391
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-16 09:00:27-07	2522392
/	198.51.100.170	GET	200 OK	2016-07-16 08:59:45-07	2522393
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 09:00:01-07	2522394
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 09:00:10-07	2522395
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-16 09:00:33-07	2522396
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-16 09:00:29-07	2522397
/	198.51.100.167	GET	200 OK	2016-07-16 08:59:50-07	2522398
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-16 09:00:45-07	2522399
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-16 09:00:48-07	2522400
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-16 09:00:37-07	2522401
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-16 09:00:32-07	2522402
/	198.51.100.222	GET	200 OK	2016-07-16 08:59:51-07	2522403
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-16 09:00:18-07	2522404
/	198.51.100.213	GET	200 OK	2016-07-16 09:00:00-07	2522405
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 09:00:19-07	2522406
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 09:00:39-07	2522407
/	192.0.2.114	GET	200 OK	2016-07-16 09:00:08-07	2522408
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-16 09:00:54-07	2522409
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 09:01:01-07	2522410
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-16 09:01:02-07	2522411
/	192.0.2.156	GET	200 OK	2016-07-16 09:00:14-07	2522412
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-16 09:01:00-07	2522413
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-16 09:00:46-07	2522414
/	203.0.113.141	GET	200 OK	2016-07-16 09:00:18-07	2522415
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-16 09:01:06-07	2522416
/	192.0.2.37	GET	200 OK	2016-07-16 09:00:24-07	2522417
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 09:01:02-07	2522418
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 09:00:53-07	2522419
/	198.51.100.84	GET	200 OK	2016-07-16 09:00:28-07	2522420
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-16 09:01:09-07	2522421
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-16 09:00:43-07	2522422
/	203.0.113.136	GET	200 OK	2016-07-16 09:00:36-07	2522423
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-16 09:01:15-07	2522424
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-16 09:01:13-07	2522425
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-16 09:01:26-07	2522426
/	192.0.2.88	GET	200 OK	2016-07-16 09:00:39-07	2522427
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-16 09:00:55-07	2522428
/	192.0.2.70	GET	200 OK	2016-07-16 09:00:47-07	2522429
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-16 09:01:14-07	2522430
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-16 09:01:27-07	2522431
/	203.0.113.7	GET	200 OK	2016-07-16 09:00:53-07	2522432
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 09:01:21-07	2522433
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 09:01:17-07	2522434
/	203.0.113.98	GET	200 OK	2016-07-16 09:01:03-07	2522435
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-16 09:02:01-07	2522436
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-16 09:02:02-07	2522437
/	192.0.2.240	GET	200 OK	2016-07-16 09:01:07-07	2522438
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-16 09:01:32-07	2522439
/	203.0.113.230	GET	200 OK	2016-07-16 09:01:14-07	2522440
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-16 09:01:29-07	2522441
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-16 09:01:47-07	2522442
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 09:01:32-07	2522443
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-16 09:01:30-07	2522444
/	192.0.2.91	GET	200 OK	2016-07-16 09:01:17-07	2522445
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-16 09:01:44-07	2522446
/	192.0.2.74	GET	200 OK	2016-07-16 09:01:18-07	2522447
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-16 09:01:36-07	2522448
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-16 09:02:18-07	2522449
/	203.0.113.106	GET	200 OK	2016-07-16 09:01:27-07	2522450
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-16 09:02:19-07	2522451
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-16 09:01:43-07	2522452
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-16 09:02:01-07	2522453
/	203.0.113.65	GET	200 OK	2016-07-16 09:01:37-07	2522454
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 09:01:54-07	2522455
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-16 09:02:05-07	2522456
/	203.0.113.138	GET	200 OK	2016-07-16 09:01:46-07	2522457
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-16 09:02:05-07	2522458
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-16 09:02:45-07	2522459
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 09:02:10-07	2522460
/	203.0.113.122	GET	200 OK	2016-07-16 09:01:53-07	2522461
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-16 09:02:34-07	2522462
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 09:02:11-07	2522463
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 09:02:30-07	2522464
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-16 09:02:22-07	2522465
/	192.0.2.118	GET	200 OK	2016-07-16 09:01:57-07	2522466
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-16 09:02:30-07	2522467
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-16 09:02:32-07	2522468
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-16 09:02:25-07	2522469
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-16 09:02:14-07	2522470
/	203.0.113.127	GET	200 OK	2016-07-16 09:01:58-07	2522471
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 09:02:55-07	2522472
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 09:02:48-07	2522473
/article/bears-love-berriesu	203.0.113.127	GET	404 NOT FOUND	2016-07-16 09:02:19-07	2522474
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-16 09:02:36-07	2522475
/	203.0.113.227	GET	200 OK	2016-07-16 09:02:06-07	2522476
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 09:02:31-07	2522477
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-16 09:02:41-07	2522478
/	192.0.2.138	GET	200 OK	2016-07-16 09:02:07-07	2522479
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 09:02:52-07	2522480
/	192.0.2.116	GET	200 OK	2016-07-16 09:02:11-07	2522481
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 09:02:44-07	2522482
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-16 09:02:50-07	2522483
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-16 09:02:28-07	2522484
/	192.0.2.100	GET	200 OK	2016-07-16 09:02:19-07	2522485
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-16 09:02:50-07	2522486
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-16 09:02:52-07	2522487
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-16 09:02:36-07	2522488
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-16 09:03:07-07	2522489
/	203.0.113.114	GET	200 OK	2016-07-16 09:02:22-07	2522490
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-16 09:02:44-07	2522491
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 09:03:01-07	2522492
/	203.0.113.183	GET	200 OK	2016-07-16 09:02:27-07	2522493
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 09:03:18-07	2522494
/	203.0.113.181	GET	200 OK	2016-07-16 09:02:29-07	2522495
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 09:03:14-07	2522496
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 09:03:09-07	2522497
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-16 09:02:57-07	2522498
/	192.0.2.74	GET	200 OK	2016-07-16 09:02:38-07	2522499
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-16 09:03:25-07	2522500
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-16 09:03:24-07	2522501
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-16 09:03:09-07	2522502
/	203.0.113.245	GET	200 OK	2016-07-16 09:02:39-07	2522503
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-16 09:03:31-07	2522504
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 09:03:17-07	2522505
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-16 09:02:55-07	2522506
/	203.0.113.86	GET	200 OK	2016-07-16 09:02:46-07	2522507
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-16 09:03:37-07	2522508
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-16 09:03:25-07	2522509
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-16 09:03:46-07	2522510
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-16 09:03:27-07	2522511
/	198.51.100.215	GET	200 OK	2016-07-16 09:02:48-07	2522512
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 09:03:34-07	2522513
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 09:03:19-07	2522514
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 09:03:23-07	2522515
/	192.0.2.14	GET	200 OK	2016-07-16 09:02:55-07	2522516
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 09:03:22-07	2522517
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 09:03:37-07	2522518
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-16 09:03:13-07	2522519
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 09:03:51-07	2522520
/	198.51.100.53	GET	200 OK	2016-07-16 09:03:02-07	2522521
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-16 09:03:55-07	2522522
/	192.0.2.109	GET	200 OK	2016-07-16 09:03:12-07	2522523
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 09:03:31-07	2522524
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 09:04:10-07	2522525
/	192.0.2.5	GET	200 OK	2016-07-16 09:03:20-07	2522526
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-16 09:04:09-07	2522527
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-16 09:03:41-07	2522528
/	198.51.100.207	GET	200 OK	2016-07-16 09:03:29-07	2522529
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 09:03:53-07	2522530
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 09:04:09-07	2522531
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 09:04:08-07	2522532
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 09:04:24-07	2522533
/	203.0.113.115	GET	200 OK	2016-07-16 09:03:36-07	2522534
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 09:04:04-07	2522535
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 09:03:57-07	2522536
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-16 09:03:58-07	2522537
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 09:04:05-07	2522538
/	192.0.2.93	GET	200 OK	2016-07-16 09:03:38-07	2522539
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-16 09:04:38-07	2522540
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 09:04:00-07	2522541
/	198.51.100.252	GET	200 OK	2016-07-16 09:03:40-07	2522542
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-16 09:04:19-07	2522543
/	192.0.2.166	GET	200 OK	2016-07-16 09:03:48-07	2522544
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 09:04:48-07	2522545
/	192.0.2.12	GET	200 OK	2016-07-16 09:03:50-07	2522546
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 09:04:25-07	2522547
/	192.0.2.203	GET	200 OK	2016-07-16 09:03:56-07	2522548
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-16 09:04:30-07	2522549
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-16 09:04:29-07	2522550
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-16 09:04:48-07	2522551
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-16 09:04:13-07	2522552
/	198.51.100.194	GET	200 OK	2016-07-16 09:03:57-07	2522553
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-16 09:04:32-07	2522554
/	192.0.2.4	GET	200 OK	2016-07-16 09:04:04-07	2522555
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-16 09:04:51-07	2522556
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-16 09:04:54-07	2522557
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-16 09:04:40-07	2522558
/	203.0.113.32	GET	200 OK	2016-07-16 09:04:09-07	2522559
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-16 09:05:07-07	2522560
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-16 09:04:42-07	2522561
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-16 09:04:24-07	2522562
/	198.51.100.126	GET	200 OK	2016-07-16 09:04:10-07	2522563
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 09:05:02-07	2522564
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 09:04:48-07	2522565
/	192.0.2.184	GET	200 OK	2016-07-16 09:04:16-07	2522566
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 09:05:05-07	2522567
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-16 09:05:07-07	2522568
/	198.51.100.90	GET	200 OK	2016-07-16 09:04:26-07	2522569
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-16 09:04:56-07	2522570
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-16 09:05:23-07	2522571
/	203.0.113.106	GET	200 OK	2016-07-16 09:04:31-07	2522572
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-16 09:04:49-07	2522573
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-16 09:05:31-07	2522574
/	192.0.2.201	GET	200 OK	2016-07-16 09:04:38-07	2522575
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-16 09:05:13-07	2522576
/	203.0.113.56	GET	200 OK	2016-07-16 09:04:46-07	2522577
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-16 09:05:14-07	2522578
/	203.0.113.226	GET	200 OK	2016-07-16 09:04:53-07	2522579
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-16 09:05:21-07	2522580
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-16 09:05:30-07	2522581
/	203.0.113.3	GET	200 OK	2016-07-16 09:04:57-07	2522582
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-16 09:05:33-07	2522583
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-16 09:05:22-07	2522584
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-16 09:05:27-07	2522585
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-16 09:05:23-07	2522586
/	198.51.100.229	GET	200 OK	2016-07-16 09:04:59-07	2522587
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-16 09:05:42-07	2522588
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-16 09:05:17-07	2522589
/article/so-many-bearsm	198.51.100.229	GET	404 NOT FOUND	2016-07-16 09:05:39-07	2522590
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-16 09:05:41-07	2522591
/	192.0.2.28	GET	200 OK	2016-07-16 09:05:07-07	2522592
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-16 09:05:37-07	2522593
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-16 09:06:00-07	2522594
/	192.0.2.136	GET	200 OK	2016-07-16 09:05:16-07	2522595
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-16 09:06:09-07	2522596
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-16 09:05:41-07	2522597
/	203.0.113.88	GET	200 OK	2016-07-16 09:05:26-07	2522598
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-16 09:06:22-07	2522599
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 09:06:10-07	2522600
/	192.0.2.221	GET	200 OK	2016-07-16 09:05:30-07	2522601
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 09:06:18-07	2522602
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-16 09:06:03-07	2522603
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 09:05:48-07	2522604
/	192.0.2.109	GET	200 OK	2016-07-16 09:05:36-07	2522605
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-16 09:06:10-07	2522606
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-16 09:06:35-07	2522607
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-16 09:06:28-07	2522608
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 09:06:24-07	2522609
/	192.0.2.69	GET	200 OK	2016-07-16 09:05:38-07	2522610
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-16 09:06:30-07	2522611
/	192.0.2.160	GET	200 OK	2016-07-16 09:05:41-07	2522612
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-16 09:06:14-07	2522613
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 09:06:40-07	2522614
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-16 09:06:37-07	2522615
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 09:06:01-07	2522616
/	203.0.113.72	GET	200 OK	2016-07-16 09:05:42-07	2522617
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-16 09:06:24-07	2522618
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 09:05:59-07	2522619
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-16 09:06:18-07	2522620
/	192.0.2.78	GET	200 OK	2016-07-16 09:05:51-07	2522621
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-16 09:06:40-07	2522622
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 09:06:08-07	2522623
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 09:06:34-07	2522624
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-16 09:06:25-07	2522625
/	203.0.113.164	GET	200 OK	2016-07-16 09:05:52-07	2522626
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-16 09:06:52-07	2522627
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-16 09:06:45-07	2522628
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-16 09:06:16-07	2522629
/	203.0.113.251	GET	200 OK	2016-07-16 09:05:56-07	2522630
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-16 09:06:37-07	2522631
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-16 09:06:56-07	2522632
/	192.0.2.187	GET	200 OK	2016-07-16 09:06:02-07	2522633
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-16 09:06:20-07	2522634
/	198.51.100.157	GET	200 OK	2016-07-16 09:06:10-07	2522635
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 09:06:26-07	2522636
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-16 09:07:10-07	2522637
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-16 09:06:51-07	2522638
/	192.0.2.203	GET	200 OK	2016-07-16 09:06:12-07	2522639
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 09:07:11-07	2522640
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 09:06:42-07	2522641
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-16 09:06:33-07	2522642
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 09:07:07-07	2522643
/	203.0.113.242	GET	200 OK	2016-07-16 09:06:15-07	2522644
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-16 09:06:36-07	2522645
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-16 09:06:49-07	2522646
/	192.0.2.116	GET	200 OK	2016-07-16 09:06:24-07	2522647
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-16 09:07:09-07	2522648
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 09:06:57-07	2522649
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-16 09:06:58-07	2522650
/	198.51.100.240	GET	200 OK	2016-07-16 09:06:29-07	2522651
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-16 09:06:44-07	2522652
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 09:07:03-07	2522653
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-16 09:06:58-07	2522654
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-16 09:06:48-07	2522655
/	192.0.2.215	GET	200 OK	2016-07-16 09:06:35-07	2522656
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-16 09:07:03-07	2522657
/	198.51.100.207	GET	200 OK	2016-07-16 09:06:44-07	2522658
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 09:07:20-07	2522659
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 09:07:22-07	2522660
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 09:07:38-07	2522661
/	198.51.100.149	GET	200 OK	2016-07-16 09:06:52-07	2522662
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 09:07:15-07	2522663
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 09:07:13-07	2522664
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 09:07:15-07	2522665
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-16 09:07:25-07	2522666
/	192.0.2.90	GET	200 OK	2016-07-16 09:06:57-07	2522667
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 09:07:27-07	2522668
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 09:07:38-07	2522669
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-16 09:07:56-07	2522670
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-16 09:07:19-07	2522671
/	203.0.113.177	GET	200 OK	2016-07-16 09:07:00-07	2522672
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-16 09:07:55-07	2522673
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-16 09:07:53-07	2522674
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-16 09:07:24-07	2522675
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-16 09:07:24-07	2522676
/	192.0.2.213	GET	200 OK	2016-07-16 09:07:10-07	2522677
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 09:08:03-07	2522678
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 09:07:40-07	2522679
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 09:07:47-07	2522680
/	192.0.2.94	GET	200 OK	2016-07-16 09:07:14-07	2522681
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-16 09:07:31-07	2522682
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 09:07:56-07	2522683
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 09:08:01-07	2522684
/	203.0.113.67	GET	200 OK	2016-07-16 09:07:16-07	2522685
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-16 09:07:37-07	2522686
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-16 09:07:37-07	2522687
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-16 09:07:54-07	2522688
/	203.0.113.114	GET	200 OK	2016-07-16 09:07:26-07	2522689
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 09:07:45-07	2522690
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 09:08:15-07	2522691
/	198.51.100.87	GET	200 OK	2016-07-16 09:07:36-07	2522692
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 09:08:36-07	2522693
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-16 09:07:55-07	2522694
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-16 09:07:52-07	2522695
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 09:08:34-07	2522696
/	198.51.100.195	GET	200 OK	2016-07-16 09:07:39-07	2522697
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-16 09:08:37-07	2522698
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 09:08:03-07	2522699
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-16 09:08:06-07	2522700
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-16 09:08:01-07	2522701
/	203.0.113.95	GET	200 OK	2016-07-16 09:07:48-07	2522702
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 09:08:46-07	2522703
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-16 09:08:08-07	2522704
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-16 09:08:12-07	2522705
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-16 09:08:12-07	2522706
/	203.0.113.143	GET	200 OK	2016-07-16 09:07:51-07	2522707
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 09:08:36-07	2522708
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-16 09:08:23-07	2522709
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-16 09:08:10-07	2522710
/	192.0.2.201	GET	200 OK	2016-07-16 09:07:56-07	2522711
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-16 09:08:56-07	2522712
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-16 09:08:29-07	2522713
/	192.0.2.164	GET	200 OK	2016-07-16 09:08:01-07	2522714
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-16 09:08:28-07	2522715
/	198.51.100.248	GET	200 OK	2016-07-16 09:08:03-07	2522716
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 09:08:50-07	2522717
/	203.0.113.207	GET	200 OK	2016-07-16 09:08:07-07	2522718
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-16 09:09:00-07	2522719
/	198.51.100.163	GET	200 OK	2016-07-16 09:08:16-07	2522720
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-16 09:08:45-07	2522721
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 09:09:15-07	2522722
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 09:09:03-07	2522723
/	203.0.113.178	GET	200 OK	2016-07-16 09:08:23-07	2522724
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 09:08:49-07	2522725
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 09:09:00-07	2522726
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-16 09:09:05-07	2522727
/	203.0.113.44	GET	200 OK	2016-07-16 09:08:29-07	2522728
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 09:09:19-07	2522729
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-16 09:09:29-07	2522730
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-16 09:09:08-07	2522731
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 09:09:20-07	2522732
/	192.0.2.47	GET	200 OK	2016-07-16 09:08:32-07	2522733
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 09:09:10-07	2522734
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-16 09:09:14-07	2522735
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-16 09:09:13-07	2522736
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 09:09:12-07	2522737
/	192.0.2.244	GET	200 OK	2016-07-16 09:08:40-07	2522738
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-16 09:09:01-07	2522739
/	203.0.113.142	GET	200 OK	2016-07-16 09:08:41-07	2522740
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-16 09:09:15-07	2522741
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-16 09:09:04-07	2522742
/	203.0.113.125	GET	200 OK	2016-07-16 09:08:49-07	2522743
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-16 09:09:22-07	2522744
/	192.0.2.180	GET	200 OK	2016-07-16 09:08:51-07	2522745
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 09:09:36-07	2522746
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-16 09:09:41-07	2522747
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-16 09:09:21-07	2522748
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-16 09:09:49-07	2522749
/	192.0.2.93	GET	200 OK	2016-07-16 09:08:56-07	2522750
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-16 09:09:16-07	2522751
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-16 09:09:34-07	2522752
/	203.0.113.131	GET	200 OK	2016-07-16 09:09:04-07	2522753
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-16 09:09:51-07	2522754
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-16 09:09:24-07	2522755
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-16 09:09:30-07	2522756
/	192.0.2.145	GET	200 OK	2016-07-16 09:09:06-07	2522757
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-16 09:09:27-07	2522758
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-16 09:09:58-07	2522759
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-16 09:10:06-07	2522760
/	203.0.113.55	GET	200 OK	2016-07-16 09:09:15-07	2522761
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-16 09:09:40-07	2522762
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-16 09:09:40-07	2522763
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-16 09:09:45-07	2522764
/	192.0.2.246	GET	200 OK	2016-07-16 09:09:24-07	2522765
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 09:09:46-07	2522766
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 09:10:05-07	2522767
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 09:09:39-07	2522768
/	198.51.100.56	GET	200 OK	2016-07-16 09:09:32-07	2522769
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 09:10:25-07	2522770
/	192.0.2.99	GET	200 OK	2016-07-16 09:09:41-07	2522771
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-16 09:10:25-07	2522772
/	203.0.113.181	GET	200 OK	2016-07-16 09:09:45-07	2522773
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-16 09:10:09-07	2522774
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 09:10:01-07	2522775
/	192.0.2.89	GET	200 OK	2016-07-16 09:09:51-07	2522776
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-16 09:10:24-07	2522777
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-16 09:10:45-07	2522778
/	192.0.2.50	GET	200 OK	2016-07-16 09:09:52-07	2522779
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 09:10:26-07	2522780
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-16 09:10:11-07	2522781
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 09:10:52-07	2522782
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-16 09:10:47-07	2522783
/	198.51.100.168	GET	200 OK	2016-07-16 09:10:00-07	2522784
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-16 09:10:26-07	2522785
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-16 09:10:57-07	2522786
/	198.51.100.195	GET	200 OK	2016-07-16 09:10:09-07	2522787
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 09:10:39-07	2522788
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-16 09:10:51-07	2522789
/	198.51.100.56	GET	200 OK	2016-07-16 09:10:11-07	2522790
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-16 09:10:31-07	2522791
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-16 09:10:41-07	2522792
/	198.51.100.23	GET	200 OK	2016-07-16 09:10:20-07	2522793
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-16 09:10:58-07	2522794
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-16 09:10:57-07	2522795
/	198.51.100.117	GET	200 OK	2016-07-16 09:10:30-07	2522796
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-16 09:11:09-07	2522797
/	203.0.113.22	GET	200 OK	2016-07-16 09:10:35-07	2522798
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 09:11:21-07	2522799
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-16 09:11:15-07	2522800
/	203.0.113.217	GET	200 OK	2016-07-16 09:10:45-07	2522801
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-16 09:11:13-07	2522802
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-16 09:11:24-07	2522803
/	198.51.100.146	GET	200 OK	2016-07-16 09:10:48-07	2522804
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-16 09:11:22-07	2522805
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-16 09:11:45-07	2522806
/	203.0.113.51	GET	200 OK	2016-07-16 09:10:54-07	2522807
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-16 09:11:53-07	2522808
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-16 09:11:48-07	2522809
/	198.51.100.140	GET	200 OK	2016-07-16 09:10:56-07	2522810
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-16 09:11:20-07	2522811
/	203.0.113.72	GET	200 OK	2016-07-16 09:11:06-07	2522812
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 09:11:49-07	2522813
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 09:11:23-07	2522814
/	198.51.100.175	GET	200 OK	2016-07-16 09:11:13-07	2522815
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-16 09:11:52-07	2522816
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-16 09:11:52-07	2522817
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-16 09:12:09-07	2522818
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-16 09:11:38-07	2522819
/	203.0.113.166	GET	200 OK	2016-07-16 09:11:14-07	2522820
/article/bears-love-berriesm	203.0.113.166	GET	404 NOT FOUND	2016-07-16 09:11:38-07	2522821
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-16 09:11:35-07	2522822
/	192.0.2.55	GET	200 OK	2016-07-16 09:11:21-07	2522823
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-16 09:12:04-07	2522824
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-16 09:11:59-07	2522825
/	203.0.113.4	GET	200 OK	2016-07-16 09:11:23-07	2522826
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 09:12:09-07	2522827
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 09:12:12-07	2522828
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 09:12:07-07	2522829
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 09:11:44-07	2522830
/	192.0.2.235	GET	200 OK	2016-07-16 09:11:33-07	2522831
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-16 09:11:57-07	2522832
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-16 09:12:20-07	2522833
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-16 09:12:02-07	2522834
/	198.51.100.122	GET	200 OK	2016-07-16 09:11:36-07	2522835
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 09:12:03-07	2522836
/	192.0.2.247	GET	200 OK	2016-07-16 09:11:40-07	2522837
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-16 09:12:04-07	2522838
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-16 09:12:00-07	2522839
/	198.51.100.69	GET	200 OK	2016-07-16 09:11:44-07	2522840
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-16 09:12:44-07	2522841
/	192.0.2.70	GET	200 OK	2016-07-16 09:11:45-07	2522842
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-16 09:12:05-07	2522843
/	198.51.100.171	GET	200 OK	2016-07-16 09:11:50-07	2522844
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-16 09:12:43-07	2522845
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-16 09:12:25-07	2522846
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 09:12:23-07	2522847
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-16 09:12:50-07	2522848
/	198.51.100.34	GET	200 OK	2016-07-16 09:11:51-07	2522849
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 09:12:39-07	2522850
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-16 09:12:17-07	2522851
/	198.51.100.140	GET	200 OK	2016-07-16 09:12:00-07	2522852
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-16 09:12:55-07	2522853
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-16 09:12:24-07	2522854
/	192.0.2.10	GET	200 OK	2016-07-16 09:12:02-07	2522855
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-16 09:12:20-07	2522856
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-16 09:12:39-07	2522857
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-16 09:12:24-07	2522858
/	203.0.113.224	GET	200 OK	2016-07-16 09:12:06-07	2522859
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 09:12:35-07	2522860
/article/bears-love-berriesk	203.0.113.224	GET	404 NOT FOUND	2016-07-16 09:12:57-07	2522861
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-16 09:12:25-07	2522862
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-16 09:12:32-07	2522863
/	198.51.100.236	GET	200 OK	2016-07-16 09:12:10-07	2522864
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 09:12:28-07	2522865
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 09:12:25-07	2522866
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 09:13:01-07	2522867
/	203.0.113.105	GET	200 OK	2016-07-16 09:12:14-07	2522868
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 09:13:09-07	2522869
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 09:12:37-07	2522870
/	192.0.2.101	GET	200 OK	2016-07-16 09:12:16-07	2522871
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-16 09:12:41-07	2522872
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-16 09:12:32-07	2522873
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-16 09:12:47-07	2522874
/	203.0.113.127	GET	200 OK	2016-07-16 09:12:22-07	2522875
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-16 09:12:59-07	2522876
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-16 09:12:37-07	2522877
/	198.51.100.82	GET	200 OK	2016-07-16 09:12:31-07	2522878
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 09:12:56-07	2522879
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-16 09:13:22-07	2522880
/	203.0.113.130	GET	200 OK	2016-07-16 09:12:33-07	2522881
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-16 09:13:22-07	2522882
/	203.0.113.81	GET	200 OK	2016-07-16 09:12:34-07	2522883
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 09:13:25-07	2522884
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-16 09:13:03-07	2522885
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-16 09:13:02-07	2522886
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-16 09:12:56-07	2522887
/	192.0.2.199	GET	200 OK	2016-07-16 09:12:38-07	2522888
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-16 09:13:32-07	2522889
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 09:13:08-07	2522890
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-16 09:13:33-07	2522891
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 09:13:18-07	2522892
/	198.51.100.81	GET	200 OK	2016-07-16 09:12:47-07	2522893
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 09:13:03-07	2522894
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-16 09:13:06-07	2522895
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-16 09:13:36-07	2522896
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 09:13:46-07	2522897
/	192.0.2.177	GET	200 OK	2016-07-16 09:12:51-07	2522898
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-16 09:13:23-07	2522899
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-16 09:13:38-07	2522900
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 09:13:16-07	2522901
/	192.0.2.66	GET	200 OK	2016-07-16 09:12:55-07	2522902
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 09:13:31-07	2522903
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-16 09:13:16-07	2522904
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 09:13:26-07	2522905
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 09:13:37-07	2522906
/	203.0.113.230	GET	200 OK	2016-07-16 09:13:02-07	2522907
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 09:13:45-07	2522908
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 09:13:30-07	2522909
/	192.0.2.138	GET	200 OK	2016-07-16 09:13:04-07	2522910
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 09:13:53-07	2522911
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-16 09:13:31-07	2522912
/	192.0.2.207	GET	200 OK	2016-07-16 09:13:14-07	2522913
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-16 09:14:12-07	2522914
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 09:13:58-07	2522915
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 09:13:33-07	2522916
/	192.0.2.46	GET	200 OK	2016-07-16 09:13:22-07	2522917
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-16 09:14:16-07	2522918
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-16 09:13:58-07	2522919
/	198.51.100.243	GET	200 OK	2016-07-16 09:13:29-07	2522920
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-16 09:13:45-07	2522921
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-16 09:14:19-07	2522922
/	192.0.2.64	GET	200 OK	2016-07-16 09:13:33-07	2522923
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-16 09:13:53-07	2522924
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-16 09:14:07-07	2522925
/	203.0.113.48	GET	200 OK	2016-07-16 09:13:38-07	2522926
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-16 09:14:33-07	2522927
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-16 09:14:25-07	2522928
/	192.0.2.75	GET	200 OK	2016-07-16 09:13:47-07	2522929
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 09:14:15-07	2522930
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-16 09:14:41-07	2522931
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 09:14:37-07	2522932
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-16 09:14:09-07	2522933
/	203.0.113.160	GET	200 OK	2016-07-16 09:13:52-07	2522934
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-16 09:14:17-07	2522935
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-16 09:14:17-07	2522936
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 09:14:49-07	2522937
/	192.0.2.74	GET	200 OK	2016-07-16 09:13:54-07	2522938
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-16 09:14:46-07	2522939
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-16 09:14:09-07	2522940
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-16 09:14:39-07	2522941
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-16 09:14:53-07	2522942
/	198.51.100.93	GET	200 OK	2016-07-16 09:14:03-07	2522943
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-16 09:14:43-07	2522944
/	192.0.2.237	GET	200 OK	2016-07-16 09:14:11-07	2522945
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-16 09:14:55-07	2522946
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-16 09:14:45-07	2522947
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-16 09:15:05-07	2522948
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-16 09:15:06-07	2522949
/	198.51.100.6	GET	200 OK	2016-07-16 09:14:19-07	2522950
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-16 09:15:01-07	2522951
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-16 09:14:59-07	2522952
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-16 09:14:49-07	2522953
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-16 09:14:49-07	2522954
/	198.51.100.74	GET	200 OK	2016-07-16 09:14:29-07	2522955
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-16 09:15:12-07	2522956
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-16 09:15:17-07	2522957
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 09:14:51-07	2522958
/	198.51.100.101	GET	200 OK	2016-07-16 09:14:30-07	2522959
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-16 09:15:29-07	2522960
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-16 09:15:05-07	2522961
/	192.0.2.138	GET	200 OK	2016-07-16 09:14:39-07	2522962
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 09:15:34-07	2522963
/	192.0.2.117	GET	200 OK	2016-07-16 09:14:48-07	2522964
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 09:15:23-07	2522965
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 09:15:31-07	2522966
/	198.51.100.184	GET	200 OK	2016-07-16 09:14:49-07	2522967
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 09:15:16-07	2522968
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 09:15:40-07	2522969
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-16 09:15:48-07	2522970
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 09:15:27-07	2522971
/	198.51.100.28	GET	200 OK	2016-07-16 09:14:50-07	2522972
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-16 09:15:31-07	2522973
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-16 09:15:26-07	2522974
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-16 09:15:39-07	2522975
/	198.51.100.95	GET	200 OK	2016-07-16 09:14:54-07	2522976
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-16 09:15:26-07	2522977
/	203.0.113.224	GET	200 OK	2016-07-16 09:15:02-07	2522978
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-16 09:15:53-07	2522979
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-16 09:15:26-07	2522980
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 09:15:57-07	2522981
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 09:15:30-07	2522982
/	192.0.2.207	GET	200 OK	2016-07-16 09:15:04-07	2522983
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 09:15:58-07	2522984
/	192.0.2.171	GET	200 OK	2016-07-16 09:15:07-07	2522985
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-16 09:15:52-07	2522986
/	192.0.2.188	GET	200 OK	2016-07-16 09:15:16-07	2522987
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 09:15:55-07	2522988
/	192.0.2.191	GET	200 OK	2016-07-16 09:15:20-07	2522989
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-16 09:15:42-07	2522990
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 09:16:04-07	2522991
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-16 09:15:52-07	2522992
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-16 09:15:55-07	2522993
/	192.0.2.104	GET	200 OK	2016-07-16 09:15:25-07	2522994
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-16 09:15:40-07	2522995
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 09:15:53-07	2522996
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 09:15:52-07	2522997
/	192.0.2.233	GET	200 OK	2016-07-16 09:15:30-07	2522998
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 09:16:22-07	2522999
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-16 09:15:55-07	2523000
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 09:16:28-07	2523001
/	192.0.2.234	GET	200 OK	2016-07-16 09:15:34-07	2523002
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-16 09:16:19-07	2523003
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 09:16:21-07	2523004
/	198.51.100.254	GET	200 OK	2016-07-16 09:15:42-07	2523005
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 09:16:09-07	2523006
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 09:15:57-07	2523007
/	198.51.100.139	GET	200 OK	2016-07-16 09:15:49-07	2523008
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 09:16:27-07	2523009
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-16 09:16:11-07	2523010
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 09:16:05-07	2523011
/	192.0.2.2	GET	200 OK	2016-07-16 09:15:53-07	2523012
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-16 09:16:30-07	2523013
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-16 09:16:24-07	2523014
/	203.0.113.113	GET	200 OK	2016-07-16 09:16:00-07	2523015
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-16 09:16:46-07	2523016
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-16 09:16:19-07	2523017
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-16 09:16:43-07	2523018
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-16 09:16:42-07	2523019
/	192.0.2.126	GET	200 OK	2016-07-16 09:16:04-07	2523020
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-16 09:16:38-07	2523021
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 09:16:36-07	2523022
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-16 09:16:57-07	2523023
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-16 09:16:51-07	2523024
/	192.0.2.246	GET	200 OK	2016-07-16 09:16:07-07	2523025
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 09:16:49-07	2523026
/	192.0.2.120	GET	200 OK	2016-07-16 09:16:09-07	2523027
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-16 09:16:39-07	2523028
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-16 09:17:02-07	2523029
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-16 09:16:53-07	2523030
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 09:16:50-07	2523031
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-16 09:17:16-07	2523033
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-16 09:16:49-07	2523034
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-16 09:16:57-07	2523035
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-16 09:16:36-07	2523036
/	203.0.113.179	GET	200 OK	2016-07-16 09:16:25-07	2523037
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-16 09:16:53-07	2523038
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-16 09:16:52-07	2523039
/	203.0.113.54	GET	200 OK	2016-07-16 09:16:28-07	2523040
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 09:17:10-07	2523041
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-16 09:17:27-07	2523042
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 09:16:53-07	2523043
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 09:17:12-07	2523044
/	203.0.113.83	GET	200 OK	2016-07-16 09:16:37-07	2523045
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-16 09:17:31-07	2523046
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 09:17:11-07	2523047
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-16 09:17:01-07	2523048
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-16 09:17:04-07	2523049
/	203.0.113.139	GET	200 OK	2016-07-16 09:16:47-07	2523050
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-16 09:17:05-07	2523051
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 09:17:43-07	2523052
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-16 09:17:42-07	2523053
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 09:17:47-07	2523054
/	203.0.113.1	GET	200 OK	2016-07-16 09:16:57-07	2523055
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-16 09:17:21-07	2523056
/	203.0.113.59	GET	200 OK	2016-07-16 09:16:58-07	2523057
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-16 09:17:55-07	2523058
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-16 09:17:41-07	2523059
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-16 09:17:36-07	2523060
/	192.0.2.26	GET	200 OK	2016-07-16 09:17:03-07	2523061
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 09:17:39-07	2523062
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 09:17:37-07	2523063
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-16 09:18:02-07	2523064
/	198.51.100.241	GET	200 OK	2016-07-16 09:17:11-07	2523065
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-16 09:17:58-07	2523066
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 09:17:46-07	2523067
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-16 09:17:28-07	2523068
/	192.0.2.183	GET	200 OK	2016-07-16 09:17:16-07	2523069
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 09:17:57-07	2523070
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-16 09:17:55-07	2523071
/	203.0.113.180	GET	200 OK	2016-07-16 09:17:24-07	2523072
/article/bears-love-berriesi	203.0.113.180	GET	404 NOT FOUND	2016-07-16 09:17:55-07	2523073
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-16 09:18:14-07	2523074
/	203.0.113.79	GET	200 OK	2016-07-16 09:17:27-07	2523075
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 09:17:56-07	2523076
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 09:17:43-07	2523077
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 09:17:57-07	2523078
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 09:18:27-07	2523079
/	192.0.2.135	GET	200 OK	2016-07-16 09:17:32-07	2523080
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-16 09:18:22-07	2523081
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-16 09:17:51-07	2523082
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-16 09:18:24-07	2523083
/	192.0.2.99	GET	200 OK	2016-07-16 09:17:33-07	2523084
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-16 09:18:17-07	2523085
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-16 09:18:28-07	2523086
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-16 09:18:18-07	2523087
/	198.51.100.138	GET	200 OK	2016-07-16 09:17:38-07	2523088
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-16 09:17:58-07	2523089
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 09:18:18-07	2523090
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 09:18:02-07	2523091
/	203.0.113.147	GET	200 OK	2016-07-16 09:17:39-07	2523092
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-16 09:17:56-07	2523093
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 09:18:35-07	2523094
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 09:18:25-07	2523095
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 09:18:21-07	2523096
/	203.0.113.205	GET	200 OK	2016-07-16 09:17:48-07	2523097
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-16 09:18:05-07	2523098
/	198.51.100.2	GET	200 OK	2016-07-16 09:17:49-07	2523099
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 09:18:14-07	2523100
/	198.51.100.105	GET	200 OK	2016-07-16 09:17:55-07	2523101
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 09:18:54-07	2523102
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-16 09:18:40-07	2523103
/	198.51.100.126	GET	200 OK	2016-07-16 09:17:57-07	2523104
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 09:18:16-07	2523105
/	198.51.100.198	GET	200 OK	2016-07-16 09:17:59-07	2523106
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-16 09:18:33-07	2523107
/	198.51.100.202	GET	200 OK	2016-07-16 09:18:08-07	2523108
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-16 09:19:07-07	2523109
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-16 09:18:29-07	2523110
/	192.0.2.6	GET	200 OK	2016-07-16 09:18:11-07	2523111
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-16 09:18:35-07	2523112
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-16 09:19:01-07	2523113
/	203.0.113.220	GET	200 OK	2016-07-16 09:18:20-07	2523114
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-16 09:18:51-07	2523115
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 09:19:07-07	2523116
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-16 09:19:19-07	2523117
/	198.51.100.54	GET	200 OK	2016-07-16 09:18:23-07	2523118
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 09:18:43-07	2523119
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-16 09:19:01-07	2523120
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 09:19:19-07	2523121
/	198.51.100.241	GET	200 OK	2016-07-16 09:18:32-07	2523122
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 09:19:04-07	2523123
/	198.51.100.121	GET	200 OK	2016-07-16 09:18:34-07	2523124
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 09:18:51-07	2523125
/	203.0.113.30	GET	200 OK	2016-07-16 09:18:42-07	2523126
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-16 09:19:08-07	2523127
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-16 09:19:14-07	2523128
/	203.0.113.36	GET	200 OK	2016-07-16 09:18:48-07	2523129
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-16 09:19:33-07	2523130
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-16 09:19:21-07	2523131
/	203.0.113.201	GET	200 OK	2016-07-16 09:18:56-07	2523132
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-16 09:19:19-07	2523133
/	198.51.100.70	GET	200 OK	2016-07-16 09:19:04-07	2523134
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 09:19:54-07	2523135
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 09:19:53-07	2523136
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 09:19:44-07	2523137
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-16 09:19:24-07	2523138
/	203.0.113.188	GET	200 OK	2016-07-16 09:19:13-07	2523139
/article/balloon-goons-doomedj	203.0.113.188	GET	404 NOT FOUND	2016-07-16 09:19:38-07	2523140
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-16 09:20:00-07	2523141
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 09:19:28-07	2523142
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-16 09:19:34-07	2523143
/	203.0.113.101	GET	200 OK	2016-07-16 09:19:14-07	2523144
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 09:20:10-07	2523145
/	203.0.113.10	GET	200 OK	2016-07-16 09:19:24-07	2523146
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 09:19:43-07	2523147
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-16 09:20:09-07	2523148
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-16 09:20:13-07	2523149
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-16 09:19:52-07	2523150
/	203.0.113.101	GET	200 OK	2016-07-16 09:19:26-07	2523151
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 09:20:04-07	2523152
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-16 09:20:20-07	2523153
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-16 09:20:05-07	2523154
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 09:19:51-07	2523155
/	192.0.2.153	GET	200 OK	2016-07-16 09:19:30-07	2523156
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 09:20:20-07	2523157
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 09:20:15-07	2523158
/	192.0.2.149	GET	200 OK	2016-07-16 09:19:32-07	2523159
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-16 09:20:14-07	2523160
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-16 09:20:27-07	2523161
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 09:20:06-07	2523162
/	203.0.113.217	GET	200 OK	2016-07-16 09:19:37-07	2523163
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-16 09:20:30-07	2523164
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-16 09:19:54-07	2523165
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-16 09:20:07-07	2523166
/	198.51.100.87	GET	200 OK	2016-07-16 09:19:38-07	2523167
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 09:20:09-07	2523168
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 09:20:10-07	2523169
/	192.0.2.253	GET	200 OK	2016-07-16 09:19:48-07	2523170
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-16 09:20:20-07	2523171
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-16 09:20:35-07	2523172
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-16 09:20:04-07	2523173
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-16 09:20:45-07	2523174
/	192.0.2.57	GET	200 OK	2016-07-16 09:19:55-07	2523175
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-16 09:20:45-07	2523176
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 09:20:21-07	2523177
/	198.51.100.40	GET	200 OK	2016-07-16 09:20:00-07	2523178
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 09:20:25-07	2523179
/	203.0.113.239	GET	200 OK	2016-07-16 09:20:09-07	2523180
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 09:20:57-07	2523181
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 09:20:37-07	2523182
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-16 09:21:01-07	2523183
/	203.0.113.205	GET	200 OK	2016-07-16 09:20:10-07	2523184
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-16 09:20:57-07	2523185
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-16 09:20:54-07	2523186
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-16 09:20:41-07	2523187
/	203.0.113.157	GET	200 OK	2016-07-16 09:20:17-07	2523188
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 09:20:53-07	2523189
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-16 09:20:46-07	2523190
/	203.0.113.167	GET	200 OK	2016-07-16 09:20:24-07	2523191
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-16 09:20:41-07	2523192
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 09:20:43-07	2523193
/	192.0.2.206	GET	200 OK	2016-07-16 09:20:34-07	2523194
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-16 09:21:33-07	2523195
/	192.0.2.180	GET	200 OK	2016-07-16 09:20:43-07	2523196
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-16 09:21:16-07	2523197
/	192.0.2.246	GET	200 OK	2016-07-16 09:20:46-07	2523198
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-16 09:21:27-07	2523199
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 09:21:29-07	2523200
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 09:21:06-07	2523201
/	192.0.2.123	GET	200 OK	2016-07-16 09:20:47-07	2523202
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-16 09:21:17-07	2523203
/article/bears-love-berriesf	192.0.2.123	GET	404 NOT FOUND	2016-07-16 09:21:15-07	2523204
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-16 09:21:42-07	2523205
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-16 09:21:16-07	2523206
/	198.51.100.196	GET	200 OK	2016-07-16 09:20:57-07	2523207
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-16 09:21:35-07	2523208
/	192.0.2.235	GET	200 OK	2016-07-16 09:21:07-07	2523209
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-16 09:21:28-07	2523210
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-16 09:21:49-07	2523211
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-16 09:21:42-07	2523212
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-16 09:21:41-07	2523213
/	198.51.100.215	GET	200 OK	2016-07-16 09:21:15-07	2523214
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 09:22:14-07	2523215
/	198.51.100.50	GET	200 OK	2016-07-16 09:21:16-07	2523216
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-16 09:22:09-07	2523217
/	192.0.2.48	GET	200 OK	2016-07-16 09:21:24-07	2523218
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-16 09:22:08-07	2523219
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-16 09:21:41-07	2523220
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-16 09:21:43-07	2523221
/	198.51.100.127	GET	200 OK	2016-07-16 09:21:34-07	2523222
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-16 09:22:14-07	2523223
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-16 09:22:05-07	2523224
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 09:21:57-07	2523225
/	203.0.113.69	GET	200 OK	2016-07-16 09:21:36-07	2523226
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 09:22:09-07	2523227
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-16 09:22:30-07	2523228
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-16 09:22:22-07	2523229
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 09:22:00-07	2523230
/	203.0.113.173	GET	200 OK	2016-07-16 09:21:42-07	2523231
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-16 09:22:21-07	2523232
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 09:22:41-07	2523233
/	198.51.100.63	GET	200 OK	2016-07-16 09:21:50-07	2523234
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 09:22:35-07	2523235
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 09:22:06-07	2523236
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-16 09:22:05-07	2523237
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 09:22:12-07	2523238
/	198.51.100.149	GET	200 OK	2016-07-16 09:21:52-07	2523239
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 09:22:14-07	2523240
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-16 09:22:46-07	2523241
/	203.0.113.4	GET	200 OK	2016-07-16 09:21:58-07	2523242
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-16 09:22:57-07	2523243
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 09:22:16-07	2523244
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-16 09:22:41-07	2523245
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-16 09:22:14-07	2523246
/	192.0.2.88	GET	200 OK	2016-07-16 09:22:06-07	2523247
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-16 09:22:57-07	2523248
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-16 09:23:01-07	2523249
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-16 09:22:41-07	2523250
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-16 09:22:47-07	2523251
/	192.0.2.230	GET	200 OK	2016-07-16 09:22:11-07	2523252
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 09:22:59-07	2523253
/article/balloon-goons-doomedy	192.0.2.230	GET	404 NOT FOUND	2016-07-16 09:23:05-07	2523254
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-16 09:22:55-07	2523255
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 09:22:41-07	2523256
/	198.51.100.108	GET	200 OK	2016-07-16 09:22:15-07	2523257
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-16 09:22:56-07	2523258
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-16 09:22:45-07	2523259
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-16 09:22:33-07	2523260
/	203.0.113.109	GET	200 OK	2016-07-16 09:22:19-07	2523261
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-16 09:22:45-07	2523262
/	198.51.100.168	GET	200 OK	2016-07-16 09:22:27-07	2523263
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 09:23:23-07	2523264
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 09:22:48-07	2523265
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-16 09:23:21-07	2523266
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 09:22:59-07	2523267
/	192.0.2.171	GET	200 OK	2016-07-16 09:22:29-07	2523268
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 09:23:17-07	2523269
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-16 09:23:23-07	2523270
/	192.0.2.116	GET	200 OK	2016-07-16 09:22:38-07	2523271
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 09:23:27-07	2523272
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 09:23:08-07	2523273
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 09:23:02-07	2523274
/	198.51.100.72	GET	200 OK	2016-07-16 09:22:39-07	2523275
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-16 09:23:19-07	2523276
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-16 09:23:28-07	2523277
/	203.0.113.149	GET	200 OK	2016-07-16 09:22:45-07	2523278
/article/balloon-goons-doomedt	203.0.113.149	GET	404 NOT FOUND	2016-07-16 09:23:00-07	2523279
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 09:23:01-07	2523280
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-16 09:23:24-07	2523281
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-16 09:23:23-07	2523282
/	192.0.2.17	GET	200 OK	2016-07-16 09:22:51-07	2523283
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-16 09:23:06-07	2523284
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-16 09:23:40-07	2523285
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-16 09:23:41-07	2523286
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 09:23:32-07	2523287
/	203.0.113.142	GET	200 OK	2016-07-16 09:22:58-07	2523288
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-16 09:23:25-07	2523289
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-16 09:23:25-07	2523290
/	198.51.100.54	GET	200 OK	2016-07-16 09:23:00-07	2523291
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 09:23:47-07	2523292
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 09:23:27-07	2523293
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 09:23:44-07	2523294
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 09:23:19-07	2523295
/	192.0.2.183	GET	200 OK	2016-07-16 09:23:09-07	2523296
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-16 09:23:34-07	2523297
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 09:23:50-07	2523298
/	198.51.100.165	GET	200 OK	2016-07-16 09:23:12-07	2523299
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-16 09:23:43-07	2523300
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-16 09:23:50-07	2523301
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-16 09:24:03-07	2523302
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 09:23:57-07	2523303
/	192.0.2.128	GET	200 OK	2016-07-16 09:23:21-07	2523304
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-16 09:23:45-07	2523305
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-16 09:23:51-07	2523306
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-16 09:23:41-07	2523307
/	198.51.100.253	GET	200 OK	2016-07-16 09:23:22-07	2523308
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 09:23:41-07	2523309
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 09:24:08-07	2523310
/	198.51.100.79	GET	200 OK	2016-07-16 09:23:23-07	2523311
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 09:24:17-07	2523312
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 09:24:05-07	2523313
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-16 09:24:01-07	2523314
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 09:23:57-07	2523315
/	203.0.113.146	GET	200 OK	2016-07-16 09:23:33-07	2523316
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 09:23:52-07	2523317
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-16 09:24:20-07	2523318
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-16 09:23:58-07	2523319
/	198.51.100.2	GET	200 OK	2016-07-16 09:23:42-07	2523320
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-16 09:24:04-07	2523321
/	203.0.113.231	GET	200 OK	2016-07-16 09:23:44-07	2523322
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-16 09:24:20-07	2523323
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 09:24:10-07	2523324
/	198.51.100.63	GET	200 OK	2016-07-16 09:23:46-07	2523325
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-16 09:24:35-07	2523326
/	198.51.100.185	GET	200 OK	2016-07-16 09:23:54-07	2523327
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-16 09:24:25-07	2523328
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 09:24:35-07	2523329
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-16 09:24:22-07	2523330
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-16 09:24:29-07	2523331
/	198.51.100.93	GET	200 OK	2016-07-16 09:23:55-07	2523332
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-16 09:24:32-07	2523333
/	198.51.100.147	GET	200 OK	2016-07-16 09:23:58-07	2523334
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-16 09:24:16-07	2523335
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-16 09:24:19-07	2523336
/	203.0.113.243	GET	200 OK	2016-07-16 09:24:08-07	2523337
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 09:24:42-07	2523338
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-16 09:25:01-07	2523339
/	198.51.100.133	GET	200 OK	2016-07-16 09:24:13-07	2523340
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-16 09:24:41-07	2523341
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-16 09:24:58-07	2523342
/	192.0.2.157	GET	200 OK	2016-07-16 09:24:17-07	2523343
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-16 09:25:10-07	2523344
/	192.0.2.9	GET	200 OK	2016-07-16 09:24:26-07	2523345
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-16 09:24:47-07	2523346
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-16 09:24:46-07	2523347
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-16 09:25:16-07	2523348
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-16 09:24:45-07	2523349
/	192.0.2.10	GET	200 OK	2016-07-16 09:24:32-07	2523350
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 09:24:50-07	2523351
/	198.51.100.130	GET	200 OK	2016-07-16 09:24:42-07	2523352
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-16 09:25:28-07	2523353
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 09:25:05-07	2523354
/	203.0.113.30	GET	200 OK	2016-07-16 09:24:49-07	2523355
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-16 09:25:16-07	2523356
/	192.0.2.175	GET	200 OK	2016-07-16 09:24:55-07	2523357
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 09:25:14-07	2523358
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 09:25:42-07	2523359
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-16 09:25:33-07	2523360
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 09:25:35-07	2523361
/	203.0.113.117	GET	200 OK	2016-07-16 09:25:02-07	2523362
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-16 09:26:02-07	2523363
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-16 09:25:17-07	2523364
/	198.51.100.87	GET	200 OK	2016-07-16 09:25:12-07	2523365
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 09:25:39-07	2523366
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-16 09:25:36-07	2523367
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-16 09:25:36-07	2523368
/	192.0.2.134	GET	200 OK	2016-07-16 09:25:14-07	2523369
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 09:25:42-07	2523370
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-16 09:25:42-07	2523371
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 09:26:06-07	2523372
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 09:25:38-07	2523373
/	198.51.100.134	GET	200 OK	2016-07-16 09:25:23-07	2523374
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-16 09:26:19-07	2523375
/	198.51.100.240	GET	200 OK	2016-07-16 09:25:26-07	2523376
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-16 09:26:13-07	2523377
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-16 09:26:14-07	2523378
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 09:26:01-07	2523379
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 09:25:44-07	2523380
/	198.51.100.103	GET	200 OK	2016-07-16 09:25:32-07	2523381
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-16 09:26:29-07	2523382
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-16 09:26:15-07	2523383
/	192.0.2.27	GET	200 OK	2016-07-16 09:25:38-07	2523384
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 09:26:06-07	2523385
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-16 09:26:25-07	2523386
/	203.0.113.142	GET	200 OK	2016-07-16 09:25:44-07	2523387
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-16 09:26:16-07	2523388
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-16 09:26:36-07	2523389
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-16 09:26:27-07	2523390
/	203.0.113.174	GET	200 OK	2016-07-16 09:25:51-07	2523391
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 09:26:28-07	2523392
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-16 09:26:39-07	2523393
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-16 09:26:15-07	2523394
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-16 09:26:47-07	2523395
/	192.0.2.26	GET	200 OK	2016-07-16 09:25:58-07	2523396
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-16 09:26:32-07	2523397
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 09:26:49-07	2523398
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-16 09:26:36-07	2523399
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 09:26:35-07	2523400
/	192.0.2.204	GET	200 OK	2016-07-16 09:25:59-07	2523401
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-16 09:26:29-07	2523402
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 09:26:18-07	2523403
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 09:26:14-07	2523404
/	203.0.113.27	GET	200 OK	2016-07-16 09:26:05-07	2523405
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-16 09:26:24-07	2523406
/	192.0.2.52	GET	200 OK	2016-07-16 09:26:10-07	2523407
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-16 09:26:46-07	2523408
/	203.0.113.54	GET	200 OK	2016-07-16 09:26:20-07	2523409
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-16 09:27:17-07	2523410
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-16 09:27:09-07	2523411
/	203.0.113.200	GET	200 OK	2016-07-16 17:03:12-07	2540814
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-16 09:26:44-07	2523412
/	198.51.100.248	GET	200 OK	2016-07-16 09:26:24-07	2523413
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-16 09:27:09-07	2523414
/	192.0.2.85	GET	200 OK	2016-07-16 09:26:27-07	2523415
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-16 09:26:56-07	2523416
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 09:26:58-07	2523417
/article/media-obsessed-with-bearsx	192.0.2.85	GET	404 NOT FOUND	2016-07-16 09:27:22-07	2523418
/	203.0.113.151	GET	200 OK	2016-07-16 09:26:33-07	2523419
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-16 09:27:12-07	2523420
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-16 09:27:24-07	2523421
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 09:27:24-07	2523422
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 09:27:16-07	2523423
/	203.0.113.226	GET	200 OK	2016-07-16 09:26:43-07	2523424
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-16 09:27:00-07	2523425
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-16 09:27:32-07	2523426
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 09:27:14-07	2523427
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 09:27:13-07	2523428
/	203.0.113.77	GET	200 OK	2016-07-16 09:26:44-07	2523429
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-16 09:27:06-07	2523430
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-16 09:27:26-07	2523431
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-16 09:27:12-07	2523432
/	203.0.113.239	GET	200 OK	2016-07-16 09:26:50-07	2523433
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 09:27:48-07	2523434
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 09:27:38-07	2523435
/	203.0.113.51	GET	200 OK	2016-07-16 09:26:55-07	2523436
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-16 09:27:35-07	2523437
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-16 09:27:49-07	2523438
/	203.0.113.107	GET	200 OK	2016-07-16 09:26:59-07	2523439
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-16 09:27:58-07	2523440
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-16 09:27:53-07	2523441
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-16 09:27:49-07	2523442
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-16 09:27:17-07	2523443
/	203.0.113.161	GET	200 OK	2016-07-16 09:27:09-07	2523444
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 09:28:02-07	2523445
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-16 09:27:35-07	2523446
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-16 09:27:58-07	2523447
/	198.51.100.20	GET	200 OK	2016-07-16 09:27:18-07	2523448
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-16 09:28:00-07	2523449
/	203.0.113.152	GET	200 OK	2016-07-16 09:27:23-07	2523450
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 09:28:23-07	2523451
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 09:28:03-07	2523452
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-16 09:27:45-07	2523453
/	203.0.113.238	GET	200 OK	2016-07-16 09:27:32-07	2523454
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 09:28:01-07	2523455
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 09:28:29-07	2523456
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-16 09:27:56-07	2523457
/	192.0.2.6	GET	200 OK	2016-07-16 09:27:33-07	2523458
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-16 09:28:04-07	2523459
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-16 09:28:11-07	2523460
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-16 09:28:26-07	2523461
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-16 09:28:05-07	2523462
/	192.0.2.83	GET	200 OK	2016-07-16 09:27:37-07	2523463
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-16 09:27:56-07	2523464
/	203.0.113.96	GET	200 OK	2016-07-16 09:27:42-07	2523465
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 09:28:31-07	2523466
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-16 09:28:21-07	2523467
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-16 09:28:13-07	2523468
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 09:27:57-07	2523469
/	198.51.100.223	GET	200 OK	2016-07-16 09:27:51-07	2523470
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-16 09:28:30-07	2523471
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 09:28:24-07	2523472
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-16 09:28:24-07	2523473
/	198.51.100.247	GET	200 OK	2016-07-16 09:27:54-07	2523474
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 09:28:44-07	2523475
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-16 09:28:44-07	2523476
/	198.51.100.133	GET	200 OK	2016-07-16 09:27:59-07	2523477
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-16 09:28:54-07	2523478
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-16 09:28:15-07	2523479
/	192.0.2.46	GET	200 OK	2016-07-16 09:28:08-07	2523480
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 09:29:05-07	2523481
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-16 09:28:29-07	2523482
/	192.0.2.20	GET	200 OK	2016-07-16 09:28:09-07	2523483
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-16 09:28:28-07	2523484
/	203.0.113.178	GET	200 OK	2016-07-16 09:28:11-07	2523485
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-16 09:29:09-07	2523486
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-16 09:28:44-07	2523487
/	203.0.113.235	GET	200 OK	2016-07-16 09:28:16-07	2523488
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 09:29:01-07	2523489
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 09:29:09-07	2523490
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-16 09:29:01-07	2523491
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-16 09:28:45-07	2523492
/	198.51.100.25	GET	200 OK	2016-07-16 09:28:22-07	2523493
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-16 09:29:19-07	2523494
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 09:28:40-07	2523495
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 09:28:51-07	2523496
/	198.51.100.60	GET	200 OK	2016-07-16 09:28:30-07	2523497
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-16 09:28:47-07	2523498
/	203.0.113.150	GET	200 OK	2016-07-16 09:28:38-07	2523499
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-16 09:29:02-07	2523500
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-16 09:28:53-07	2523501
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-16 09:29:23-07	2523502
/	192.0.2.154	GET	200 OK	2016-07-16 09:28:44-07	2523503
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-16 09:29:22-07	2523504
/	203.0.113.202	GET	200 OK	2016-07-16 09:28:48-07	2523505
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-16 09:29:11-07	2523506
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-16 09:29:45-07	2523507
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-16 09:29:12-07	2523508
/	203.0.113.134	GET	200 OK	2016-07-16 09:28:49-07	2523509
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-16 09:29:19-07	2523510
/	203.0.113.133	GET	200 OK	2016-07-16 09:28:52-07	2523511
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-16 09:29:24-07	2523512
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-16 09:29:31-07	2523513
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-16 09:29:22-07	2523514
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-16 09:29:44-07	2523515
/	192.0.2.247	GET	200 OK	2016-07-16 09:28:57-07	2523516
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-16 09:29:54-07	2523517
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 09:29:41-07	2523518
/	203.0.113.117	GET	200 OK	2016-07-16 09:29:04-07	2523519
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-16 09:29:49-07	2523520
/	203.0.113.144	GET	200 OK	2016-07-16 09:29:08-07	2523521
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-16 09:29:50-07	2523522
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 09:30:04-07	2523523
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-16 09:30:04-07	2523524
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 09:29:54-07	2523525
/	192.0.2.190	GET	200 OK	2016-07-16 09:29:13-07	2523526
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-16 09:30:08-07	2523527
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 09:29:35-07	2523528
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-16 09:30:06-07	2523529
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-16 09:29:30-07	2523530
/	203.0.113.250	GET	200 OK	2016-07-16 09:29:23-07	2523531
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 09:30:06-07	2523532
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 09:30:16-07	2523533
/	192.0.2.123	GET	200 OK	2016-07-16 09:29:24-07	2523534
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-16 09:30:20-07	2523535
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-16 09:29:41-07	2523536
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-16 09:30:08-07	2523537
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-16 09:30:10-07	2523538
/	198.51.100.240	GET	200 OK	2016-07-16 09:29:34-07	2523539
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-16 09:29:56-07	2523540
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-16 09:30:10-07	2523541
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-16 09:30:18-07	2523542
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-16 09:30:21-07	2523543
/	198.51.100.91	GET	200 OK	2016-07-16 09:29:39-07	2523544
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-16 09:30:27-07	2523545
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-16 09:30:11-07	2523546
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-16 09:30:14-07	2523547
/	203.0.113.152	GET	200 OK	2016-07-16 09:29:41-07	2523548
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 09:29:58-07	2523549
/	198.51.100.194	GET	200 OK	2016-07-16 09:29:42-07	2523550
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-16 09:30:29-07	2523551
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 09:30:17-07	2523552
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-16 09:30:18-07	2523553
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 09:30:31-07	2523554
/	203.0.113.210	GET	200 OK	2016-07-16 09:29:52-07	2523555
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-16 09:30:34-07	2523556
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-16 09:30:20-07	2523557
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-16 09:30:16-07	2523558
/	192.0.2.244	GET	200 OK	2016-07-16 09:29:56-07	2523559
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 09:30:47-07	2523560
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-16 09:30:27-07	2523561
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-16 09:30:47-07	2523562
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 09:30:51-07	2523563
/	198.51.100.218	GET	200 OK	2016-07-16 09:30:02-07	2523564
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-16 09:30:31-07	2523565
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-16 09:30:23-07	2523566
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-16 09:30:52-07	2523567
/	198.51.100.26	GET	200 OK	2016-07-16 09:30:04-07	2523568
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-16 09:30:28-07	2523569
/	192.0.2.31	GET	200 OK	2016-07-16 09:30:07-07	2523570
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-16 09:31:07-07	2523571
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-16 09:31:06-07	2523572
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-16 09:30:42-07	2523573
/	203.0.113.7	GET	200 OK	2016-07-16 09:30:08-07	2523574
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-16 09:31:06-07	2523575
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-16 09:30:24-07	2523576
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 09:30:47-07	2523577
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-16 09:30:50-07	2523578
/	192.0.2.30	GET	200 OK	2016-07-16 09:30:15-07	2523579
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-16 09:31:13-07	2523580
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-16 09:30:55-07	2523581
/	198.51.100.123	GET	200 OK	2016-07-16 09:30:24-07	2523582
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-16 09:31:08-07	2523583
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 09:31:09-07	2523584
/	198.51.100.149	GET	200 OK	2016-07-16 09:30:26-07	2523585
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-16 09:30:54-07	2523586
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-16 09:30:44-07	2523587
/	198.51.100.120	GET	200 OK	2016-07-16 09:30:35-07	2523588
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-16 09:30:50-07	2523589
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-16 09:31:17-07	2523590
/	198.51.100.4	GET	200 OK	2016-07-16 09:30:43-07	2523591
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 09:31:38-07	2523592
/	198.51.100.247	GET	200 OK	2016-07-16 09:30:49-07	2523593
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-16 09:31:07-07	2523594
/	198.51.100.54	GET	200 OK	2016-07-16 09:30:50-07	2523595
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 09:31:45-07	2523596
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-16 09:31:07-07	2523597
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-16 09:31:37-07	2523598
/	203.0.113.47	GET	200 OK	2016-07-16 09:30:56-07	2523599
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-16 09:31:13-07	2523600
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-16 09:31:21-07	2523601
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-16 09:31:25-07	2523602
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-16 09:31:53-07	2523603
/	198.51.100.8	GET	200 OK	2016-07-16 09:31:05-07	2523604
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-16 09:31:48-07	2523605
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 09:31:36-07	2523606
/	203.0.113.114	GET	200 OK	2016-07-16 09:31:07-07	2523607
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-16 09:31:22-07	2523608
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-16 09:31:25-07	2523609
/	203.0.113.236	GET	200 OK	2016-07-16 09:31:15-07	2523610
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-16 09:32:10-07	2523611
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-16 09:32:02-07	2523612
/	198.51.100.114	GET	200 OK	2016-07-16 09:31:21-07	2523613
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-16 09:31:41-07	2523614
/	192.0.2.1	GET	200 OK	2016-07-16 09:31:30-07	2523615
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 09:32:10-07	2523616
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 09:32:07-07	2523617
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-16 09:32:30-07	2523618
/	198.51.100.13	GET	200 OK	2016-07-16 09:31:38-07	2523619
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 09:32:29-07	2523620
/	203.0.113.46	GET	200 OK	2016-07-16 09:31:47-07	2523621
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-16 09:32:07-07	2523622
/	198.51.100.46	GET	200 OK	2016-07-16 09:31:54-07	2523623
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-16 09:32:47-07	2523624
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 09:32:46-07	2523625
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-16 09:32:44-07	2523626
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-16 09:32:19-07	2523627
/	203.0.113.223	GET	200 OK	2016-07-16 09:31:55-07	2523628
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 09:32:25-07	2523629
/	192.0.2.252	GET	200 OK	2016-07-16 09:32:00-07	2523630
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-16 09:32:54-07	2523631
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-16 09:32:17-07	2523632
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-16 09:32:21-07	2523633
/	198.51.100.156	GET	200 OK	2016-07-16 09:32:03-07	2523634
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 09:32:59-07	2523635
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-16 09:32:53-07	2523636
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 09:32:32-07	2523637
/	203.0.113.189	GET	200 OK	2016-07-16 09:32:05-07	2523638
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-16 09:32:20-07	2523639
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-16 09:32:24-07	2523640
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-16 09:33:04-07	2523641
/	192.0.2.33	GET	200 OK	2016-07-16 09:32:08-07	2523642
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-16 09:32:59-07	2523643
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-16 09:32:53-07	2523644
/	192.0.2.117	GET	200 OK	2016-07-16 09:32:17-07	2523645
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 09:32:33-07	2523646
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 09:33:16-07	2523647
/	203.0.113.62	GET	200 OK	2016-07-16 09:32:26-07	2523648
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-16 09:33:08-07	2523649
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 09:33:13-07	2523650
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-16 09:32:56-07	2523651
/	192.0.2.152	GET	200 OK	2016-07-16 09:32:33-07	2523652
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-16 09:33:16-07	2523653
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 09:33:14-07	2523654
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 09:33:26-07	2523655
/	192.0.2.50	GET	200 OK	2016-07-16 09:32:42-07	2523656
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-16 09:33:33-07	2523657
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-16 09:33:05-07	2523658
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-16 09:33:26-07	2523659
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-16 09:33:29-07	2523660
/	203.0.113.43	GET	200 OK	2016-07-16 09:32:52-07	2523661
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-16 09:33:38-07	2523662
/	203.0.113.39	GET	200 OK	2016-07-16 09:32:59-07	2523663
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-16 09:33:56-07	2523664
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-16 09:33:56-07	2523665
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-16 09:33:29-07	2523666
/	192.0.2.11	GET	200 OK	2016-07-16 09:33:08-07	2523667
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-16 09:33:53-07	2523668
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-16 09:33:57-07	2523669
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 09:33:56-07	2523670
/	192.0.2.189	GET	200 OK	2016-07-16 09:33:13-07	2523671
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 09:33:42-07	2523672
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-16 09:33:39-07	2523673
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-16 09:33:49-07	2523674
/	192.0.2.84	GET	200 OK	2016-07-16 09:33:14-07	2523675
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-16 09:34:14-07	2523676
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-16 09:33:52-07	2523677
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-16 09:33:52-07	2523678
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 09:33:40-07	2523679
/	192.0.2.183	GET	200 OK	2016-07-16 09:33:16-07	2523680
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-16 09:34:10-07	2523681
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-16 09:33:47-07	2523682
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 09:33:41-07	2523683
/	198.51.100.122	GET	200 OK	2016-07-16 09:33:26-07	2523684
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 09:34:04-07	2523685
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 09:34:09-07	2523686
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 09:34:02-07	2523687
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 09:34:15-07	2523688
/	198.51.100.157	GET	200 OK	2016-07-16 09:33:36-07	2523689
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-16 09:33:58-07	2523690
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-16 09:34:01-07	2523691
/	198.51.100.44	GET	200 OK	2016-07-16 09:33:46-07	2523692
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-16 09:34:21-07	2523693
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-16 09:34:12-07	2523694
/	203.0.113.239	GET	200 OK	2016-07-16 09:33:54-07	2523695
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 09:34:29-07	2523696
/	203.0.113.30	GET	200 OK	2016-07-16 17:20:19-07	2541478
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 09:34:20-07	2523697
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-16 09:34:10-07	2523698
/	203.0.113.166	GET	200 OK	2016-07-16 09:34:04-07	2523699
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-16 09:34:54-07	2523700
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 09:34:56-07	2523701
/	192.0.2.178	GET	200 OK	2016-07-16 09:34:14-07	2523702
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-16 09:34:43-07	2523703
/	192.0.2.118	GET	200 OK	2016-07-16 09:34:18-07	2523704
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-16 09:35:00-07	2523705
/	192.0.2.86	GET	200 OK	2016-07-16 09:34:28-07	2523706
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-16 09:35:04-07	2523707
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-16 09:35:11-07	2523708
/	203.0.113.27	GET	200 OK	2016-07-16 09:34:29-07	2523709
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-16 09:35:19-07	2523710
/	198.51.100.54	GET	200 OK	2016-07-16 09:34:31-07	2523711
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 09:35:14-07	2523712
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 09:35:20-07	2523713
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-16 09:35:01-07	2523714
/	192.0.2.222	GET	200 OK	2016-07-16 09:34:33-07	2523715
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-16 09:35:30-07	2523716
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-16 09:35:16-07	2523717
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-16 09:34:55-07	2523718
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-16 09:35:05-07	2523719
/	192.0.2.188	GET	200 OK	2016-07-16 09:34:41-07	2523720
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-16 09:35:27-07	2523721
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 09:35:35-07	2523722
/	192.0.2.176	GET	200 OK	2016-07-16 09:34:49-07	2523723
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-16 09:35:17-07	2523724
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-16 09:35:17-07	2523725
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-16 09:35:08-07	2523726
/	198.51.100.56	GET	200 OK	2016-07-16 09:34:55-07	2523727
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 09:35:51-07	2523728
/	203.0.113.91	GET	200 OK	2016-07-16 09:34:56-07	2523729
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-16 09:35:17-07	2523730
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 09:35:28-07	2523731
/	203.0.113.252	GET	200 OK	2016-07-16 09:34:59-07	2523732
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 09:35:50-07	2523733
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 09:35:42-07	2523734
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-16 09:35:24-07	2523735
/	192.0.2.156	GET	200 OK	2016-07-16 09:35:03-07	2523736
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-16 09:35:37-07	2523737
/	198.51.100.173	GET	200 OK	2016-07-16 09:35:05-07	2523738
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-16 09:35:58-07	2523739
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-16 09:36:03-07	2523740
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-16 09:35:26-07	2523741
/	203.0.113.114	GET	200 OK	2016-07-16 09:35:06-07	2523742
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-16 09:35:53-07	2523743
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 09:35:50-07	2523744
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 09:35:31-07	2523745
/	203.0.113.79	GET	200 OK	2016-07-16 09:35:15-07	2523746
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 09:36:07-07	2523747
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-16 09:35:35-07	2523748
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-16 09:35:40-07	2523749
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-16 09:35:44-07	2523750
/	192.0.2.100	GET	200 OK	2016-07-16 09:35:23-07	2523751
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-16 09:35:44-07	2523752
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-16 09:35:56-07	2523753
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-16 09:35:58-07	2523754
/	192.0.2.122	GET	200 OK	2016-07-16 09:35:29-07	2523755
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-16 09:36:28-07	2523756
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-16 09:36:21-07	2523757
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 09:35:56-07	2523758
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 09:36:14-07	2523759
/	203.0.113.47	GET	200 OK	2016-07-16 09:35:39-07	2523760
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-16 09:36:29-07	2523761
/	198.51.100.132	GET	200 OK	2016-07-16 09:35:49-07	2523762
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-16 09:36:41-07	2523763
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-16 09:36:30-07	2523764
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-16 09:36:08-07	2523765
/	203.0.113.119	GET	200 OK	2016-07-16 09:35:56-07	2523766
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-16 09:36:55-07	2523767
/	198.51.100.46	GET	200 OK	2016-07-16 09:36:02-07	2523768
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 09:36:26-07	2523769
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 09:36:38-07	2523770
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-16 09:36:19-07	2523771
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 09:36:51-07	2523772
/	203.0.113.212	GET	200 OK	2016-07-16 09:36:03-07	2523773
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-16 09:36:33-07	2523774
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-16 09:36:42-07	2523775
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-16 09:36:48-07	2523776
/	198.51.100.204	GET	200 OK	2016-07-16 09:36:09-07	2523777
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-16 09:37:03-07	2523778
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-16 09:36:27-07	2523779
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-16 09:36:49-07	2523780
/	203.0.113.68	GET	200 OK	2016-07-16 09:36:10-07	2523781
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-16 09:36:45-07	2523782
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-16 09:36:37-07	2523783
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-16 09:36:58-07	2523784
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-16 09:36:32-07	2523785
/	192.0.2.34	GET	200 OK	2016-07-16 09:36:18-07	2523786
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-16 09:37:06-07	2523787
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 09:36:34-07	2523788
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-16 09:37:00-07	2523789
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 09:37:17-07	2523790
/	192.0.2.189	GET	200 OK	2016-07-16 09:36:25-07	2523791
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 09:37:06-07	2523792
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-16 09:37:17-07	2523793
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-16 09:37:18-07	2523794
/	203.0.113.215	GET	200 OK	2016-07-16 09:36:32-07	2523795
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-16 09:37:01-07	2523796
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-16 09:37:27-07	2523797
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-16 09:36:50-07	2523798
/	203.0.113.42	GET	200 OK	2016-07-16 09:36:33-07	2523799
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 09:37:22-07	2523800
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-16 09:37:03-07	2523801
/	192.0.2.103	GET	200 OK	2016-07-16 09:36:38-07	2523802
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 09:37:10-07	2523803
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 09:37:10-07	2523804
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-16 09:37:12-07	2523805
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-16 09:37:35-07	2523806
/	192.0.2.152	GET	200 OK	2016-07-16 09:36:39-07	2523807
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 09:36:56-07	2523808
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 09:37:12-07	2523809
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 09:37:02-07	2523810
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 09:37:35-07	2523811
/	203.0.113.147	GET	200 OK	2016-07-16 09:36:40-07	2523812
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 09:37:29-07	2523813
/	192.0.2.58	GET	200 OK	2016-07-16 09:36:48-07	2523814
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-16 09:37:19-07	2523815
/	198.51.100.172	GET	200 OK	2016-07-16 09:36:57-07	2523816
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-16 09:37:17-07	2523817
/article/candidate-is-jerkv	198.51.100.172	GET	404 NOT FOUND	2016-07-16 09:37:49-07	2523818
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-16 09:37:36-07	2523819
/	192.0.2.52	GET	200 OK	2016-07-16 09:37:04-07	2523820
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-16 09:37:29-07	2523821
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 09:37:19-07	2523822
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-16 09:37:23-07	2523823
/	203.0.113.42	GET	200 OK	2016-07-16 09:37:12-07	2523824
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-16 09:38:06-07	2523825
/	192.0.2.150	GET	200 OK	2016-07-16 09:37:20-07	2523826
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 09:38:13-07	2523827
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 09:38:14-07	2523828
/	198.51.100.171	GET	200 OK	2016-07-16 09:37:24-07	2523829
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-16 09:37:54-07	2523830
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-16 09:38:02-07	2523831
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 09:37:52-07	2523832
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-16 09:37:50-07	2523833
/	198.51.100.254	GET	200 OK	2016-07-16 09:37:34-07	2523834
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 09:37:51-07	2523835
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 09:38:07-07	2523836
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-16 09:38:23-07	2523837
/	203.0.113.24	GET	200 OK	2016-07-16 09:37:36-07	2523838
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-16 09:38:32-07	2523839
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 09:38:28-07	2523840
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-16 09:38:15-07	2523841
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-16 09:38:15-07	2523842
/	198.51.100.215	GET	200 OK	2016-07-16 09:37:45-07	2523843
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-16 09:38:36-07	2523844
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 09:38:18-07	2523845
/	192.0.2.54	GET	200 OK	2016-07-16 09:37:48-07	2523846
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 09:38:16-07	2523847
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 09:38:28-07	2523848
/	203.0.113.202	GET	200 OK	2016-07-16 09:37:54-07	2523849
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-16 09:38:12-07	2523850
/	192.0.2.51	GET	200 OK	2016-07-16 09:37:58-07	2523851
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-16 09:38:25-07	2523852
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-16 09:38:16-07	2523853
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-16 09:38:28-07	2523854
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 09:38:33-07	2523855
/	203.0.113.153	GET	200 OK	2016-07-16 09:38:08-07	2523856
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-16 09:38:49-07	2523857
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-16 09:38:53-07	2523858
/	203.0.113.14	GET	200 OK	2016-07-16 09:38:17-07	2523859
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-16 09:38:51-07	2523860
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-16 09:39:02-07	2523861
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-16 09:39:12-07	2523862
/	192.0.2.84	GET	200 OK	2016-07-16 09:38:22-07	2523863
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 09:38:42-07	2523864
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-16 09:39:03-07	2523865
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-16 09:39:03-07	2523866
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-16 09:38:40-07	2523867
/	198.51.100.56	GET	200 OK	2016-07-16 09:38:25-07	2523868
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-16 09:38:56-07	2523869
/	203.0.113.32	GET	200 OK	2016-07-16 09:38:33-07	2523870
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-16 09:38:52-07	2523871
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-16 09:39:08-07	2523872
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-16 09:39:05-07	2523873
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-16 09:39:12-07	2523874
/	198.51.100.206	GET	200 OK	2016-07-16 09:38:41-07	2523875
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-16 09:39:41-07	2523876
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 09:39:33-07	2523877
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-16 09:39:13-07	2523878
/	192.0.2.80	GET	200 OK	2016-07-16 09:38:44-07	2523879
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-16 09:39:25-07	2523880
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-16 09:38:59-07	2523881
/	192.0.2.158	GET	200 OK	2016-07-16 09:38:46-07	2523882
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-16 09:39:30-07	2523883
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-16 09:39:14-07	2523884
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-16 09:39:32-07	2523885
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-16 09:39:11-07	2523886
/	198.51.100.222	GET	200 OK	2016-07-16 09:38:49-07	2523887
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 09:39:08-07	2523888
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-16 09:39:49-07	2523889
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-16 09:39:30-07	2523890
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-16 09:39:07-07	2523891
/	192.0.2.49	GET	200 OK	2016-07-16 09:38:53-07	2523892
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 09:39:39-07	2523893
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 09:39:49-07	2523894
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-16 09:39:20-07	2523895
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-16 09:39:37-07	2523896
/	198.51.100.26	GET	200 OK	2016-07-16 09:38:54-07	2523897
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-16 09:39:28-07	2523898
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-16 09:39:39-07	2523899
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 09:39:45-07	2523900
/	198.51.100.183	GET	200 OK	2016-07-16 09:38:55-07	2523901
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 09:39:47-07	2523902
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-16 09:39:55-07	2523903
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 09:39:23-07	2523904
/	192.0.2.251	GET	200 OK	2016-07-16 09:39:03-07	2523905
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-16 09:39:20-07	2523906
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-16 09:39:44-07	2523907
/	203.0.113.55	GET	200 OK	2016-07-16 09:39:04-07	2523908
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-16 09:39:26-07	2523909
/	203.0.113.99	GET	200 OK	2016-07-16 09:39:08-07	2523910
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-16 09:40:07-07	2523911
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-16 09:40:04-07	2523912
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-16 09:39:23-07	2523913
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-16 09:39:39-07	2523914
/	192.0.2.37	GET	200 OK	2016-07-16 09:39:14-07	2523915
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-16 09:39:38-07	2523916
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 09:39:59-07	2523917
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 09:39:57-07	2523918
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-16 09:39:50-07	2523919
/	203.0.113.120	GET	200 OK	2016-07-16 09:39:16-07	2523920
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-16 09:39:54-07	2523921
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-16 09:39:56-07	2523922
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-16 09:39:34-07	2523923
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-16 09:39:37-07	2523924
/	192.0.2.46	GET	200 OK	2016-07-16 09:39:17-07	2523925
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-16 09:39:32-07	2523926
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 09:40:08-07	2523927
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-16 09:39:39-07	2523928
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 09:40:03-07	2523929
/	203.0.113.156	GET	200 OK	2016-07-16 09:39:19-07	2523930
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-16 09:39:40-07	2523931
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-16 09:39:42-07	2523932
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-16 09:40:19-07	2523933
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-16 09:39:44-07	2523934
/	192.0.2.23	GET	200 OK	2016-07-16 09:39:29-07	2523935
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 09:39:58-07	2523936
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 09:39:47-07	2523937
/	192.0.2.124	GET	200 OK	2016-07-16 09:39:34-07	2523938
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-16 09:40:27-07	2523939
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-16 09:39:58-07	2523940
/	198.51.100.207	GET	200 OK	2016-07-16 09:39:38-07	2523941
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 09:40:26-07	2523942
/	198.51.100.13	GET	200 OK	2016-07-16 09:39:44-07	2523943
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-16 09:40:05-07	2523944
/	192.0.2.150	GET	200 OK	2016-07-16 09:39:52-07	2523945
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-16 09:40:51-07	2523946
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-16 09:40:52-07	2523947
/	203.0.113.200	GET	200 OK	2016-07-16 09:40:01-07	2523948
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-16 09:40:58-07	2523949
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-16 09:40:16-07	2523950
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-16 09:40:16-07	2523951
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 09:40:36-07	2523952
/	198.51.100.58	GET	200 OK	2016-07-16 09:40:02-07	2523953
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 09:40:43-07	2523954
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 09:40:40-07	2523955
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-16 09:40:32-07	2523956
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 09:40:35-07	2523957
/	198.51.100.52	GET	200 OK	2016-07-16 09:40:08-07	2523958
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-16 09:40:57-07	2523959
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-16 09:40:42-07	2523960
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-16 09:40:47-07	2523961
/	198.51.100.74	GET	200 OK	2016-07-16 09:40:13-07	2523962
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 09:40:42-07	2523963
/	192.0.2.233	GET	200 OK	2016-07-16 09:40:16-07	2523964
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-16 09:40:55-07	2523965
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 09:41:13-07	2523966
/	192.0.2.60	GET	200 OK	2016-07-16 09:40:23-07	2523967
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 09:40:39-07	2523968
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-16 09:40:55-07	2523969
/	192.0.2.119	GET	200 OK	2016-07-16 09:40:31-07	2523970
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-16 09:40:47-07	2523971
/	192.0.2.34	GET	200 OK	2016-07-16 09:40:32-07	2523972
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-16 09:41:18-07	2523973
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 09:40:51-07	2523974
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-16 09:40:58-07	2523975
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-16 09:41:19-07	2523976
/	192.0.2.52	GET	200 OK	2016-07-16 09:40:39-07	2523977
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-16 09:41:25-07	2523978
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 09:41:17-07	2523979
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-16 09:41:36-07	2523980
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-16 09:41:17-07	2523982
/	192.0.2.19	GET	200 OK	2016-07-16 09:40:54-07	2523983
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 09:41:33-07	2523984
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 09:41:51-07	2523985
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 09:41:51-07	2523986
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 09:41:17-07	2523987
/	192.0.2.142	GET	200 OK	2016-07-16 09:41:03-07	2523988
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 09:41:51-07	2523989
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 09:41:43-07	2523990
/	203.0.113.85	GET	200 OK	2016-07-16 09:41:06-07	2523991
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-16 09:41:35-07	2523992
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-16 09:41:52-07	2523993
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-16 09:41:24-07	2523994
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 09:41:25-07	2523995
/	203.0.113.102	GET	200 OK	2016-07-16 09:41:10-07	2523996
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 09:41:39-07	2523997
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 09:42:01-07	2523998
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-16 09:41:56-07	2523999
/	203.0.113.144	GET	200 OK	2016-07-16 09:41:20-07	2524000
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-16 09:41:36-07	2524001
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-16 09:41:41-07	2524002
/	192.0.2.185	GET	200 OK	2016-07-16 09:41:30-07	2524003
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-16 09:41:47-07	2524004
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 09:42:22-07	2524005
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-16 09:42:06-07	2524006
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 09:42:29-07	2524007
/	192.0.2.205	GET	200 OK	2016-07-16 09:41:33-07	2524008
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-16 09:42:33-07	2524009
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 09:41:48-07	2524010
/	198.51.100.224	GET	200 OK	2016-07-16 09:41:41-07	2524011
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-16 09:42:26-07	2524012
/	192.0.2.136	GET	200 OK	2016-07-16 09:41:44-07	2524013
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-16 09:42:40-07	2524014
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-16 09:42:34-07	2524015
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-16 09:42:44-07	2524016
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-16 09:42:36-07	2524017
/	198.51.100.88	GET	200 OK	2016-07-16 09:41:53-07	2524018
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 09:42:47-07	2524019
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 09:42:36-07	2524020
/	192.0.2.48	GET	200 OK	2016-07-16 09:42:00-07	2524021
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-16 09:42:36-07	2524022
/	198.51.100.28	GET	200 OK	2016-07-16 09:42:10-07	2524023
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-16 09:43:07-07	2524024
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-16 09:42:50-07	2524025
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-16 09:42:31-07	2524026
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-16 09:42:28-07	2524027
/	198.51.100.252	GET	200 OK	2016-07-16 09:42:13-07	2524028
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 09:43:10-07	2524029
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 09:42:43-07	2524030
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-16 09:42:29-07	2524031
/	192.0.2.224	GET	200 OK	2016-07-16 09:42:22-07	2524032
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-16 09:43:11-07	2524033
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-16 09:42:51-07	2524034
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-16 09:43:19-07	2524035
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-16 09:42:56-07	2524036
/	198.51.100.252	GET	200 OK	2016-07-16 09:42:26-07	2524037
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-16 09:42:56-07	2524038
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-16 09:42:48-07	2524039
/	198.51.100.175	GET	200 OK	2016-07-16 09:42:32-07	2524040
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-16 09:43:26-07	2524041
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-16 09:43:23-07	2524042
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-16 09:43:27-07	2524043
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-16 09:43:30-07	2524044
/	198.51.100.72	GET	200 OK	2016-07-16 09:42:34-07	2524045
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-16 09:43:03-07	2524046
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-16 09:43:24-07	2524047
/	203.0.113.12	GET	200 OK	2016-07-16 09:42:37-07	2524048
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 09:43:03-07	2524049
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 09:43:14-07	2524050
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-16 09:42:54-07	2524051
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 09:43:30-07	2524052
/	198.51.100.184	GET	200 OK	2016-07-16 09:42:43-07	2524053
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 09:43:05-07	2524054
/	192.0.2.76	GET	200 OK	2016-07-16 09:42:52-07	2524055
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-16 09:43:49-07	2524056
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 09:43:35-07	2524057
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-16 09:43:51-07	2524058
/	203.0.113.7	GET	200 OK	2016-07-16 09:42:54-07	2524059
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-16 09:43:51-07	2524060
/	203.0.113.51	GET	200 OK	2016-07-16 09:42:57-07	2524061
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 09:43:17-07	2524062
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-16 09:43:17-07	2524063
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-16 09:43:15-07	2524064
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-16 09:43:13-07	2524065
/	198.51.100.239	GET	200 OK	2016-07-16 09:43:06-07	2524066
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 09:43:33-07	2524067
/	198.51.100.96	GET	200 OK	2016-07-16 09:43:11-07	2524068
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 09:43:31-07	2524069
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-16 09:43:47-07	2524070
/	192.0.2.233	GET	200 OK	2016-07-16 09:43:18-07	2524071
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 09:44:15-07	2524072
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-16 09:43:40-07	2524073
/	192.0.2.152	GET	200 OK	2016-07-16 09:43:24-07	2524074
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 09:43:59-07	2524075
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-16 09:43:50-07	2524076
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-16 09:44:13-07	2524078
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 09:43:48-07	2524079
/	203.0.113.152	GET	200 OK	2016-07-16 09:43:32-07	2524080
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 09:44:04-07	2524081
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 09:44:02-07	2524082
/	203.0.113.223	GET	200 OK	2016-07-16 09:43:38-07	2524083
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-16 09:44:06-07	2524084
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 09:44:10-07	2524085
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-16 09:44:36-07	2524086
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 09:44:31-07	2524087
/	203.0.113.181	GET	200 OK	2016-07-16 09:43:46-07	2524088
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 09:44:31-07	2524089
/	198.51.100.190	GET	200 OK	2016-07-16 09:43:52-07	2524090
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 09:44:12-07	2524091
/	192.0.2.96	GET	200 OK	2016-07-16 09:43:56-07	2524092
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-16 09:44:36-07	2524093
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-16 09:44:30-07	2524094
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-16 09:44:45-07	2524095
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 09:44:56-07	2524096
/	192.0.2.82	GET	200 OK	2016-07-16 09:43:57-07	2524097
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-16 09:44:19-07	2524098
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-16 09:44:41-07	2524099
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-16 09:44:15-07	2524100
/	198.51.100.152	GET	200 OK	2016-07-16 09:44:05-07	2524101
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 09:44:48-07	2524102
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-16 09:44:34-07	2524103
/	192.0.2.167	GET	200 OK	2016-07-16 09:44:11-07	2524104
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-16 09:45:08-07	2524105
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-16 09:44:30-07	2524106
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 09:45:11-07	2524107
/	192.0.2.175	GET	200 OK	2016-07-16 09:44:12-07	2524108
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-16 09:45:10-07	2524109
/	198.51.100.119	GET	200 OK	2016-07-16 09:44:22-07	2524110
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 09:45:11-07	2524111
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-16 09:44:52-07	2524112
/	192.0.2.90	GET	200 OK	2016-07-16 09:44:26-07	2524113
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 09:44:56-07	2524114
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 09:45:11-07	2524115
/	198.51.100.110	GET	200 OK	2016-07-16 09:44:34-07	2524116
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-16 09:45:33-07	2524117
/	203.0.113.239	GET	200 OK	2016-07-16 09:44:35-07	2524118
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 09:44:55-07	2524119
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 09:45:03-07	2524120
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 09:44:57-07	2524121
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 09:45:10-07	2524122
/	198.51.100.81	GET	200 OK	2016-07-16 09:44:39-07	2524123
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-16 09:45:06-07	2524124
/	192.0.2.193	GET	200 OK	2016-07-16 09:44:49-07	2524125
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-16 09:45:16-07	2524126
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 09:45:11-07	2524127
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 09:45:43-07	2524128
/	198.51.100.119	GET	200 OK	2016-07-16 09:44:58-07	2524129
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 09:45:37-07	2524130
/	198.51.100.21	GET	200 OK	2016-07-16 09:45:00-07	2524131
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-16 09:45:55-07	2524132
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-16 09:45:36-07	2524133
/	198.51.100.187	GET	200 OK	2016-07-16 09:45:10-07	2524134
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-16 09:45:57-07	2524135
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-16 09:46:00-07	2524136
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-16 09:45:50-07	2524137
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-16 09:45:29-07	2524138
/	203.0.113.204	GET	200 OK	2016-07-16 09:45:17-07	2524139
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-16 09:45:42-07	2524140
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-16 09:45:53-07	2524141
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 09:45:55-07	2524142
/	198.51.100.137	GET	200 OK	2016-07-16 09:45:20-07	2524143
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 09:46:02-07	2524144
/	192.0.2.161	GET	200 OK	2016-07-16 09:45:30-07	2524145
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 09:45:53-07	2524146
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 09:46:17-07	2524147
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-16 09:46:01-07	2524148
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-16 09:45:49-07	2524149
/	203.0.113.22	GET	200 OK	2016-07-16 09:45:34-07	2524150
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 09:45:51-07	2524151
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-16 09:46:25-07	2524152
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-16 09:45:55-07	2524153
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-16 09:45:53-07	2524154
/	192.0.2.19	GET	200 OK	2016-07-16 09:45:36-07	2524155
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 09:46:04-07	2524156
/	203.0.113.196	GET	200 OK	2016-07-16 09:45:40-07	2524157
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 09:46:22-07	2524158
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 09:45:55-07	2524159
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 09:45:55-07	2524160
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-16 09:46:28-07	2524161
/	192.0.2.146	GET	200 OK	2016-07-16 09:45:47-07	2524162
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-16 09:46:05-07	2524163
/	203.0.113.213	GET	200 OK	2016-07-16 09:45:56-07	2524164
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-16 09:46:47-07	2524165
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-16 09:46:45-07	2524166
/	198.51.100.2	GET	200 OK	2016-07-16 09:46:01-07	2524167
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 09:46:30-07	2524168
/	192.0.2.160	GET	200 OK	2016-07-16 09:46:07-07	2524169
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-16 09:46:50-07	2524170
/	192.0.2.146	GET	200 OK	2016-07-16 09:46:09-07	2524171
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-16 09:46:55-07	2524172
/	192.0.2.95	GET	200 OK	2016-07-16 09:46:14-07	2524173
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 09:47:05-07	2524174
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 09:47:04-07	2524175
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-16 09:46:48-07	2524176
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 09:47:07-07	2524177
/	198.51.100.5	GET	200 OK	2016-07-16 09:46:17-07	2524178
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-16 09:46:42-07	2524179
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 09:46:56-07	2524180
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-16 09:46:32-07	2524181
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 09:47:13-07	2524182
/	203.0.113.133	GET	200 OK	2016-07-16 09:46:22-07	2524183
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-16 09:46:45-07	2524184
/	198.51.100.115	GET	200 OK	2016-07-16 09:46:29-07	2524185
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 09:47:09-07	2524186
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 09:47:29-07	2524187
/	192.0.2.167	GET	200 OK	2016-07-16 09:46:35-07	2524188
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-16 09:46:58-07	2524189
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 09:46:51-07	2524190
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-16 09:47:14-07	2524191
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-16 09:47:14-07	2524192
/	203.0.113.17	GET	200 OK	2016-07-16 09:46:44-07	2524193
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-16 09:47:16-07	2524194
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-16 09:47:25-07	2524195
/	198.51.100.254	GET	200 OK	2016-07-16 09:46:50-07	2524196
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 09:47:34-07	2524197
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 09:47:09-07	2524198
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 09:47:17-07	2524199
/	203.0.113.21	GET	200 OK	2016-07-16 09:46:58-07	2524200
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 09:47:45-07	2524201
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 09:47:51-07	2524202
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 09:47:52-07	2524203
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 09:47:58-07	2524204
/	203.0.113.221	GET	200 OK	2016-07-16 09:47:03-07	2524205
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-16 09:47:46-07	2524206
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-16 09:48:03-07	2524207
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-16 09:47:42-07	2524208
/	198.51.100.153	GET	200 OK	2016-07-16 09:47:06-07	2524209
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-16 09:47:31-07	2524210
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 09:48:01-07	2524211
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-16 09:47:43-07	2524212
/	192.0.2.37	GET	200 OK	2016-07-16 09:47:15-07	2524213
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 09:47:42-07	2524214
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-16 09:47:30-07	2524215
/	192.0.2.72	GET	200 OK	2016-07-16 09:47:20-07	2524216
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-16 09:47:59-07	2524217
/	203.0.113.182	GET	200 OK	2016-07-16 09:47:22-07	2524218
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-16 09:48:01-07	2524219
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-16 09:47:43-07	2524220
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-16 09:48:10-07	2524221
/	203.0.113.53	GET	200 OK	2016-07-16 09:47:29-07	2524222
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-16 09:48:22-07	2524223
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-16 09:48:13-07	2524224
/	192.0.2.219	GET	200 OK	2016-07-16 09:47:37-07	2524225
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-16 09:48:29-07	2524226
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 09:48:20-07	2524227
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-16 09:47:56-07	2524228
/	198.51.100.25	GET	200 OK	2016-07-16 09:47:44-07	2524229
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-16 09:48:06-07	2524230
/	198.51.100.74	GET	200 OK	2016-07-16 09:47:50-07	2524231
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 09:48:10-07	2524232
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-16 09:48:26-07	2524233
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 09:48:14-07	2524234
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-16 09:48:06-07	2524235
/	198.51.100.197	GET	200 OK	2016-07-16 09:47:54-07	2524236
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-16 09:48:23-07	2524237
/	198.51.100.124	GET	200 OK	2016-07-16 09:48:02-07	2524238
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-16 09:48:37-07	2524239
/	203.0.113.118	GET	200 OK	2016-07-16 09:48:12-07	2524240
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 09:48:38-07	2524241
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-16 09:48:43-07	2524242
/	203.0.113.7	GET	200 OK	2016-07-16 09:48:22-07	2524243
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 09:48:48-07	2524244
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-16 09:49:05-07	2524245
/	203.0.113.125	GET	200 OK	2016-07-16 09:48:24-07	2524246
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-16 09:49:06-07	2524247
/	192.0.2.129	GET	200 OK	2016-07-16 09:48:31-07	2524248
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 09:49:00-07	2524249
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-16 09:49:27-07	2524250
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-16 09:49:17-07	2524251
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 09:48:57-07	2524252
/	198.51.100.84	GET	200 OK	2016-07-16 09:48:35-07	2524253
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-16 09:48:55-07	2524254
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-16 09:49:21-07	2524255
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-16 09:49:29-07	2524256
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-16 09:49:27-07	2524257
/	198.51.100.91	GET	200 OK	2016-07-16 09:48:42-07	2524258
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-16 09:49:36-07	2524259
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-16 09:49:25-07	2524260
/	192.0.2.1	GET	200 OK	2016-07-16 09:48:52-07	2524261
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 09:49:17-07	2524262
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-16 09:49:11-07	2524263
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-16 09:49:28-07	2524264
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-16 09:49:31-07	2524265
/	192.0.2.160	GET	200 OK	2016-07-16 09:48:54-07	2524266
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-16 09:49:54-07	2524267
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-16 09:49:12-07	2524268
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-16 09:49:30-07	2524269
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 09:49:45-07	2524270
/	203.0.113.20	GET	200 OK	2016-07-16 09:49:01-07	2524271
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-16 09:49:34-07	2524272
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-16 09:49:19-07	2524273
/	203.0.113.121	GET	200 OK	2016-07-16 09:49:03-07	2524274
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-16 09:50:03-07	2524275
/	192.0.2.173	GET	200 OK	2016-07-16 09:49:12-07	2524276
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 09:50:11-07	2524277
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-16 09:49:31-07	2524278
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-16 09:49:50-07	2524279
/	192.0.2.57	GET	200 OK	2016-07-16 09:49:13-07	2524280
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 09:49:51-07	2524281
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-16 09:49:54-07	2524282
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-16 09:49:36-07	2524283
/	192.0.2.39	GET	200 OK	2016-07-16 09:49:19-07	2524284
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-16 09:50:17-07	2524285
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 09:50:09-07	2524286
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 09:50:15-07	2524287
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 09:49:49-07	2524288
/	203.0.113.211	GET	200 OK	2016-07-16 09:49:23-07	2524289
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 09:49:47-07	2524290
/	198.51.100.122	GET	200 OK	2016-07-16 09:49:27-07	2524291
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-16 09:50:08-07	2524292
/	192.0.2.1	GET	200 OK	2016-07-16 09:49:31-07	2524293
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 09:50:21-07	2524294
/	192.0.2.165	GET	200 OK	2016-07-16 09:49:36-07	2524295
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 09:49:54-07	2524296
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-16 09:49:54-07	2524297
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-16 09:50:14-07	2524298
/	203.0.113.151	GET	200 OK	2016-07-16 09:49:43-07	2524299
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 09:50:21-07	2524300
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 09:50:15-07	2524301
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 09:50:22-07	2524302
/	203.0.113.39	GET	200 OK	2016-07-16 09:49:50-07	2524303
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-16 09:50:24-07	2524304
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-16 09:50:45-07	2524305
/	203.0.113.129	GET	200 OK	2016-07-16 09:49:59-07	2524306
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 09:50:38-07	2524307
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 09:50:54-07	2524308
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 09:50:58-07	2524309
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 09:50:27-07	2524310
/	203.0.113.87	GET	200 OK	2016-07-16 09:50:00-07	2524311
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-16 09:50:39-07	2524312
/	192.0.2.54	GET	200 OK	2016-07-16 09:50:05-07	2524313
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-16 09:50:52-07	2524314
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 09:50:41-07	2524315
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 09:50:33-07	2524316
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 09:50:50-07	2524317
/	198.51.100.185	GET	200 OK	2016-07-16 09:50:10-07	2524318
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 09:50:37-07	2524319
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-16 09:51:07-07	2524320
/	198.51.100.151	GET	200 OK	2016-07-16 09:50:20-07	2524321
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 09:50:40-07	2524322
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-16 09:50:37-07	2524323
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-16 09:50:51-07	2524324
/	198.51.100.153	GET	200 OK	2016-07-16 09:50:21-07	2524325
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 09:51:05-07	2524326
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 09:50:42-07	2524327
/	192.0.2.139	GET	200 OK	2016-07-16 09:50:30-07	2524328
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-16 09:50:59-07	2524329
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-16 09:50:53-07	2524330
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-16 09:51:22-07	2524331
/	203.0.113.20	GET	200 OK	2016-07-16 09:50:37-07	2524332
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-16 09:51:26-07	2524333
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-16 09:51:04-07	2524334
/	203.0.113.182	GET	200 OK	2016-07-16 09:50:38-07	2524335
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 09:51:15-07	2524336
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-16 09:51:22-07	2524337
/	198.51.100.136	GET	200 OK	2016-07-16 09:50:43-07	2524338
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 09:51:24-07	2524339
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 09:50:59-07	2524340
/	198.51.100.158	GET	200 OK	2016-07-16 09:50:44-07	2524341
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-16 09:51:18-07	2524342
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-16 09:51:04-07	2524343
/	192.0.2.139	GET	200 OK	2016-07-16 09:50:53-07	2524344
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-16 09:51:47-07	2524345
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 09:51:17-07	2524346
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-16 09:51:20-07	2524347
/	203.0.113.95	GET	200 OK	2016-07-16 09:50:58-07	2524348
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-16 09:51:39-07	2524349
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 09:51:42-07	2524350
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-16 09:51:23-07	2524351
/	192.0.2.143	GET	200 OK	2016-07-16 09:51:08-07	2524352
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-16 09:51:58-07	2524353
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-16 09:52:02-07	2524354
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-16 09:52:00-07	2524355
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 09:51:24-07	2524356
/	203.0.113.235	GET	200 OK	2016-07-16 09:51:16-07	2524357
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-16 09:52:10-07	2524358
/	192.0.2.84	GET	200 OK	2016-07-16 09:51:21-07	2524359
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-16 09:51:55-07	2524360
/	198.51.100.30	GET	200 OK	2016-07-16 09:51:30-07	2524361
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-16 09:51:54-07	2524362
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-16 09:51:48-07	2524363
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-16 09:51:51-07	2524364
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-16 09:52:32-07	2524366
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-16 09:52:19-07	2524367
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-16 09:52:16-07	2524368
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 09:52:31-07	2524369
/	192.0.2.251	GET	200 OK	2016-07-16 09:51:43-07	2524370
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-16 09:52:31-07	2524371
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-16 09:52:21-07	2524372
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-16 09:52:10-07	2524373
/	203.0.113.210	GET	200 OK	2016-07-16 09:51:51-07	2524374
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-16 09:52:08-07	2524375
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-16 09:52:35-07	2524376
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-16 09:52:31-07	2524377
/	203.0.113.180	GET	200 OK	2016-07-16 09:52:00-07	2524378
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-16 09:52:50-07	2524379
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 09:52:39-07	2524380
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-16 09:52:58-07	2524381
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-16 09:52:25-07	2524382
/	192.0.2.211	GET	200 OK	2016-07-16 09:52:03-07	2524383
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 09:52:20-07	2524384
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-16 09:52:52-07	2524385
/	198.51.100.225	GET	200 OK	2016-07-16 09:52:04-07	2524386
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 09:52:47-07	2524387
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 09:52:57-07	2524388
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-16 09:52:45-07	2524389
/	192.0.2.127	GET	200 OK	2016-07-16 09:52:06-07	2524390
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-16 09:52:58-07	2524391
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-16 09:52:28-07	2524392
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-16 09:53:05-07	2524393
/	203.0.113.74	GET	200 OK	2016-07-16 09:52:11-07	2524394
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-16 09:53:04-07	2524395
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-16 09:52:26-07	2524396
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-16 09:53:02-07	2524397
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-16 09:52:29-07	2524398
/	198.51.100.188	GET	200 OK	2016-07-16 09:52:21-07	2524399
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-16 09:52:39-07	2524400
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-16 09:52:58-07	2524401
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-16 09:53:07-07	2524402
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-16 09:53:13-07	2524403
/	192.0.2.235	GET	200 OK	2016-07-16 09:52:27-07	2524404
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-16 09:52:46-07	2524405
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-16 09:53:03-07	2524406
/	192.0.2.101	GET	200 OK	2016-07-16 09:52:31-07	2524407
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-16 09:53:20-07	2524408
/	192.0.2.110	GET	200 OK	2016-07-16 09:52:34-07	2524409
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-16 09:53:00-07	2524410
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-16 09:53:23-07	2524411
/	203.0.113.3	GET	200 OK	2016-07-16 09:52:41-07	2524412
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-16 09:52:59-07	2524413
/	192.0.2.212	GET	200 OK	2016-07-16 09:52:46-07	2524414
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 09:53:17-07	2524415
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 09:53:20-07	2524416
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 09:53:27-07	2524417
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 09:53:45-07	2524418
/	198.51.100.90	GET	200 OK	2016-07-16 09:52:52-07	2524419
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 09:53:44-07	2524420
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 09:53:11-07	2524421
/	192.0.2.71	GET	200 OK	2016-07-16 09:53:02-07	2524422
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-16 09:53:21-07	2524423
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 09:53:34-07	2524424
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 09:53:40-07	2524425
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 09:53:41-07	2524426
/	192.0.2.166	GET	200 OK	2016-07-16 09:53:04-07	2524427
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-16 09:53:54-07	2524428
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-16 09:53:20-07	2524429
/	192.0.2.168	GET	200 OK	2016-07-16 09:53:10-07	2524430
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 09:53:33-07	2524431
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-16 09:53:32-07	2524432
/	203.0.113.183	GET	200 OK	2016-07-16 09:53:16-07	2524433
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 09:54:03-07	2524434
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 09:53:59-07	2524435
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-16 09:53:59-07	2524436
/	192.0.2.197	GET	200 OK	2016-07-16 09:53:19-07	2524437
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 09:53:41-07	2524438
/	203.0.113.248	GET	200 OK	2016-07-16 09:53:26-07	2524439
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-16 09:54:13-07	2524440
/	203.0.113.66	GET	200 OK	2016-07-16 09:53:29-07	2524441
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-16 09:54:14-07	2524442
/	192.0.2.209	GET	200 OK	2016-07-16 09:53:36-07	2524443
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 09:54:15-07	2524444
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-16 09:54:11-07	2524445
/	203.0.113.210	GET	200 OK	2016-07-16 09:53:37-07	2524446
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-16 09:53:57-07	2524447
/	203.0.113.121	GET	200 OK	2016-07-16 09:53:43-07	2524448
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 09:53:58-07	2524449
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-16 09:54:06-07	2524450
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-16 09:54:02-07	2524451
/	198.51.100.204	GET	200 OK	2016-07-16 09:53:45-07	2524452
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-16 09:54:12-07	2524453
/	198.51.100.248	GET	200 OK	2016-07-16 09:53:46-07	2524454
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-16 09:54:25-07	2524455
/	198.51.100.161	GET	200 OK	2016-07-16 09:53:51-07	2524456
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-16 09:54:07-07	2524457
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-16 09:54:06-07	2524458
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-16 09:54:17-07	2524459
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-16 09:54:31-07	2524460
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-16 09:54:45-07	2524462
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 09:54:25-07	2524463
/	203.0.113.94	GET	200 OK	2016-07-16 09:53:59-07	2524464
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 09:54:59-07	2524465
/	192.0.2.130	GET	200 OK	2016-07-16 09:54:05-07	2524466
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-16 09:55:01-07	2524467
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-16 09:54:35-07	2524468
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-16 09:55:03-07	2524469
/	192.0.2.92	GET	200 OK	2016-07-16 09:54:14-07	2524470
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-16 09:55:07-07	2524471
/	198.51.100.197	GET	200 OK	2016-07-16 09:54:16-07	2524472
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-16 09:54:45-07	2524473
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-16 09:54:58-07	2524474
/	192.0.2.219	GET	200 OK	2016-07-16 09:54:26-07	2524475
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-16 09:54:47-07	2524476
/	192.0.2.48	GET	200 OK	2016-07-16 09:54:34-07	2524477
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-16 09:54:49-07	2524478
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-16 09:54:49-07	2524479
/	198.51.100.25	GET	200 OK	2016-07-16 09:54:40-07	2524480
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 09:55:03-07	2524481
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-16 09:55:06-07	2524482
/	203.0.113.13	GET	200 OK	2016-07-16 09:54:44-07	2524483
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-16 09:55:38-07	2524484
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-16 09:55:12-07	2524485
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-16 09:55:31-07	2524486
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-16 09:55:09-07	2524487
/	192.0.2.133	GET	200 OK	2016-07-16 09:54:45-07	2524488
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-16 09:55:19-07	2524489
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-16 09:55:34-07	2524490
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-16 09:55:37-07	2524491
/	203.0.113.200	GET	200 OK	2016-07-16 09:54:48-07	2524492
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-16 09:55:40-07	2524493
/	192.0.2.9	GET	200 OK	2016-07-16 09:54:51-07	2524494
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 09:55:51-07	2524495
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 09:55:42-07	2524496
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-16 09:55:13-07	2524497
/	192.0.2.81	GET	200 OK	2016-07-16 09:54:55-07	2524498
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-16 09:55:55-07	2524499
/	203.0.113.248	GET	200 OK	2016-07-16 09:55:03-07	2524500
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 09:55:38-07	2524501
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-16 09:55:19-07	2524502
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 09:55:28-07	2524503
/	203.0.113.141	GET	200 OK	2016-07-16 09:55:05-07	2524504
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 09:55:28-07	2524505
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 09:55:32-07	2524506
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-16 09:55:54-07	2524507
/	192.0.2.62	GET	200 OK	2016-07-16 09:55:06-07	2524508
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-16 09:55:57-07	2524509
/	198.51.100.176	GET	200 OK	2016-07-16 09:55:11-07	2524510
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 09:55:30-07	2524511
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-16 09:56:07-07	2524512
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-16 09:55:52-07	2524513
/	198.51.100.234	GET	200 OK	2016-07-16 09:55:18-07	2524514
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-16 09:55:57-07	2524515
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 09:56:09-07	2524516
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 09:56:01-07	2524517
/	192.0.2.211	GET	200 OK	2016-07-16 09:55:24-07	2524518
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-16 09:55:45-07	2524519
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-16 09:55:40-07	2524520
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 09:55:47-07	2524521
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-16 09:56:14-07	2524522
/	203.0.113.145	GET	200 OK	2016-07-16 09:55:33-07	2524523
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-16 09:56:18-07	2524524
/	198.51.100.9	GET	200 OK	2016-07-16 09:55:35-07	2524525
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-16 09:56:00-07	2524526
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-16 09:55:57-07	2524527
/	192.0.2.212	GET	200 OK	2016-07-16 09:55:39-07	2524528
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-16 09:55:59-07	2524529
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 09:56:19-07	2524530
/	192.0.2.227	GET	200 OK	2016-07-16 09:55:43-07	2524531
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 09:55:58-07	2524532
/	198.51.100.23	GET	200 OK	2016-07-16 09:55:49-07	2524533
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 09:56:21-07	2524534
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 09:56:34-07	2524535
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 09:56:15-07	2524536
/	203.0.113.26	GET	200 OK	2016-07-16 09:55:52-07	2524537
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-16 09:56:31-07	2524538
/	192.0.2.124	GET	200 OK	2016-07-16 09:55:54-07	2524539
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-16 09:56:22-07	2524540
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-16 09:56:35-07	2524541
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-16 09:56:17-07	2524542
/	192.0.2.63	GET	200 OK	2016-07-16 09:56:02-07	2524543
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 09:56:59-07	2524544
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-16 09:56:37-07	2524545
/	203.0.113.171	GET	200 OK	2016-07-16 09:56:07-07	2524546
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-16 09:56:41-07	2524547
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-16 09:56:58-07	2524548
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-16 09:57:07-07	2524549
/	192.0.2.78	GET	200 OK	2016-07-16 09:56:17-07	2524550
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-16 09:56:57-07	2524551
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 09:56:47-07	2524552
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-16 09:57:17-07	2524553
/	198.51.100.159	GET	200 OK	2016-07-16 09:56:24-07	2524554
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 09:57:17-07	2524555
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-16 09:56:52-07	2524556
/	198.51.100.112	GET	200 OK	2016-07-16 09:56:34-07	2524557
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-16 09:56:52-07	2524558
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 09:57:12-07	2524559
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 09:56:55-07	2524560
/	198.51.100.197	GET	200 OK	2016-07-16 09:56:42-07	2524561
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-16 09:57:28-07	2524562
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 09:57:25-07	2524563
/	192.0.2.49	GET	200 OK	2016-07-16 09:56:48-07	2524564
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-16 09:57:12-07	2524565
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-16 09:57:46-07	2524566
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-16 09:57:09-07	2524567
/	203.0.113.204	GET	200 OK	2016-07-16 09:56:50-07	2524568
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 09:57:48-07	2524569
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 09:57:41-07	2524570
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 09:57:30-07	2524571
/	198.51.100.221	GET	200 OK	2016-07-16 09:56:59-07	2524572
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-16 09:57:59-07	2524573
/	203.0.113.197	GET	200 OK	2016-07-16 09:57:08-07	2524574
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-16 09:58:06-07	2524575
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-16 09:57:27-07	2524576
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-16 09:57:54-07	2524577
/	198.51.100.32	GET	200 OK	2016-07-16 09:57:18-07	2524578
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-16 09:58:13-07	2524579
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-16 09:57:52-07	2524580
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 09:58:11-07	2524581
/	203.0.113.101	GET	200 OK	2016-07-16 09:57:20-07	2524582
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 09:57:48-07	2524583
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-16 09:58:00-07	2524584
/	203.0.113.194	GET	200 OK	2016-07-16 09:57:30-07	2524585
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-16 09:57:53-07	2524586
/	203.0.113.22	GET	200 OK	2016-07-16 09:57:34-07	2524587
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-16 09:58:14-07	2524588
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-16 09:57:55-07	2524589
/	192.0.2.224	GET	200 OK	2016-07-16 09:57:39-07	2524590
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 09:58:37-07	2524591
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-16 09:58:27-07	2524592
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-16 09:58:16-07	2524593
/	198.51.100.43	GET	200 OK	2016-07-16 09:57:44-07	2524594
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 09:58:37-07	2524595
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-16 09:58:07-07	2524596
/	198.51.100.89	GET	200 OK	2016-07-16 09:57:51-07	2524597
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-16 09:58:34-07	2524598
/	192.0.2.222	GET	200 OK	2016-07-16 09:58:00-07	2524599
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-16 09:58:35-07	2524600
/	192.0.2.179	GET	200 OK	2016-07-16 09:58:08-07	2524601
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-16 09:58:40-07	2524602
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-16 09:59:01-07	2524603
/	203.0.113.98	GET	200 OK	2016-07-16 09:58:12-07	2524604
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-16 09:59:12-07	2524605
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-16 09:58:32-07	2524606
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-16 09:58:35-07	2524607
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-16 09:59:01-07	2524608
/	192.0.2.222	GET	200 OK	2016-07-16 09:58:17-07	2524609
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-16 09:58:49-07	2524610
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-16 09:58:57-07	2524611
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-16 09:58:34-07	2524612
/	192.0.2.73	GET	200 OK	2016-07-16 09:58:19-07	2524613
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-16 09:59:04-07	2524614
/	203.0.113.26	GET	200 OK	2016-07-16 09:58:20-07	2524615
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-16 09:58:52-07	2524616
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-16 09:58:39-07	2524617
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-16 09:59:01-07	2524618
/	198.51.100.74	GET	200 OK	2016-07-16 09:58:26-07	2524619
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 09:59:11-07	2524620
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 09:58:59-07	2524621
/	192.0.2.232	GET	200 OK	2016-07-16 09:58:31-07	2524622
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 09:59:04-07	2524623
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-16 09:58:59-07	2524624
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 09:58:47-07	2524625
/	192.0.2.169	GET	200 OK	2016-07-16 09:58:39-07	2524626
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 09:59:14-07	2524627
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-16 09:59:24-07	2524628
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 09:59:04-07	2524629
/	192.0.2.139	GET	200 OK	2016-07-16 09:58:46-07	2524630
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-16 09:59:41-07	2524631
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 09:59:17-07	2524632
/	192.0.2.200	GET	200 OK	2016-07-16 09:58:56-07	2524633
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-16 09:59:40-07	2524634
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-16 09:59:56-07	2524635
/	198.51.100.177	GET	200 OK	2016-07-16 09:59:05-07	2524636
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-16 09:59:26-07	2524637
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-16 09:59:32-07	2524638
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-16 09:59:52-07	2524639
/	192.0.2.68	GET	200 OK	2016-07-16 09:59:11-07	2524640
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 09:59:28-07	2524641
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-16 09:59:57-07	2524642
/article/candidate-is-jerkc	192.0.2.68	GET	404 NOT FOUND	2016-07-16 09:59:34-07	2524643
/	198.51.100.228	GET	200 OK	2016-07-16 09:59:13-07	2524644
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-16 09:59:48-07	2524645
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-16 09:59:43-07	2524646
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-16 09:59:36-07	2524647
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-16 10:00:08-07	2524648
/	192.0.2.115	GET	200 OK	2016-07-16 09:59:21-07	2524649
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-16 09:59:40-07	2524650
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-16 09:59:53-07	2524651
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-16 09:59:38-07	2524652
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-16 10:00:19-07	2524654
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-16 10:00:00-07	2524655
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-16 09:59:49-07	2524656
/	192.0.2.76	GET	200 OK	2016-07-16 09:59:31-07	2524657
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-16 10:00:30-07	2524658
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 09:59:55-07	2524659
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 09:59:46-07	2524660
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 10:00:12-07	2524661
/	203.0.113.96	GET	200 OK	2016-07-16 09:59:36-07	2524662
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-16 10:00:15-07	2524663
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-16 10:00:15-07	2524664
/	203.0.113.144	GET	200 OK	2016-07-16 09:59:37-07	2524665
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 10:00:13-07	2524666
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 10:00:18-07	2524667
/	203.0.113.165	GET	200 OK	2016-07-16 09:59:43-07	2524668
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-16 10:00:23-07	2524669
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-16 10:00:17-07	2524670
/	198.51.100.43	GET	200 OK	2016-07-16 09:59:52-07	2524671
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 10:00:18-07	2524672
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-16 10:00:49-07	2524673
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-16 10:00:50-07	2524674
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-16 10:00:14-07	2524675
/	203.0.113.199	GET	200 OK	2016-07-16 09:59:55-07	2524676
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-16 10:00:45-07	2524677
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-16 10:00:31-07	2524678
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 10:00:28-07	2524679
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-16 10:00:17-07	2524680
/	192.0.2.194	GET	200 OK	2016-07-16 10:00:03-07	2524681
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 10:00:30-07	2524682
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 10:00:28-07	2524683
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-16 10:00:20-07	2524684
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 10:00:50-07	2524685
/	198.51.100.60	GET	200 OK	2016-07-16 10:00:12-07	2524686
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-16 10:01:10-07	2524687
/	198.51.100.248	GET	200 OK	2016-07-16 10:00:19-07	2524688
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-16 10:00:40-07	2524689
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 10:01:09-07	2524690
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 10:00:51-07	2524691
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-16 10:00:44-07	2524692
/	198.51.100.234	GET	200 OK	2016-07-16 10:00:24-07	2524693
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 10:00:55-07	2524694
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 10:00:55-07	2524695
/	192.0.2.236	GET	200 OK	2016-07-16 10:00:31-07	2524696
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-16 10:00:59-07	2524697
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-16 10:01:28-07	2524698
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-16 10:01:07-07	2524699
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-16 10:00:53-07	2524700
/	198.51.100.252	GET	200 OK	2016-07-16 10:00:37-07	2524701
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 10:00:57-07	2524702
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-16 10:00:58-07	2524703
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-16 10:01:32-07	2524704
/	198.51.100.81	GET	200 OK	2016-07-16 10:00:47-07	2524705
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-16 10:01:45-07	2524706
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-16 10:01:25-07	2524707
/	192.0.2.157	GET	200 OK	2016-07-16 10:00:48-07	2524708
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 10:01:30-07	2524709
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-16 10:01:25-07	2524710
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-16 10:01:20-07	2524711
/	198.51.100.182	GET	200 OK	2016-07-16 10:00:57-07	2524712
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-16 10:01:31-07	2524713
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-16 10:01:25-07	2524714
/	192.0.2.145	GET	200 OK	2016-07-16 10:01:06-07	2524715
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-16 10:01:59-07	2524716
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-16 10:01:45-07	2524717
/	203.0.113.147	GET	200 OK	2016-07-16 10:01:16-07	2524718
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-16 10:01:58-07	2524719
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-16 10:01:32-07	2524720
/	203.0.113.223	GET	200 OK	2016-07-16 10:01:17-07	2524721
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-16 10:02:15-07	2524722
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 10:02:16-07	2524723
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 10:01:59-07	2524724
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 10:01:40-07	2524725
/	203.0.113.90	GET	200 OK	2016-07-16 10:01:21-07	2524726
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-16 10:01:52-07	2524727
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 10:01:52-07	2524728
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-16 10:02:06-07	2524729
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-16 10:01:47-07	2524730
/	192.0.2.30	GET	200 OK	2016-07-16 10:01:27-07	2524731
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-16 10:01:56-07	2524732
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-16 10:01:45-07	2524733
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-16 10:02:22-07	2524734
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 10:02:00-07	2524735
/	203.0.113.254	GET	200 OK	2016-07-16 10:01:30-07	2524736
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-16 10:02:19-07	2524737
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-16 10:01:48-07	2524738
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-16 10:02:08-07	2524739
/	198.51.100.37	GET	200 OK	2016-07-16 10:01:40-07	2524740
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-16 10:02:11-07	2524741
/	198.51.100.122	GET	200 OK	2016-07-16 10:01:42-07	2524742
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 10:01:59-07	2524743
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-16 10:02:19-07	2524744
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 10:02:23-07	2524745
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-16 10:02:11-07	2524746
/	203.0.113.222	GET	200 OK	2016-07-16 10:01:51-07	2524747
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-16 10:02:07-07	2524748
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-16 10:02:46-07	2524749
/	198.51.100.112	GET	200 OK	2016-07-16 10:01:54-07	2524750
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-16 10:02:21-07	2524751
/	198.51.100.198	GET	200 OK	2016-07-16 10:01:56-07	2524752
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-16 10:02:30-07	2524753
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-16 10:02:24-07	2524754
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-16 10:02:47-07	2524755
/	203.0.113.192	GET	200 OK	2016-07-16 10:02:04-07	2524756
/article/candidate-is-jerkg	203.0.113.192	GET	404 NOT FOUND	2016-07-16 10:02:44-07	2524757
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-16 10:02:21-07	2524758
/	198.51.100.159	GET	200 OK	2016-07-16 10:02:12-07	2524759
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 10:02:59-07	2524760
/	198.51.100.70	GET	200 OK	2016-07-16 10:02:16-07	2524761
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 10:02:44-07	2524762
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 10:03:15-07	2524763
/	203.0.113.226	GET	200 OK	2016-07-16 10:02:24-07	2524764
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-16 10:02:53-07	2524765
/	203.0.113.142	GET	200 OK	2016-07-16 10:02:32-07	2524766
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-16 10:03:10-07	2524767
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-16 10:03:32-07	2524768
/	203.0.113.233	GET	200 OK	2016-07-16 10:02:41-07	2524769
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-16 10:03:32-07	2524770
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-16 10:03:35-07	2524771
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-16 10:03:10-07	2524772
/	198.51.100.76	GET	200 OK	2016-07-16 10:02:42-07	2524773
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-16 10:03:09-07	2524774
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-16 10:03:37-07	2524775
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-16 10:03:09-07	2524776
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-16 10:03:25-07	2524777
/	192.0.2.43	GET	200 OK	2016-07-16 10:02:43-07	2524778
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-16 10:03:10-07	2524779
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-16 10:03:36-07	2524780
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 10:03:21-07	2524781
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-16 10:03:13-07	2524782
/	198.51.100.94	GET	200 OK	2016-07-16 10:02:45-07	2524783
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-16 10:03:08-07	2524784
/	198.51.100.37	GET	200 OK	2016-07-16 10:02:54-07	2524785
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 10:03:11-07	2524786
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-16 10:03:11-07	2524787
/	203.0.113.167	GET	200 OK	2016-07-16 10:03:01-07	2524788
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 10:03:22-07	2524789
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-16 10:03:54-07	2524790
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-16 10:03:46-07	2524791
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-16 10:03:21-07	2524792
/	198.51.100.109	GET	200 OK	2016-07-16 10:03:03-07	2524793
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 10:04:02-07	2524794
/	198.51.100.213	GET	200 OK	2016-07-16 10:03:11-07	2524795
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-16 10:03:40-07	2524796
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 10:04:03-07	2524797
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-16 10:03:57-07	2524798
/	198.51.100.67	GET	200 OK	2016-07-16 10:03:21-07	2524799
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 10:03:37-07	2524800
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-16 10:03:39-07	2524801
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-16 10:04:14-07	2524802
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-16 10:03:50-07	2524803
/	203.0.113.169	GET	200 OK	2016-07-16 10:03:29-07	2524804
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 10:04:23-07	2524805
/	192.0.2.115	GET	200 OK	2016-07-16 10:03:34-07	2524806
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 10:03:50-07	2524807
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 10:04:24-07	2524808
/article/bad-things-goneh	192.0.2.115	GET	404 NOT FOUND	2016-07-16 10:04:18-07	2524809
/	203.0.113.200	GET	200 OK	2016-07-16 10:03:42-07	2524810
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-16 10:04:39-07	2524811
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-16 10:04:03-07	2524812
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 10:04:33-07	2524813
/	203.0.113.183	GET	200 OK	2016-07-16 10:03:49-07	2524814
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-16 10:04:39-07	2524815
/	203.0.113.88	GET	200 OK	2016-07-16 10:03:57-07	2524816
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-16 10:04:34-07	2524817
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-16 10:04:45-07	2524818
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 10:04:55-07	2524819
/	198.51.100.111	GET	200 OK	2016-07-16 10:04:02-07	2524820
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 10:04:51-07	2524821
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-16 10:04:47-07	2524822
/	192.0.2.92	GET	200 OK	2016-07-16 10:04:06-07	2524823
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 10:04:56-07	2524824
/	192.0.2.60	GET	200 OK	2016-07-16 10:04:16-07	2524825
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 10:04:33-07	2524826
/	203.0.113.203	GET	200 OK	2016-07-16 10:04:25-07	2524827
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-16 10:05:01-07	2524828
/	203.0.113.120	GET	200 OK	2016-07-16 10:04:33-07	2524829
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-16 10:05:08-07	2524830
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-16 10:05:20-07	2524831
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-16 10:05:16-07	2524832
/	198.51.100.98	GET	200 OK	2016-07-16 10:04:34-07	2524833
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 10:05:30-07	2524834
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-16 10:05:18-07	2524835
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 10:05:16-07	2524836
/	192.0.2.44	GET	200 OK	2016-07-16 10:04:43-07	2524837
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-16 10:05:37-07	2524838
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-16 10:05:09-07	2524839
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-16 10:05:30-07	2524840
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-16 10:05:08-07	2524841
/	192.0.2.20	GET	200 OK	2016-07-16 10:04:52-07	2524842
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-16 10:05:39-07	2524843
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-16 10:05:10-07	2524844
/	198.51.100.55	GET	200 OK	2016-07-16 10:04:56-07	2524845
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 10:05:31-07	2524846
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-16 10:05:38-07	2524847
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 10:05:36-07	2524848
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-16 10:05:26-07	2524849
/	198.51.100.164	GET	200 OK	2016-07-16 10:05:02-07	2524850
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-16 10:05:35-07	2524851
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 10:05:29-07	2524852
/	203.0.113.18	GET	200 OK	2016-07-16 10:05:12-07	2524853
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 10:05:54-07	2524854
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 10:05:32-07	2524855
/	198.51.100.81	GET	200 OK	2016-07-16 10:05:18-07	2524856
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 10:06:09-07	2524857
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 10:05:50-07	2524858
/	192.0.2.223	GET	200 OK	2016-07-16 10:05:23-07	2524859
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 10:05:52-07	2524860
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 10:05:51-07	2524861
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 10:06:18-07	2524862
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 10:06:06-07	2524863
/	203.0.113.239	GET	200 OK	2016-07-16 10:05:27-07	2524864
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 10:05:53-07	2524865
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 10:06:08-07	2524866
/	192.0.2.254	GET	200 OK	2016-07-16 10:05:28-07	2524867
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 10:06:09-07	2524868
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-16 10:06:19-07	2524869
/	198.51.100.150	GET	200 OK	2016-07-16 10:05:33-07	2524870
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 10:06:27-07	2524871
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-16 10:06:27-07	2524872
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 10:05:59-07	2524873
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 10:05:49-07	2524874
/	192.0.2.8	GET	200 OK	2016-07-16 10:05:34-07	2524875
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-16 10:06:07-07	2524876
/	198.51.100.225	GET	200 OK	2016-07-16 10:05:40-07	2524877
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 10:06:20-07	2524878
/	198.51.100.176	GET	200 OK	2016-07-16 10:05:43-07	2524879
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 10:06:20-07	2524880
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 10:06:39-07	2524881
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 10:06:15-07	2524882
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 10:06:08-07	2524883
/	203.0.113.208	GET	200 OK	2016-07-16 10:05:53-07	2524884
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 10:06:36-07	2524885
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-16 10:06:14-07	2524886
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 10:06:39-07	2524887
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 10:06:36-07	2524888
/	192.0.2.201	GET	200 OK	2016-07-16 10:06:03-07	2524889
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-16 10:06:34-07	2524890
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 10:06:51-07	2524891
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-16 10:06:48-07	2524892
/	192.0.2.173	GET	200 OK	2016-07-16 10:06:13-07	2524893
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-16 10:07:00-07	2524894
/	192.0.2.142	GET	200 OK	2016-07-16 10:06:21-07	2524895
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 10:06:55-07	2524896
/	198.51.100.72	GET	200 OK	2016-07-16 10:06:22-07	2524897
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-16 10:06:57-07	2524898
/	203.0.113.173	GET	200 OK	2016-07-16 10:06:27-07	2524899
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-16 10:07:21-07	2524900
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-16 10:06:56-07	2524901
/	192.0.2.222	GET	200 OK	2016-07-16 10:06:32-07	2524902
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-16 10:07:27-07	2524903
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-16 10:06:53-07	2524904
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-16 10:07:08-07	2524905
/	192.0.2.202	GET	200 OK	2016-07-16 10:06:38-07	2524906
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-16 10:07:34-07	2524907
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-16 10:06:58-07	2524908
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-16 10:07:24-07	2524909
/	203.0.113.90	GET	200 OK	2016-07-16 10:06:47-07	2524910
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-16 10:07:45-07	2524911
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-16 10:07:10-07	2524912
/	198.51.100.252	GET	200 OK	2016-07-16 10:06:56-07	2524913
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-16 10:07:16-07	2524914
/	203.0.113.91	GET	200 OK	2016-07-16 10:07:04-07	2524915
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 10:07:55-07	2524916
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 10:07:56-07	2524917
/	192.0.2.86	GET	200 OK	2016-07-16 10:07:10-07	2524918
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-16 10:08:01-07	2524919
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-16 10:07:45-07	2524920
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-16 10:07:34-07	2524921
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-16 10:07:30-07	2524922
/	198.51.100.76	GET	200 OK	2016-07-16 10:07:14-07	2524923
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-16 10:07:55-07	2524924
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-16 10:08:07-07	2524925
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-16 10:07:59-07	2524926
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-16 10:07:56-07	2524927
/	198.51.100.160	GET	200 OK	2016-07-16 10:07:18-07	2524928
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-16 10:07:35-07	2524929
/	192.0.2.248	GET	200 OK	2016-07-16 10:07:19-07	2524930
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-16 10:07:35-07	2524931
/	198.51.100.172	GET	200 OK	2016-07-16 10:07:22-07	2524932
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 10:08:16-07	2524933
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-16 10:08:12-07	2524934
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-16 10:08:12-07	2524935
/	192.0.2.64	GET	200 OK	2016-07-16 10:07:24-07	2524936
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-16 10:08:13-07	2524937
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-16 10:08:20-07	2524938
/	192.0.2.121	GET	200 OK	2016-07-16 17:27:44-07	2541763
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-16 10:07:50-07	2524939
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-16 10:07:58-07	2524940
/	203.0.113.153	GET	200 OK	2016-07-16 10:07:27-07	2524941
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 10:07:59-07	2524942
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 10:08:02-07	2524943
/	198.51.100.203	GET	200 OK	2016-07-16 10:07:33-07	2524944
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 10:08:18-07	2524945
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-16 10:08:06-07	2524946
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 10:08:31-07	2524947
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-16 10:08:18-07	2524948
/	203.0.113.237	GET	200 OK	2016-07-16 10:07:41-07	2524949
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-16 10:08:37-07	2524950
/	198.51.100.191	GET	200 OK	2016-07-16 10:07:49-07	2524951
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-16 10:08:46-07	2524952
/	192.0.2.194	GET	200 OK	2016-07-16 10:07:53-07	2524953
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 10:08:20-07	2524954
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-16 10:08:46-07	2524955
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-16 10:08:33-07	2524956
/	198.51.100.207	GET	200 OK	2016-07-16 10:07:56-07	2524957
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-16 10:08:41-07	2524958
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 10:08:34-07	2524959
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 10:08:48-07	2524960
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 10:08:19-07	2524961
/	192.0.2.52	GET	200 OK	2016-07-16 10:08:00-07	2524962
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 10:08:53-07	2524963
/	203.0.113.73	GET	200 OK	2016-07-16 10:08:01-07	2524964
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 10:08:16-07	2524965
/	198.51.100.64	GET	200 OK	2016-07-16 10:08:09-07	2524966
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-16 10:08:34-07	2524967
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 10:08:25-07	2524968
/	198.51.100.78	GET	200 OK	2016-07-16 10:08:11-07	2524969
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-16 10:08:35-07	2524970
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-16 10:08:59-07	2524971
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-16 10:08:46-07	2524972
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-16 10:08:52-07	2524973
/	198.51.100.235	GET	200 OK	2016-07-16 10:08:14-07	2524974
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-16 10:08:40-07	2524975
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 10:09:02-07	2524976
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-16 10:08:38-07	2524977
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 10:09:12-07	2524978
/	203.0.113.254	GET	200 OK	2016-07-16 10:08:24-07	2524979
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-16 10:08:43-07	2524980
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-16 10:08:39-07	2524981
/	203.0.113.118	GET	200 OK	2016-07-16 10:08:26-07	2524982
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-16 10:09:11-07	2524983
/	203.0.113.251	GET	200 OK	2016-07-16 10:08:32-07	2524984
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-16 10:09:02-07	2524985
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-16 10:09:31-07	2524986
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-16 10:09:10-07	2524987
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-16 10:09:21-07	2524988
/	203.0.113.94	GET	200 OK	2016-07-16 10:08:33-07	2524989
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-16 10:08:48-07	2524990
/	203.0.113.51	GET	200 OK	2016-07-16 10:08:43-07	2524991
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-16 10:09:43-07	2524992
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 10:09:22-07	2524993
/	203.0.113.239	GET	200 OK	2016-07-16 10:08:45-07	2524994
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 10:09:18-07	2524995
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-16 10:09:25-07	2524996
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 10:09:44-07	2524997
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-16 10:09:02-07	2524998
/	192.0.2.137	GET	200 OK	2016-07-16 10:08:51-07	2524999
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-16 10:09:26-07	2525000
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 10:09:30-07	2525001
/	192.0.2.5	GET	200 OK	2016-07-16 10:08:54-07	2525002
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-16 10:09:38-07	2525003
/	198.51.100.58	GET	200 OK	2016-07-16 10:08:58-07	2525004
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-16 10:09:58-07	2525005
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-16 10:09:19-07	2525006
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-16 10:09:26-07	2525007
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 10:09:46-07	2525008
/	192.0.2.1	GET	200 OK	2016-07-16 10:09:05-07	2525009
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 10:09:37-07	2525010
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-16 10:09:46-07	2525011
/	198.51.100.207	GET	200 OK	2016-07-16 10:09:09-07	2525012
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 10:09:25-07	2525013
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 10:09:45-07	2525014
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 10:10:00-07	2525015
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 10:09:24-07	2525016
/	192.0.2.92	GET	200 OK	2016-07-16 10:09:17-07	2525017
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 10:09:35-07	2525018
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-16 10:09:32-07	2525019
/	192.0.2.112	GET	200 OK	2016-07-16 10:09:27-07	2525020
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 10:09:50-07	2525021
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 10:09:59-07	2525022
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-16 10:10:16-07	2525023
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 10:10:19-07	2525024
/	203.0.113.81	GET	200 OK	2016-07-16 10:09:37-07	2525025
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-16 10:10:35-07	2525026
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 10:10:02-07	2525027
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 10:10:34-07	2525028
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 10:09:55-07	2525029
/	203.0.113.194	GET	200 OK	2016-07-16 10:09:46-07	2525030
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-16 10:10:06-07	2525031
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-16 10:10:08-07	2525032
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-16 10:10:43-07	2525033
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 10:10:20-07	2525035
/article/trouble-for-troubledw	192.0.2.75	GET	404 NOT FOUND	2016-07-16 10:10:34-07	2525036
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 10:10:37-07	2525037
/	198.51.100.84	GET	200 OK	2016-07-16 10:10:02-07	2525038
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-16 10:10:37-07	2525039
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-16 10:10:35-07	2525040
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 10:10:58-07	2525041
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-16 10:10:35-07	2525042
/	203.0.113.58	GET	200 OK	2016-07-16 10:10:04-07	2525043
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 10:11:02-07	2525044
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 10:10:52-07	2525045
/	203.0.113.157	GET	200 OK	2016-07-16 10:10:07-07	2525046
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 10:10:32-07	2525047
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-16 10:11:02-07	2525048
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-16 10:11:02-07	2525049
/	192.0.2.199	GET	200 OK	2016-07-16 10:10:15-07	2525050
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 10:11:01-07	2525051
/	192.0.2.144	GET	200 OK	2016-07-16 10:10:17-07	2525052
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-16 10:11:03-07	2525053
/	203.0.113.65	GET	200 OK	2016-07-16 10:10:20-07	2525054
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-16 10:11:14-07	2525055
/	203.0.113.204	GET	200 OK	2016-07-16 10:10:24-07	2525056
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 10:11:21-07	2525057
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-16 10:10:50-07	2525058
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-16 10:10:44-07	2525059
/	203.0.113.225	GET	200 OK	2016-07-16 10:10:30-07	2525060
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-16 10:11:15-07	2525061
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-16 10:11:30-07	2525062
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-16 10:11:04-07	2525063
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-16 10:10:53-07	2525064
/	203.0.113.137	GET	200 OK	2016-07-16 10:10:31-07	2525065
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-16 10:11:18-07	2525066
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-16 10:11:22-07	2525067
/	192.0.2.173	GET	200 OK	2016-07-16 10:10:32-07	2525068
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-16 10:11:30-07	2525069
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-16 10:11:02-07	2525070
/	198.51.100.195	GET	200 OK	2016-07-16 10:10:39-07	2525071
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 10:11:20-07	2525072
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-16 10:11:39-07	2525073
/	203.0.113.88	GET	200 OK	2016-07-16 10:10:40-07	2525074
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-16 10:11:39-07	2525075
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-16 10:11:24-07	2525076
/	203.0.113.121	GET	200 OK	2016-07-16 10:10:44-07	2525077
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-16 10:11:31-07	2525078
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 10:11:24-07	2525079
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-16 10:11:44-07	2525080
/	203.0.113.215	GET	200 OK	2016-07-16 10:10:46-07	2525081
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-16 10:11:20-07	2525082
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-16 10:11:02-07	2525083
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-16 10:11:39-07	2525084
/	198.51.100.200	GET	200 OK	2016-07-16 10:10:50-07	2525085
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 10:11:33-07	2525086
/	192.0.2.19	GET	200 OK	2016-07-16 10:10:52-07	2525087
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-16 10:11:13-07	2525088
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-16 10:11:50-07	2525089
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-16 10:11:27-07	2525090
/	192.0.2.153	GET	200 OK	2016-07-16 10:10:58-07	2525091
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 10:11:37-07	2525092
/	203.0.113.5	GET	200 OK	2016-07-16 10:11:01-07	2525093
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-16 10:11:50-07	2525094
/	198.51.100.46	GET	200 OK	2016-07-16 10:11:09-07	2525095
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-16 10:11:58-07	2525096
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 10:11:52-07	2525097
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 10:11:59-07	2525098
/	203.0.113.160	GET	200 OK	2016-07-16 10:11:16-07	2525099
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-16 10:12:02-07	2525100
/	203.0.113.129	GET	200 OK	2016-07-16 10:11:22-07	2525101
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-16 10:11:52-07	2525102
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 10:12:03-07	2525103
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-16 10:12:03-07	2525104
/	192.0.2.209	GET	200 OK	2016-07-16 10:11:29-07	2525105
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-16 10:11:56-07	2525106
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-16 10:11:59-07	2525107
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 10:12:20-07	2525108
/	203.0.113.91	GET	200 OK	2016-07-16 10:11:36-07	2525109
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-16 10:11:53-07	2525110
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-16 10:12:24-07	2525111
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-16 10:12:07-07	2525112
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-16 10:11:54-07	2525113
/	198.51.100.189	GET	200 OK	2016-07-16 10:11:41-07	2525114
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-16 10:12:32-07	2525115
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-16 10:12:16-07	2525116
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-16 10:12:40-07	2525117
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-16 10:12:30-07	2525118
/	203.0.113.52	GET	200 OK	2016-07-16 10:11:46-07	2525119
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-16 10:12:25-07	2525120
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-16 10:12:37-07	2525121
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-16 10:12:41-07	2525122
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-16 10:12:09-07	2525123
/	203.0.113.206	GET	200 OK	2016-07-16 10:11:56-07	2525124
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-16 10:12:12-07	2525125
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 10:12:22-07	2525126
/	203.0.113.63	GET	200 OK	2016-07-16 10:12:01-07	2525127
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-16 10:12:18-07	2525128
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-16 10:12:22-07	2525129
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-16 10:12:48-07	2525130
/	198.51.100.127	GET	200 OK	2016-07-16 10:12:08-07	2525131
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 10:13:00-07	2525132
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 10:12:33-07	2525133
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 10:12:31-07	2525134
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 10:12:59-07	2525135
/	192.0.2.125	GET	200 OK	2016-07-16 10:12:15-07	2525136
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-16 10:13:03-07	2525137
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 10:13:06-07	2525138
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-16 10:12:46-07	2525139
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 10:12:44-07	2525140
/	192.0.2.19	GET	200 OK	2016-07-16 10:12:23-07	2525141
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-16 10:12:55-07	2525142
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 10:12:39-07	2525143
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-16 10:13:10-07	2525144
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-16 10:13:03-07	2525145
/	192.0.2.158	GET	200 OK	2016-07-16 10:12:26-07	2525146
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-16 10:13:25-07	2525147
/	198.51.100.230	GET	200 OK	2016-07-16 10:12:30-07	2525148
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-16 10:13:29-07	2525149
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-16 10:13:06-07	2525150
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-16 10:13:04-07	2525151
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-16 10:12:52-07	2525152
/	198.51.100.59	GET	200 OK	2016-07-16 10:12:35-07	2525153
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-16 10:13:18-07	2525154
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-16 10:13:02-07	2525155
/	203.0.113.118	GET	200 OK	2016-07-16 10:12:44-07	2525156
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-16 10:13:39-07	2525157
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-16 10:13:14-07	2525158
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 10:13:23-07	2525159
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-16 10:13:35-07	2525160
/	198.51.100.68	GET	200 OK	2016-07-16 10:12:52-07	2525161
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 10:13:36-07	2525162
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-16 10:13:37-07	2525163
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 10:13:48-07	2525164
/	203.0.113.124	GET	200 OK	2016-07-16 10:12:59-07	2525165
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-16 10:13:48-07	2525166
/	203.0.113.99	GET	200 OK	2016-07-16 10:13:02-07	2525167
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-16 10:13:25-07	2525168
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-16 10:13:52-07	2525169
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-16 10:13:20-07	2525170
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-16 10:13:33-07	2525171
/	198.51.100.192	GET	200 OK	2016-07-16 10:13:12-07	2525172
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 10:13:31-07	2525173
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-16 10:13:35-07	2525174
/	198.51.100.185	GET	200 OK	2016-07-16 10:13:18-07	2525175
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 10:14:18-07	2525176
/	198.51.100.109	GET	200 OK	2016-07-16 10:13:22-07	2525177
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 10:13:55-07	2525178
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-16 10:13:58-07	2525179
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-16 10:14:14-07	2525180
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-16 10:13:43-07	2525181
/	198.51.100.75	GET	200 OK	2016-07-16 10:13:25-07	2525182
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-16 10:14:02-07	2525183
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 10:14:20-07	2525184
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 10:14:07-07	2525185
/	203.0.113.54	GET	200 OK	2016-07-16 10:13:30-07	2525186
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 10:14:00-07	2525187
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 10:14:01-07	2525188
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-16 10:14:01-07	2525189
/	198.51.100.68	GET	200 OK	2016-07-16 10:13:31-07	2525190
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-16 10:13:55-07	2525191
/	203.0.113.166	GET	200 OK	2016-07-16 10:13:35-07	2525192
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-16 10:13:54-07	2525193
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 10:14:30-07	2525194
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 10:14:29-07	2525195
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 10:14:30-07	2525196
/	203.0.113.166	GET	200 OK	2016-07-16 10:13:41-07	2525197
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-16 10:14:00-07	2525198
/	203.0.113.249	GET	200 OK	2016-07-16 10:13:46-07	2525199
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-16 10:14:44-07	2525200
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-16 10:14:46-07	2525201
/	203.0.113.87	GET	200 OK	2016-07-16 10:13:54-07	2525202
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-16 10:14:18-07	2525203
/	198.51.100.38	GET	200 OK	2016-07-16 10:13:57-07	2525204
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-16 10:14:47-07	2525205
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-16 10:14:37-07	2525206
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-16 10:14:33-07	2525207
/	192.0.2.98	GET	200 OK	2016-07-16 10:14:05-07	2525208
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-16 10:14:47-07	2525209
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-16 10:14:51-07	2525210
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-16 10:14:47-07	2525211
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-16 10:14:48-07	2525212
/	198.51.100.136	GET	200 OK	2016-07-16 10:14:09-07	2525213
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 10:14:38-07	2525214
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 10:15:09-07	2525215
/	192.0.2.234	GET	200 OK	2016-07-16 10:14:18-07	2525216
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 10:15:16-07	2525217
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-16 10:14:51-07	2525218
/	192.0.2.199	GET	200 OK	2016-07-16 10:14:25-07	2525219
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 10:14:51-07	2525220
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-16 10:15:18-07	2525221
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-16 10:14:44-07	2525222
/	192.0.2.60	GET	200 OK	2016-07-16 10:14:26-07	2525223
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-16 10:14:56-07	2525224
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-16 10:15:21-07	2525225
/	198.51.100.218	GET	200 OK	2016-07-16 10:14:31-07	2525226
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-16 10:15:06-07	2525227
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-16 10:15:13-07	2525228
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-16 10:15:10-07	2525229
/	198.51.100.91	GET	200 OK	2016-07-16 10:14:38-07	2525230
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-16 10:15:30-07	2525231
/	192.0.2.120	GET	200 OK	2016-07-16 10:14:39-07	2525232
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 10:15:38-07	2525233
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 10:15:10-07	2525234
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 10:15:07-07	2525235
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-16 10:15:09-07	2525236
/	192.0.2.190	GET	200 OK	2016-07-16 10:14:43-07	2525237
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-16 10:15:07-07	2525238
/	192.0.2.24	GET	200 OK	2016-07-16 10:14:51-07	2525239
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-16 10:15:24-07	2525240
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-16 10:15:51-07	2525241
/	198.51.100.142	GET	200 OK	2016-07-16 10:15:00-07	2525242
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-16 10:15:53-07	2525243
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 10:15:57-07	2525244
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 10:15:22-07	2525245
/	192.0.2.204	GET	200 OK	2016-07-16 10:15:06-07	2525246
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-16 10:15:24-07	2525247
/article/goats-eat-googlesm	192.0.2.204	GET	404 NOT FOUND	2016-07-16 10:15:55-07	2525248
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 10:15:28-07	2525249
/	198.51.100.9	GET	200 OK	2016-07-16 10:15:15-07	2525250
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-16 10:16:02-07	2525251
/	198.51.100.245	GET	200 OK	2016-07-16 10:15:25-07	2525252
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-16 10:15:42-07	2525253
/	203.0.113.5	GET	200 OK	2016-07-16 10:15:26-07	2525254
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-16 10:15:58-07	2525255
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-16 10:16:21-07	2525256
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-16 10:16:21-07	2525257
/	192.0.2.128	GET	200 OK	2016-07-16 10:15:36-07	2525258
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-16 10:16:12-07	2525259
/	192.0.2.108	GET	200 OK	2016-07-16 10:15:38-07	2525260
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-16 10:16:34-07	2525261
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-16 10:16:28-07	2525262
/	192.0.2.159	GET	200 OK	2016-07-16 10:15:43-07	2525263
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 10:16:22-07	2525264
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 10:16:05-07	2525265
/	192.0.2.127	GET	200 OK	2016-07-16 10:15:50-07	2525266
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-16 10:16:14-07	2525267
/	203.0.113.208	GET	200 OK	2016-07-16 10:15:57-07	2525268
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-16 10:16:43-07	2525269
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-16 10:16:13-07	2525270
/	198.51.100.252	GET	200 OK	2016-07-16 10:16:04-07	2525271
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-16 10:17:00-07	2525272
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-16 10:16:47-07	2525273
/	203.0.113.30	GET	200 OK	2016-07-16 10:16:07-07	2525274
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 10:16:56-07	2525275
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-16 10:16:24-07	2525276
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-16 10:16:29-07	2525277
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-16 10:16:35-07	2525278
/	198.51.100.214	GET	200 OK	2016-07-16 10:16:09-07	2525279
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-16 10:17:08-07	2525280
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-16 10:16:43-07	2525281
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-16 10:16:32-07	2525282
/	198.51.100.241	GET	200 OK	2016-07-16 10:16:14-07	2525283
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 10:16:43-07	2525284
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 10:16:30-07	2525285
/	198.51.100.235	GET	200 OK	2016-07-16 10:16:15-07	2525286
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 10:16:55-07	2525287
/	192.0.2.151	GET	200 OK	2016-07-16 10:16:20-07	2525288
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-16 10:16:49-07	2525289
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 10:16:39-07	2525290
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-16 10:17:11-07	2525291
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-16 10:16:43-07	2525292
/	198.51.100.110	GET	200 OK	2016-07-16 10:16:23-07	2525293
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-16 10:16:55-07	2525294
/	203.0.113.199	GET	200 OK	2016-07-16 10:16:26-07	2525295
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 10:17:24-07	2525296
/	203.0.113.112	GET	200 OK	2016-07-16 10:16:29-07	2525297
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-16 10:17:15-07	2525298
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 10:17:23-07	2525299
/	203.0.113.16	GET	200 OK	2016-07-16 10:16:36-07	2525300
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-16 10:17:35-07	2525301
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-16 10:16:54-07	2525302
/	192.0.2.14	GET	200 OK	2016-07-16 10:16:42-07	2525303
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-16 10:16:59-07	2525304
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-16 10:17:25-07	2525305
/	198.51.100.80	GET	200 OK	2016-07-16 10:16:47-07	2525306
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-16 10:17:11-07	2525307
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-16 10:17:12-07	2525308
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 10:17:22-07	2525309
/	192.0.2.42	GET	200 OK	2016-07-16 10:16:55-07	2525310
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 10:17:19-07	2525311
/article/candidate-is-jerkj	192.0.2.42	GET	404 NOT FOUND	2016-07-16 10:17:11-07	2525312
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-16 10:17:24-07	2525313
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-16 10:17:32-07	2525314
/	198.51.100.172	GET	200 OK	2016-07-16 10:17:00-07	2525315
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-16 10:17:58-07	2525316
/	198.51.100.245	GET	200 OK	2016-07-16 10:17:02-07	2525317
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 10:18:02-07	2525318
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 10:17:17-07	2525319
/	198.51.100.232	GET	200 OK	2016-07-16 10:17:05-07	2525320
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-16 10:17:40-07	2525321
/	198.51.100.156	GET	200 OK	2016-07-16 10:17:14-07	2525322
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-16 10:17:36-07	2525323
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 10:17:40-07	2525324
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 10:17:48-07	2525325
/	203.0.113.210	GET	200 OK	2016-07-16 10:17:20-07	2525326
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-16 10:17:37-07	2525327
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-16 10:17:37-07	2525328
/	198.51.100.83	GET	200 OK	2016-07-16 10:17:25-07	2525329
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-16 10:18:18-07	2525330
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 10:17:57-07	2525331
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-16 10:17:41-07	2525332
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 10:18:25-07	2525333
/	203.0.113.67	GET	200 OK	2016-07-16 10:17:33-07	2525334
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-16 10:18:01-07	2525335
/	203.0.113.208	GET	200 OK	2016-07-16 10:17:40-07	2525336
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-16 10:18:12-07	2525337
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-16 10:18:30-07	2525338
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-16 10:18:21-07	2525339
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-16 10:18:03-07	2525340
/	192.0.2.12	GET	200 OK	2016-07-16 10:17:49-07	2525341
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-16 10:18:07-07	2525342
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 10:18:48-07	2525343
/	192.0.2.172	GET	200 OK	2016-07-16 10:17:59-07	2525344
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-16 10:18:42-07	2525345
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-16 10:18:49-07	2525346
/	198.51.100.84	GET	200 OK	2016-07-16 10:18:03-07	2525347
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-16 10:18:39-07	2525348
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-16 10:19:01-07	2525349
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-16 10:18:21-07	2525350
/	192.0.2.227	GET	200 OK	2016-07-16 10:18:05-07	2525351
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-16 10:18:27-07	2525352
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-16 10:18:25-07	2525353
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 10:18:20-07	2525354
/	203.0.113.246	GET	200 OK	2016-07-16 10:18:07-07	2525355
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-16 10:18:32-07	2525356
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-16 10:18:36-07	2525357
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 10:19:04-07	2525358
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-16 10:18:27-07	2525359
/	192.0.2.30	GET	200 OK	2016-07-16 10:18:10-07	2525360
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 10:18:42-07	2525361
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 10:18:31-07	2525362
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 10:18:39-07	2525363
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-16 10:18:44-07	2525364
/	192.0.2.254	GET	200 OK	2016-07-16 10:18:13-07	2525365
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-16 10:18:54-07	2525366
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-16 10:18:42-07	2525367
/	198.51.100.90	GET	200 OK	2016-07-16 10:18:18-07	2525368
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-16 10:19:15-07	2525369
/	198.51.100.161	GET	200 OK	2016-07-16 10:18:27-07	2525370
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-16 10:18:59-07	2525371
/	192.0.2.133	GET	200 OK	2016-07-16 10:18:31-07	2525372
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-16 10:18:50-07	2525373
/	203.0.113.247	GET	200 OK	2016-07-16 10:18:33-07	2525374
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 10:18:53-07	2525375
/	192.0.2.157	GET	200 OK	2016-07-16 10:18:42-07	2525376
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-16 10:19:08-07	2525377
/	192.0.2.215	GET	200 OK	2016-07-16 10:18:47-07	2525378
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-16 10:19:11-07	2525379
/	203.0.113.134	GET	200 OK	2016-07-16 10:18:57-07	2525380
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-16 10:19:14-07	2525381
/	198.51.100.114	GET	200 OK	2016-07-16 10:19:07-07	2525382
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 10:19:51-07	2525383
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-16 10:19:59-07	2525384
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-16 10:19:54-07	2525385
/	192.0.2.13	GET	200 OK	2016-07-16 10:19:16-07	2525386
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-16 10:19:49-07	2525387
/	192.0.2.213	GET	200 OK	2016-07-16 10:19:21-07	2525388
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 10:19:56-07	2525389
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 10:20:21-07	2525390
/	203.0.113.169	GET	200 OK	2016-07-16 10:19:23-07	2525391
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-16 10:19:48-07	2525392
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 10:19:54-07	2525393
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-16 10:20:22-07	2525394
/	192.0.2.55	GET	200 OK	2016-07-16 10:19:31-07	2525395
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-16 10:19:49-07	2525396
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 10:19:49-07	2525397
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 10:20:31-07	2525398
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-16 10:20:13-07	2525399
/	192.0.2.197	GET	200 OK	2016-07-16 10:19:40-07	2525400
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-16 10:20:08-07	2525401
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-16 10:20:33-07	2525402
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 10:20:09-07	2525403
/	192.0.2.10	GET	200 OK	2016-07-16 10:19:47-07	2525404
/article/trouble-for-troubledt	192.0.2.10	GET	404 NOT FOUND	2016-07-16 10:20:47-07	2525405
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 10:20:15-07	2525406
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-16 10:20:10-07	2525407
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-16 10:20:23-07	2525408
/	192.0.2.83	GET	200 OK	2016-07-16 10:19:53-07	2525409
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 10:20:51-07	2525410
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 10:20:21-07	2525411
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-16 10:20:33-07	2525412
/	203.0.113.115	GET	200 OK	2016-07-16 10:19:56-07	2525413
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-16 10:20:35-07	2525414
/	203.0.113.138	GET	200 OK	2016-07-16 10:19:57-07	2525415
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-16 10:20:16-07	2525416
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-16 10:20:50-07	2525417
/	192.0.2.191	GET	200 OK	2016-07-16 10:20:06-07	2525418
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 10:20:21-07	2525419
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-16 10:21:01-07	2525420
/	198.51.100.8	GET	200 OK	2016-07-16 10:20:14-07	2525421
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 10:20:51-07	2525422
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-16 10:21:04-07	2525423
/	203.0.113.178	GET	200 OK	2016-07-16 10:20:15-07	2525424
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-16 10:20:41-07	2525425
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 10:21:05-07	2525426
/	192.0.2.54	GET	200 OK	2016-07-16 10:20:17-07	2525427
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 10:21:00-07	2525428
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-16 10:21:02-07	2525429
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-16 10:20:33-07	2525430
/	198.51.100.65	GET	200 OK	2016-07-16 10:20:19-07	2525431
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 10:21:18-07	2525432
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 10:21:17-07	2525433
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 10:21:19-07	2525434
/	192.0.2.204	GET	200 OK	2016-07-16 10:20:25-07	2525435
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 10:21:09-07	2525436
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 10:21:08-07	2525437
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-16 10:20:52-07	2525438
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-16 10:21:00-07	2525439
/	198.51.100.142	GET	200 OK	2016-07-16 10:20:27-07	2525440
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-16 10:21:03-07	2525441
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-16 10:20:47-07	2525442
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-16 10:20:56-07	2525443
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 10:20:45-07	2525444
/	198.51.100.113	GET	200 OK	2016-07-16 10:20:28-07	2525445
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-16 10:21:17-07	2525446
/	198.51.100.6	GET	200 OK	2016-07-16 10:20:35-07	2525447
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-16 10:21:22-07	2525448
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-16 10:21:13-07	2525449
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-16 10:21:06-07	2525450
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-16 10:21:12-07	2525451
/	203.0.113.181	GET	200 OK	2016-07-16 10:20:43-07	2525452
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-16 10:21:27-07	2525453
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 10:21:10-07	2525454
/	198.51.100.33	GET	200 OK	2016-07-16 10:20:53-07	2525455
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 10:21:32-07	2525456
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 10:21:21-07	2525457
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-16 10:21:30-07	2525458
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 10:21:30-07	2525459
/	192.0.2.53	GET	200 OK	2016-07-16 10:20:58-07	2525460
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-16 10:21:55-07	2525461
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-16 10:21:33-07	2525462
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 10:21:58-07	2525463
/	203.0.113.178	GET	200 OK	2016-07-16 10:21:04-07	2525464
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 10:21:32-07	2525465
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-16 10:21:57-07	2525466
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-16 10:21:34-07	2525467
/	198.51.100.10	GET	200 OK	2016-07-16 10:21:10-07	2525468
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-16 10:21:42-07	2525469
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-16 10:22:05-07	2525470
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-16 10:21:50-07	2525471
/	192.0.2.246	GET	200 OK	2016-07-16 10:21:13-07	2525472
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-16 10:21:36-07	2525473
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 10:21:35-07	2525474
/	203.0.113.181	GET	200 OK	2016-07-16 10:21:14-07	2525475
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 10:21:54-07	2525476
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 10:22:07-07	2525477
/	203.0.113.242	GET	200 OK	2016-07-16 10:21:24-07	2525478
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-16 10:21:58-07	2525479
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-16 10:21:41-07	2525480
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-16 10:21:49-07	2525481
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-16 10:21:54-07	2525482
/	192.0.2.52	GET	200 OK	2016-07-16 10:21:29-07	2525483
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-16 10:22:00-07	2525484
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-16 10:22:16-07	2525485
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 10:21:57-07	2525486
/	198.51.100.51	GET	200 OK	2016-07-16 10:21:31-07	2525487
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-16 10:21:48-07	2525488
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 10:22:29-07	2525489
/	192.0.2.138	GET	200 OK	2016-07-16 10:21:41-07	2525490
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 10:22:21-07	2525491
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 10:22:11-07	2525492
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 10:22:35-07	2525493
/	198.51.100.229	GET	200 OK	2016-07-16 10:21:47-07	2525494
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-16 10:22:38-07	2525495
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-16 10:22:34-07	2525496
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-16 10:22:19-07	2525497
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-16 10:22:02-07	2525498
/	198.51.100.117	GET	200 OK	2016-07-16 10:21:55-07	2525499
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-16 10:22:51-07	2525500
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-16 10:22:15-07	2525501
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-16 10:22:27-07	2525502
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-16 10:22:34-07	2525503
/	203.0.113.74	GET	200 OK	2016-07-16 10:22:03-07	2525504
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-16 10:22:18-07	2525505
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-16 10:22:41-07	2525506
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-16 10:22:54-07	2525507
/	198.51.100.29	GET	200 OK	2016-07-16 10:22:09-07	2525508
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-16 10:22:46-07	2525509
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-16 10:22:42-07	2525510
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-16 10:22:57-07	2525511
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-16 10:22:51-07	2525512
/	198.51.100.249	GET	200 OK	2016-07-16 10:22:13-07	2525513
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-16 10:23:08-07	2525514
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-16 10:22:52-07	2525515
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-16 10:22:29-07	2525516
/	192.0.2.86	GET	200 OK	2016-07-16 10:22:20-07	2525517
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-16 10:22:41-07	2525518
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-16 10:22:55-07	2525519
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-16 10:22:59-07	2525520
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-16 10:23:01-07	2525521
/	192.0.2.51	GET	200 OK	2016-07-16 10:22:25-07	2525522
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 10:23:24-07	2525523
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 10:23:09-07	2525524
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 10:23:21-07	2525525
/	198.51.100.79	GET	200 OK	2016-07-16 10:22:33-07	2525526
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 10:23:16-07	2525527
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 10:23:00-07	2525528
/	203.0.113.113	GET	200 OK	2016-07-16 10:22:37-07	2525529
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-16 10:23:34-07	2525530
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-16 10:23:37-07	2525531
/	192.0.2.193	GET	200 OK	2016-07-16 10:22:44-07	2525532
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-16 10:23:34-07	2525533
/	198.51.100.253	GET	200 OK	2016-07-16 10:22:51-07	2525534
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 10:23:50-07	2525535
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-16 10:23:13-07	2525536
/	198.51.100.204	GET	200 OK	2016-07-16 10:22:59-07	2525537
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-16 10:23:48-07	2525538
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-16 10:23:37-07	2525539
/	192.0.2.191	GET	200 OK	2016-07-16 10:23:05-07	2525540
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-16 10:24:02-07	2525541
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-16 10:23:41-07	2525542
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-16 10:23:26-07	2525543
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 10:23:48-07	2525544
/	198.51.100.169	GET	200 OK	2016-07-16 10:23:08-07	2525545
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 10:23:47-07	2525546
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 10:23:25-07	2525547
/	203.0.113.82	GET	200 OK	2016-07-16 10:23:09-07	2525548
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-16 10:23:58-07	2525549
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 10:24:09-07	2525550
/	203.0.113.104	GET	200 OK	2016-07-16 10:23:12-07	2525551
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-16 10:24:10-07	2525552
/	192.0.2.194	GET	200 OK	2016-07-16 10:23:14-07	2525553
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 10:23:32-07	2525554
/	203.0.113.166	GET	200 OK	2016-07-16 10:23:20-07	2525555
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-16 10:24:01-07	2525556
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-16 10:24:13-07	2525557
/	198.51.100.16	GET	200 OK	2016-07-16 10:23:21-07	2525558
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-16 10:23:55-07	2525559
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-16 10:24:15-07	2525560
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-16 10:24:08-07	2525561
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-16 10:23:48-07	2525562
/	203.0.113.206	GET	200 OK	2016-07-16 10:23:22-07	2525563
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-16 10:23:59-07	2525564
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-16 10:23:59-07	2525565
/	192.0.2.29	GET	200 OK	2016-07-16 10:23:32-07	2525566
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 10:23:59-07	2525567
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-16 10:24:02-07	2525568
/	203.0.113.118	GET	200 OK	2016-07-16 10:23:33-07	2525569
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-16 10:24:32-07	2525570
/	203.0.113.47	GET	200 OK	2016-07-16 10:23:43-07	2525571
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-16 10:24:28-07	2525572
/	203.0.113.193	GET	200 OK	2016-07-16 10:23:48-07	2525573
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 10:24:11-07	2525574
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-16 10:24:11-07	2525575
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-16 10:24:19-07	2525576
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 10:24:14-07	2525577
/	198.51.100.151	GET	200 OK	2016-07-16 10:23:53-07	2525578
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 10:24:48-07	2525579
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 10:24:38-07	2525580
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 10:24:35-07	2525581
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 10:24:33-07	2525582
/	203.0.113.72	GET	200 OK	2016-07-16 10:24:02-07	2525583
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-16 10:24:28-07	2525584
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 10:24:22-07	2525585
/	198.51.100.118	GET	200 OK	2016-07-16 10:24:06-07	2525586
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-16 10:24:59-07	2525587
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-16 10:24:38-07	2525588
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-16 10:24:26-07	2525589
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-16 10:24:25-07	2525590
/	198.51.100.90	GET	200 OK	2016-07-16 10:24:10-07	2525591
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-16 10:25:06-07	2525592
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-16 10:24:47-07	2525593
/	192.0.2.93	GET	200 OK	2016-07-16 10:24:12-07	2525594
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 10:24:43-07	2525595
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 10:24:37-07	2525596
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 10:24:51-07	2525597
/	203.0.113.26	GET	200 OK	2016-07-16 10:24:20-07	2525598
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-16 10:25:01-07	2525599
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-16 10:24:39-07	2525600
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-16 10:25:18-07	2525601
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-16 10:24:46-07	2525602
/	198.51.100.231	GET	200 OK	2016-07-16 10:24:30-07	2525603
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 10:25:23-07	2525604
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-16 10:25:37-07	2525606
/	192.0.2.14	GET	200 OK	2016-07-16 10:24:41-07	2525607
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-16 10:25:04-07	2525608
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-16 10:25:41-07	2525609
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 10:25:21-07	2525610
/	198.51.100.90	GET	200 OK	2016-07-16 10:24:43-07	2525611
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-16 10:25:32-07	2525612
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-16 10:25:03-07	2525613
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-16 10:25:32-07	2525614
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-16 10:25:32-07	2525615
/	198.51.100.37	GET	200 OK	2016-07-16 10:24:51-07	2525616
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 10:25:07-07	2525617
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 10:25:24-07	2525618
/	192.0.2.132	GET	200 OK	2016-07-16 10:25:00-07	2525619
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-16 10:25:42-07	2525620
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-16 10:25:50-07	2525621
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-16 10:25:50-07	2525622
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-16 10:25:15-07	2525623
/	203.0.113.46	GET	200 OK	2016-07-16 10:25:10-07	2525624
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-16 10:25:35-07	2525625
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-16 10:25:38-07	2525626
/	192.0.2.67	GET	200 OK	2016-07-16 10:25:12-07	2525627
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-16 10:25:41-07	2525628
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-16 10:26:11-07	2525629
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-16 10:25:44-07	2525630
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 10:25:58-07	2525631
/	203.0.113.13	GET	200 OK	2016-07-16 10:25:22-07	2525632
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-16 10:25:43-07	2525633
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 10:25:54-07	2525634
/	192.0.2.178	GET	200 OK	2016-07-16 10:25:26-07	2525635
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-16 10:25:59-07	2525636
/	203.0.113.111	GET	200 OK	2016-07-16 10:25:31-07	2525637
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-16 10:26:22-07	2525638
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-16 10:25:48-07	2525639
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 10:25:49-07	2525640
/	203.0.113.210	GET	200 OK	2016-07-16 10:25:35-07	2525641
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-16 10:26:15-07	2525642
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-16 10:26:16-07	2525643
/	203.0.113.249	GET	200 OK	2016-07-16 10:25:43-07	2525644
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-16 10:26:23-07	2525645
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-16 10:26:03-07	2525646
/	198.51.100.184	GET	200 OK	2016-07-16 10:25:45-07	2525647
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 10:26:29-07	2525648
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 10:26:08-07	2525649
/	198.51.100.3	GET	200 OK	2016-07-16 10:25:51-07	2525650
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-16 10:26:41-07	2525651
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 10:26:11-07	2525652
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-16 10:26:20-07	2525653
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-16 10:26:32-07	2525654
/	198.51.100.212	GET	200 OK	2016-07-16 10:25:54-07	2525655
/article/candidate-is-jerkz	198.51.100.212	GET	404 NOT FOUND	2016-07-16 10:26:15-07	2525656
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-16 10:26:09-07	2525657
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-16 10:26:31-07	2525658
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-16 10:26:09-07	2525659
/	192.0.2.142	GET	200 OK	2016-07-16 10:25:58-07	2525660
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 10:26:22-07	2525661
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 10:26:16-07	2525662
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 10:26:33-07	2525663
/	203.0.113.144	GET	200 OK	2016-07-16 10:26:05-07	2525664
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-16 10:26:34-07	2525665
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-16 10:26:47-07	2525666
/	192.0.2.94	GET	200 OK	2016-07-16 10:26:09-07	2525667
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-16 10:26:31-07	2525668
/	203.0.113.31	GET	200 OK	2016-07-16 10:26:10-07	2525669
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 10:26:52-07	2525670
/	192.0.2.67	GET	200 OK	2016-07-16 10:26:16-07	2525671
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-16 10:27:15-07	2525672
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-16 10:27:11-07	2525673
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 10:26:34-07	2525674
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 10:26:43-07	2525675
/	192.0.2.1	GET	200 OK	2016-07-16 10:26:17-07	2525676
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 10:26:51-07	2525677
/	198.51.100.235	GET	200 OK	2016-07-16 10:26:18-07	2525678
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-16 10:26:35-07	2525679
/	192.0.2.123	GET	200 OK	2016-07-16 10:26:20-07	2525680
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-16 10:27:00-07	2525681
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-16 10:27:12-07	2525682
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-16 10:27:18-07	2525683
/	192.0.2.221	GET	200 OK	2016-07-16 10:26:26-07	2525684
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 10:27:12-07	2525685
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-16 10:27:17-07	2525686
/	192.0.2.102	GET	200 OK	2016-07-16 10:26:35-07	2525687
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-16 10:27:20-07	2525688
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-16 10:27:10-07	2525689
/	198.51.100.55	GET	200 OK	2016-07-16 10:26:42-07	2525690
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 10:27:03-07	2525691
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 10:27:18-07	2525692
/	192.0.2.185	GET	200 OK	2016-07-16 10:26:49-07	2525693
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 10:27:49-07	2525694
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-16 10:27:42-07	2525695
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-16 10:27:36-07	2525696
/	203.0.113.135	GET	200 OK	2016-07-16 10:26:56-07	2525697
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-16 10:27:14-07	2525698
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-16 10:27:24-07	2525699
/	203.0.113.35	GET	200 OK	2016-07-16 10:27:03-07	2525700
/	192.0.2.87	GET	200 OK	2016-07-16 17:30:02-07	2541858
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-16 10:27:22-07	2525701
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 10:27:47-07	2525702
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-16 10:27:59-07	2525703
/	198.51.100.229	GET	200 OK	2016-07-16 10:27:05-07	2525704
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-16 10:27:28-07	2525705
/	203.0.113.162	GET	200 OK	2016-07-16 10:27:09-07	2525706
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-16 10:27:47-07	2525707
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-16 10:27:57-07	2525708
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 10:28:06-07	2525709
/	198.51.100.192	GET	200 OK	2016-07-16 10:27:19-07	2525710
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-16 10:27:49-07	2525711
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-16 10:28:07-07	2525712
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 10:28:10-07	2525713
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 10:28:09-07	2525714
/	198.51.100.169	GET	200 OK	2016-07-16 10:27:24-07	2525715
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 10:27:47-07	2525716
/	192.0.2.20	GET	200 OK	2016-07-16 10:27:31-07	2525717
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-16 10:28:20-07	2525718
/	203.0.113.85	GET	200 OK	2016-07-16 10:27:38-07	2525719
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-16 10:28:18-07	2525720
/	203.0.113.214	GET	200 OK	2016-07-16 10:27:40-07	2525721
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 10:28:34-07	2525722
/	192.0.2.33	GET	200 OK	2016-07-16 10:27:50-07	2525723
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-16 10:28:38-07	2525724
/	203.0.113.192	GET	200 OK	2016-07-16 10:27:51-07	2525725
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-16 10:28:06-07	2525726
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-16 10:28:07-07	2525727
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-16 10:28:32-07	2525728
/	203.0.113.65	GET	200 OK	2016-07-16 10:27:52-07	2525729
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-16 10:28:27-07	2525730
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 10:28:22-07	2525731
/	198.51.100.161	GET	200 OK	2016-07-16 10:28:01-07	2525732
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-16 10:28:18-07	2525733
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-16 10:28:34-07	2525734
/	203.0.113.248	GET	200 OK	2016-07-16 10:28:11-07	2525735
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-16 10:29:01-07	2525736
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-16 10:28:34-07	2525737
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-16 10:28:29-07	2525738
/	192.0.2.185	GET	200 OK	2016-07-16 10:28:19-07	2525739
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 10:29:05-07	2525740
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-16 10:28:53-07	2525741
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-16 10:28:39-07	2525742
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 10:28:49-07	2525743
/	192.0.2.25	GET	200 OK	2016-07-16 10:28:23-07	2525744
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-16 10:29:15-07	2525745
/	203.0.113.232	GET	200 OK	2016-07-16 10:28:27-07	2525746
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-16 10:28:56-07	2525747
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-16 10:28:55-07	2525748
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-16 10:29:07-07	2525749
/	192.0.2.163	GET	200 OK	2016-07-16 10:28:36-07	2525750
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-16 10:29:09-07	2525751
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 10:28:58-07	2525752
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 10:29:11-07	2525753
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-16 10:29:26-07	2525754
/	192.0.2.113	GET	200 OK	2016-07-16 10:28:42-07	2525755
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-16 10:29:42-07	2525756
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 10:29:02-07	2525757
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-16 10:29:21-07	2525758
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-16 10:29:22-07	2525759
/	203.0.113.32	GET	200 OK	2016-07-16 10:28:51-07	2525760
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-16 10:29:47-07	2525761
/	203.0.113.144	GET	200 OK	2016-07-16 10:28:59-07	2525762
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-16 10:29:40-07	2525763
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 10:29:39-07	2525764
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 10:29:14-07	2525765
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 10:29:38-07	2525766
/	198.51.100.33	GET	200 OK	2016-07-16 10:29:09-07	2525767
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-16 10:30:01-07	2525768
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 10:29:28-07	2525769
/	192.0.2.3	GET	200 OK	2016-07-16 10:29:19-07	2525770
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-16 10:29:44-07	2525771
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-16 10:30:00-07	2525772
/	192.0.2.238	GET	200 OK	2016-07-16 10:29:21-07	2525773
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-16 10:30:19-07	2525774
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-16 10:29:52-07	2525775
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-16 10:29:38-07	2525776
/	192.0.2.243	GET	200 OK	2016-07-16 10:29:28-07	2525777
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 10:29:47-07	2525778
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 10:30:21-07	2525779
/	192.0.2.219	GET	200 OK	2016-07-16 10:29:29-07	2525780
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-16 10:30:02-07	2525781
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-16 10:30:20-07	2525782
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-16 10:29:49-07	2525783
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 10:30:12-07	2525784
/	192.0.2.49	GET	200 OK	2016-07-16 10:29:33-07	2525785
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 10:30:18-07	2525786
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 10:30:05-07	2525787
/	203.0.113.87	GET	200 OK	2016-07-16 10:29:34-07	2525788
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-16 10:30:30-07	2525789
/	198.51.100.63	GET	200 OK	2016-07-16 10:29:41-07	2525790
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-16 10:30:18-07	2525791
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-16 10:30:18-07	2525792
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 10:29:56-07	2525793
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-16 10:30:24-07	2525794
/	198.51.100.155	GET	200 OK	2016-07-16 10:29:43-07	2525795
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-16 10:30:22-07	2525796
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-16 10:30:26-07	2525797
/	192.0.2.171	GET	200 OK	2016-07-16 10:29:49-07	2525798
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-16 10:30:47-07	2525799
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-16 10:30:42-07	2525800
/	198.51.100.108	GET	200 OK	2016-07-16 10:29:54-07	2525801
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-16 10:30:11-07	2525802
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-16 10:30:31-07	2525803
/	203.0.113.100	GET	200 OK	2016-07-16 10:29:58-07	2525804
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-16 10:30:29-07	2525805
/	198.51.100.166	GET	200 OK	2016-07-16 10:30:08-07	2525806
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-16 10:30:35-07	2525807
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-16 10:31:02-07	2525808
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-16 10:30:51-07	2525809
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-16 10:30:38-07	2525810
/	192.0.2.12	GET	200 OK	2016-07-16 10:30:16-07	2525811
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 10:31:13-07	2525812
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-16 10:30:47-07	2525813
/article/bad-things-gonet	192.0.2.12	GET	404 NOT FOUND	2016-07-16 10:30:54-07	2525814
/	192.0.2.211	GET	200 OK	2016-07-16 10:30:20-07	2525815
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-16 10:30:57-07	2525816
/	198.51.100.136	GET	200 OK	2016-07-16 10:30:29-07	2525817
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 10:30:50-07	2525818
/	198.51.100.19	GET	200 OK	2016-07-16 10:30:33-07	2525819
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-16 10:31:17-07	2525820
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 10:31:25-07	2525821
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-16 10:31:19-07	2525822
/	192.0.2.228	GET	200 OK	2016-07-16 10:30:42-07	2525823
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-16 10:31:41-07	2525824
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-16 10:31:25-07	2525825
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-16 10:31:27-07	2525826
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-16 10:31:38-07	2525827
/	192.0.2.247	GET	200 OK	2016-07-16 10:30:48-07	2525828
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-16 10:31:24-07	2525829
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 10:31:13-07	2525830
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-16 10:31:25-07	2525831
/	198.51.100.166	GET	200 OK	2016-07-16 10:30:52-07	2525832
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-16 10:31:26-07	2525833
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-16 10:31:15-07	2525834
/	192.0.2.77	GET	200 OK	2016-07-16 10:31:01-07	2525835
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-16 10:31:59-07	2525836
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-16 10:31:16-07	2525837
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 10:31:23-07	2525838
/	198.51.100.81	GET	200 OK	2016-07-16 10:31:05-07	2525839
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-16 10:32:02-07	2525840
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-16 10:31:44-07	2525841
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-16 10:31:33-07	2525842
/	192.0.2.227	GET	200 OK	2016-07-16 10:31:08-07	2525843
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-16 10:32:00-07	2525844
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 10:31:55-07	2525845
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 10:31:40-07	2525846
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 10:32:05-07	2525847
/	203.0.113.56	GET	200 OK	2016-07-16 10:31:15-07	2525848
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-16 10:31:59-07	2525849
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-16 10:31:50-07	2525850
/	198.51.100.177	GET	200 OK	2016-07-16 10:31:23-07	2525851
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-16 10:31:38-07	2525852
/	198.51.100.199	GET	200 OK	2016-07-16 10:31:29-07	2525853
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-16 10:32:02-07	2525854
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-16 10:32:17-07	2525855
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-16 10:31:44-07	2525856
/	198.51.100.10	GET	200 OK	2016-07-16 10:31:37-07	2525857
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-16 10:32:17-07	2525858
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-16 10:32:28-07	2525859
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-16 10:31:55-07	2525860
/	198.51.100.231	GET	200 OK	2016-07-16 10:31:41-07	2525861
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 10:32:00-07	2525862
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 10:32:13-07	2525863
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-16 10:32:04-07	2525864
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 10:32:21-07	2525865
/	203.0.113.126	GET	200 OK	2016-07-16 10:31:49-07	2525866
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-16 10:32:17-07	2525867
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-16 10:32:13-07	2525868
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 10:32:18-07	2525869
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-16 10:32:24-07	2525870
/	198.51.100.192	GET	200 OK	2016-07-16 10:31:55-07	2525871
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-16 10:32:13-07	2525872
/	198.51.100.136	GET	200 OK	2016-07-16 10:32:05-07	2525873
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 10:32:50-07	2525874
/	192.0.2.64	GET	200 OK	2016-07-16 10:32:09-07	2525875
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-16 10:32:51-07	2525876
/	198.51.100.147	GET	200 OK	2016-07-16 10:32:12-07	2525877
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-16 10:32:39-07	2525878
/	203.0.113.56	GET	200 OK	2016-07-16 10:32:20-07	2525879
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-16 10:33:05-07	2525880
/	198.51.100.124	GET	200 OK	2016-07-16 10:32:27-07	2525881
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 10:32:51-07	2525882
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-16 10:33:21-07	2525883
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-16 10:32:42-07	2525884
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-16 10:33:01-07	2525885
/	192.0.2.167	GET	200 OK	2016-07-16 10:32:28-07	2525886
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-16 10:32:49-07	2525887
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-16 10:33:19-07	2525888
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 10:33:04-07	2525889
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 10:33:02-07	2525890
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-16 10:33:16-07	2525892
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-16 10:33:27-07	2525893
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-16 10:33:31-07	2525894
/	192.0.2.237	GET	200 OK	2016-07-16 10:32:47-07	2525895
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-16 10:33:22-07	2525896
/	203.0.113.101	GET	200 OK	2016-07-16 10:32:57-07	2525897
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-16 10:33:45-07	2525898
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 10:33:37-07	2525899
/	192.0.2.216	GET	200 OK	2016-07-16 10:33:04-07	2525900
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-16 10:33:32-07	2525901
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-16 10:33:36-07	2525902
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-16 10:34:02-07	2525903
/	203.0.113.76	GET	200 OK	2016-07-16 10:33:09-07	2525904
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 10:33:24-07	2525905
/	203.0.113.138	GET	200 OK	2016-07-16 10:33:11-07	2525906
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 10:33:26-07	2525907
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-16 10:33:52-07	2525908
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-16 10:33:36-07	2525909
/	203.0.113.140	GET	200 OK	2016-07-16 10:33:14-07	2525910
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-16 10:33:35-07	2525911
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 10:33:36-07	2525912
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 10:33:32-07	2525913
/	203.0.113.131	GET	200 OK	2016-07-16 10:33:15-07	2525914
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 10:33:52-07	2525915
/	192.0.2.34	GET	200 OK	2016-07-16 10:33:23-07	2525916
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-16 10:34:10-07	2525917
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 10:33:51-07	2525918
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 10:33:38-07	2525919
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 10:33:59-07	2525920
/	203.0.113.103	GET	200 OK	2016-07-16 10:33:28-07	2525921
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-16 10:34:04-07	2525922
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-16 10:34:28-07	2525923
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-16 10:34:06-07	2525924
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-16 10:33:49-07	2525925
/	198.51.100.42	GET	200 OK	2016-07-16 10:33:33-07	2525926
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-16 10:34:02-07	2525927
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-16 10:33:59-07	2525928
/	192.0.2.227	GET	200 OK	2016-07-16 10:33:38-07	2525929
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-16 10:33:55-07	2525930
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-16 10:34:30-07	2525931
/	198.51.100.68	GET	200 OK	2016-07-16 10:33:39-07	2525932
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 10:34:23-07	2525933
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 10:34:06-07	2525934
/	203.0.113.33	GET	200 OK	2016-07-16 10:33:45-07	2525935
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-16 10:34:25-07	2525936
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-16 10:34:05-07	2525937
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-16 10:34:01-07	2525938
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-16 10:34:14-07	2525939
/	198.51.100.115	GET	200 OK	2016-07-16 10:33:55-07	2525940
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-16 10:34:42-07	2525941
/	203.0.113.149	GET	200 OK	2016-07-16 10:33:58-07	2525942
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-16 10:34:38-07	2525943
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-16 10:34:48-07	2525944
/	192.0.2.245	GET	200 OK	2016-07-16 10:34:01-07	2525945
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-16 10:34:21-07	2525946
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-16 10:34:59-07	2525947
/	198.51.100.242	GET	200 OK	2016-07-16 10:34:09-07	2525948
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-16 10:35:00-07	2525949
/	203.0.113.196	GET	200 OK	2016-07-16 10:34:17-07	2525950
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 10:35:06-07	2525951
/	192.0.2.164	GET	200 OK	2016-07-16 10:34:25-07	2525952
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 10:35:22-07	2525953
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-16 10:35:11-07	2525954
/	203.0.113.131	GET	200 OK	2016-07-16 10:34:33-07	2525955
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-16 10:35:24-07	2525956
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-16 10:35:01-07	2525957
/	203.0.113.17	GET	200 OK	2016-07-16 10:34:39-07	2525958
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-16 10:35:30-07	2525959
/	192.0.2.130	GET	200 OK	2016-07-16 10:34:47-07	2525960
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-16 10:35:33-07	2525961
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 10:35:47-07	2525962
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-16 10:35:35-07	2525963
/	198.51.100.144	GET	200 OK	2016-07-16 10:34:50-07	2525964
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 10:35:20-07	2525965
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 10:35:15-07	2525966
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 10:35:40-07	2525967
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-16 10:35:25-07	2525968
/	192.0.2.224	GET	200 OK	2016-07-16 10:34:56-07	2525969
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-16 10:35:23-07	2525970
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 10:35:18-07	2525971
/	198.51.100.150	GET	200 OK	2016-07-16 10:34:57-07	2525972
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 10:35:50-07	2525973
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-16 10:35:57-07	2525974
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-16 10:35:27-07	2525975
/	198.51.100.41	GET	200 OK	2016-07-16 10:35:01-07	2525976
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-16 10:35:34-07	2525977
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-16 10:35:50-07	2525978
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 10:35:41-07	2525979
/	203.0.113.109	GET	200 OK	2016-07-16 10:35:11-07	2525980
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-16 10:35:56-07	2525981
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-16 10:35:42-07	2525982
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-16 10:36:11-07	2525983
/	198.51.100.82	GET	200 OK	2016-07-16 10:35:14-07	2525984
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 10:35:30-07	2525985
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 10:36:05-07	2525986
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-16 10:36:05-07	2525988
/	198.51.100.27	GET	200 OK	2016-07-16 10:35:27-07	2525989
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-16 10:35:56-07	2525990
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-16 10:35:47-07	2525991
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 10:36:26-07	2525992
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-16 10:35:51-07	2525993
/	192.0.2.182	GET	200 OK	2016-07-16 10:35:30-07	2525994
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-16 10:36:15-07	2525995
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-16 10:35:45-07	2525996
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-16 10:36:09-07	2525997
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-16 10:36:18-07	2525998
/	203.0.113.112	GET	200 OK	2016-07-16 10:35:37-07	2525999
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-16 10:35:56-07	2526000
/	203.0.113.56	GET	200 OK	2016-07-16 10:35:42-07	2526001
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-16 10:36:32-07	2526002
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-16 10:36:35-07	2526003
/	198.51.100.141	GET	200 OK	2016-07-16 10:35:48-07	2526004
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-16 10:36:38-07	2526005
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-16 10:36:32-07	2526006
/	192.0.2.178	GET	200 OK	2016-07-16 10:35:56-07	2526007
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-16 10:36:11-07	2526008
/	192.0.2.61	GET	200 OK	2016-07-16 10:36:02-07	2526009
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-16 10:36:30-07	2526010
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 10:37:02-07	2526011
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 10:36:36-07	2526012
/	192.0.2.73	GET	200 OK	2016-07-16 10:36:09-07	2526013
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-16 10:37:04-07	2526014
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-16 10:37:08-07	2526015
/	203.0.113.126	GET	200 OK	2016-07-16 10:36:19-07	2526016
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-16 10:37:18-07	2526017
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-16 10:36:43-07	2526018
/article/trouble-for-troubleds	203.0.113.126	GET	404 NOT FOUND	2016-07-16 10:37:07-07	2526019
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-16 10:36:52-07	2526020
/	203.0.113.160	GET	200 OK	2016-07-16 10:36:21-07	2526021
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 10:36:56-07	2526022
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 10:36:49-07	2526023
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-16 10:36:39-07	2526024
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 10:37:09-07	2526025
/	192.0.2.51	GET	200 OK	2016-07-16 10:36:28-07	2526026
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-16 10:37:13-07	2526027
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-16 10:36:59-07	2526028
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 10:37:00-07	2526029
/	203.0.113.144	GET	200 OK	2016-07-16 10:36:32-07	2526030
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-16 10:36:58-07	2526031
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 10:37:01-07	2526032
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-16 10:37:10-07	2526033
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-16 10:37:20-07	2526034
/	192.0.2.4	GET	200 OK	2016-07-16 10:36:36-07	2526035
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-16 10:37:35-07	2526036
/	198.51.100.160	GET	200 OK	2016-07-16 10:36:41-07	2526037
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 10:37:11-07	2526038
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 10:37:07-07	2526039
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-16 10:36:57-07	2526040
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-16 10:37:17-07	2526041
/	203.0.113.113	GET	200 OK	2016-07-16 10:36:43-07	2526042
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-16 10:36:59-07	2526043
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-16 10:37:41-07	2526044
/	198.51.100.143	GET	200 OK	2016-07-16 10:36:47-07	2526045
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-16 10:37:47-07	2526046
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 10:37:38-07	2526047
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-16 10:37:36-07	2526048
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 10:37:34-07	2526049
/	198.51.100.101	GET	200 OK	2016-07-16 10:36:57-07	2526050
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-16 10:37:54-07	2526051
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 10:37:52-07	2526052
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-16 10:37:15-07	2526053
/	203.0.113.125	GET	200 OK	2016-07-16 10:37:00-07	2526054
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-16 10:37:42-07	2526055
/	198.51.100.58	GET	200 OK	2016-07-16 10:37:02-07	2526056
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-16 10:37:34-07	2526057
/	192.0.2.74	GET	200 OK	2016-07-16 10:37:12-07	2526058
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-16 10:37:56-07	2526059
/	203.0.113.123	GET	200 OK	2016-07-16 10:37:17-07	2526060
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-16 10:37:34-07	2526061
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-16 10:38:03-07	2526062
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-16 10:38:00-07	2526063
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 10:38:04-07	2526064
/	203.0.113.54	GET	200 OK	2016-07-16 10:37:19-07	2526065
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 10:37:59-07	2526066
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-16 10:38:19-07	2526067
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-16 10:38:13-07	2526068
/	203.0.113.29	GET	200 OK	2016-07-16 10:37:20-07	2526069
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-16 10:37:58-07	2526070
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 10:37:57-07	2526071
/	192.0.2.186	GET	200 OK	2016-07-16 10:37:24-07	2526072
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-16 10:38:23-07	2526073
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-16 10:38:04-07	2526074
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-16 10:37:43-07	2526075
/	198.51.100.7	GET	200 OK	2016-07-16 10:37:34-07	2526076
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-16 10:38:22-07	2526077
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 10:38:21-07	2526078
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 10:38:08-07	2526079
/	198.51.100.222	GET	200 OK	2016-07-16 10:37:43-07	2526080
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-16 10:38:24-07	2526081
/	192.0.2.83	GET	200 OK	2016-07-16 10:37:49-07	2526082
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-16 10:38:13-07	2526083
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-16 10:38:30-07	2526084
/	203.0.113.23	GET	200 OK	2016-07-16 10:37:56-07	2526085
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 10:38:41-07	2526086
/	198.51.100.51	GET	200 OK	2016-07-16 10:38:06-07	2526087
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 10:38:45-07	2526088
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-16 10:38:57-07	2526089
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 10:38:28-07	2526090
/	198.51.100.49	GET	200 OK	2016-07-16 10:38:15-07	2526091
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 10:38:49-07	2526092
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 10:38:48-07	2526093
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-16 10:38:42-07	2526094
/	198.51.100.208	GET	200 OK	2016-07-16 10:38:23-07	2526095
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-16 10:39:23-07	2526096
/	198.51.100.136	GET	200 OK	2016-07-16 10:38:24-07	2526097
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 10:39:16-07	2526098
/	192.0.2.131	GET	200 OK	2016-07-16 10:38:29-07	2526099
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-16 10:38:53-07	2526100
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 10:38:44-07	2526101
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 10:39:17-07	2526102
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-16 10:39:05-07	2526103
/	203.0.113.166	GET	200 OK	2016-07-16 10:38:34-07	2526104
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-16 10:39:22-07	2526105
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-16 10:39:23-07	2526106
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 10:39:33-07	2526107
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-16 10:39:30-07	2526108
/	198.51.100.32	GET	200 OK	2016-07-16 10:38:38-07	2526109
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 10:38:53-07	2526110
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 10:38:53-07	2526111
/	192.0.2.13	GET	200 OK	2016-07-16 10:38:42-07	2526112
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-16 10:39:14-07	2526113
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-16 10:39:21-07	2526114
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-16 10:39:26-07	2526115
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-16 10:39:35-07	2526116
/	203.0.113.100	GET	200 OK	2016-07-16 10:38:50-07	2526117
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 10:39:34-07	2526118
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-16 10:39:18-07	2526119
/	198.51.100.155	GET	200 OK	2016-07-16 10:38:58-07	2526120
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-16 10:39:26-07	2526121
/	203.0.113.223	GET	200 OK	2016-07-16 10:39:02-07	2526122
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 10:39:37-07	2526123
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-16 10:39:45-07	2526124
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-16 10:39:57-07	2526125
/	198.51.100.71	GET	200 OK	2016-07-16 10:39:04-07	2526126
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-16 10:39:34-07	2526127
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 10:39:32-07	2526128
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-16 10:39:31-07	2526129
/	198.51.100.187	GET	200 OK	2016-07-16 10:39:12-07	2526130
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-16 10:39:35-07	2526131
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-16 10:39:33-07	2526132
/	203.0.113.193	GET	200 OK	2016-07-16 10:39:16-07	2526133
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-16 10:40:09-07	2526134
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-16 10:40:03-07	2526135
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-16 10:40:16-07	2526136
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 10:39:57-07	2526137
/	192.0.2.219	GET	200 OK	2016-07-16 10:39:20-07	2526138
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 10:39:52-07	2526139
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-16 10:40:15-07	2526140
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 10:40:15-07	2526141
/	192.0.2.31	GET	200 OK	2016-07-16 10:39:29-07	2526142
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-16 10:40:24-07	2526143
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 10:40:00-07	2526144
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-16 10:40:20-07	2526145
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-16 10:39:58-07	2526146
/	198.51.100.124	GET	200 OK	2016-07-16 10:39:37-07	2526147
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-16 10:40:30-07	2526148
/	203.0.113.122	GET	200 OK	2016-07-16 10:39:47-07	2526149
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 10:40:14-07	2526150
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-16 10:40:40-07	2526151
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-16 10:40:14-07	2526152
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 10:40:19-07	2526153
/	198.51.100.157	GET	200 OK	2016-07-16 10:39:54-07	2526154
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-16 10:40:51-07	2526155
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-16 10:40:39-07	2526156
/	198.51.100.119	GET	200 OK	2016-07-16 10:39:59-07	2526157
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-16 10:40:18-07	2526158
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 10:40:55-07	2526159
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-16 10:40:30-07	2526160
/	198.51.100.204	GET	200 OK	2016-07-16 10:40:03-07	2526161
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-16 10:40:44-07	2526162
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-16 10:40:23-07	2526163
/	203.0.113.202	GET	200 OK	2016-07-16 10:40:06-07	2526164
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-16 10:40:55-07	2526165
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-16 10:41:03-07	2526166
/	198.51.100.24	GET	200 OK	2016-07-16 10:40:07-07	2526167
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 10:41:02-07	2526168
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-16 10:40:49-07	2526169
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-16 10:40:42-07	2526170
/	203.0.113.248	GET	200 OK	2016-07-16 10:40:08-07	2526171
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-16 10:41:01-07	2526172
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-16 10:40:31-07	2526173
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-16 10:40:44-07	2526174
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-16 10:41:02-07	2526175
/	192.0.2.248	GET	200 OK	2016-07-16 10:40:16-07	2526176
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-16 10:40:31-07	2526177
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-16 10:41:11-07	2526178
/	203.0.113.162	GET	200 OK	2016-07-16 10:40:20-07	2526179
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 10:41:11-07	2526180
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-16 10:40:48-07	2526181
/	192.0.2.117	GET	200 OK	2016-07-16 10:40:24-07	2526182
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 10:40:41-07	2526183
/	203.0.113.151	GET	200 OK	2016-07-16 10:40:32-07	2526184
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 10:40:53-07	2526185
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 10:41:22-07	2526186
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 10:41:15-07	2526187
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 10:41:11-07	2526188
/	198.51.100.94	GET	200 OK	2016-07-16 10:40:42-07	2526189
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-16 10:41:31-07	2526190
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-16 10:41:17-07	2526191
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-16 10:41:23-07	2526192
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-16 10:41:29-07	2526193
/	192.0.2.137	GET	200 OK	2016-07-16 10:40:44-07	2526194
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-16 10:41:21-07	2526195
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-16 10:40:59-07	2526196
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 10:41:41-07	2526197
/	192.0.2.54	GET	200 OK	2016-07-16 10:40:53-07	2526198
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-16 10:41:36-07	2526199
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-16 10:41:53-07	2526200
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-16 10:41:34-07	2526201
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-16 10:41:16-07	2526202
/	198.51.100.201	GET	200 OK	2016-07-16 10:41:03-07	2526203
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-16 10:42:03-07	2526204
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 10:41:42-07	2526205
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-16 10:41:54-07	2526206
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-16 10:41:47-07	2526207
/	203.0.113.35	GET	200 OK	2016-07-16 10:41:11-07	2526208
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-16 10:41:51-07	2526209
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 10:41:44-07	2526210
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 10:41:51-07	2526211
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-16 10:41:29-07	2526212
/	198.51.100.154	GET	200 OK	2016-07-16 10:41:19-07	2526213
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-16 10:41:59-07	2526214
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-16 10:41:55-07	2526215
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-16 10:41:44-07	2526216
/	192.0.2.84	GET	200 OK	2016-07-16 10:41:23-07	2526217
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-16 10:42:23-07	2526218
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 10:41:38-07	2526219
/	192.0.2.49	GET	200 OK	2016-07-16 10:41:28-07	2526220
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 10:41:59-07	2526221
/	192.0.2.83	GET	200 OK	2016-07-16 10:41:30-07	2526222
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 10:42:19-07	2526223
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-16 10:42:15-07	2526224
/	198.51.100.242	GET	200 OK	2016-07-16 10:41:35-07	2526225
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-16 10:42:33-07	2526226
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-16 10:42:11-07	2526227
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-16 10:42:32-07	2526228
/	203.0.113.26	GET	200 OK	2016-07-16 10:41:45-07	2526229
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-16 10:42:17-07	2526230
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-16 10:42:13-07	2526231
/	192.0.2.224	GET	200 OK	2016-07-16 10:41:49-07	2526232
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-16 10:42:29-07	2526233
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-16 10:42:09-07	2526234
/	198.51.100.181	GET	200 OK	2016-07-16 10:41:50-07	2526235
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 10:42:05-07	2526236
/	203.0.113.72	GET	200 OK	2016-07-16 10:41:59-07	2526237
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 10:42:56-07	2526238
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 10:42:36-07	2526239
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 10:42:42-07	2526240
/	198.51.100.223	GET	200 OK	2016-07-16 10:42:00-07	2526241
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-16 10:42:16-07	2526242
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-16 10:42:37-07	2526243
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 10:42:52-07	2526244
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 10:42:32-07	2526245
/	198.51.100.173	GET	200 OK	2016-07-16 10:42:07-07	2526246
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 10:43:02-07	2526247
/	203.0.113.181	GET	200 OK	2016-07-16 10:42:08-07	2526248
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 10:42:59-07	2526249
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 10:43:07-07	2526250
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-16 10:42:36-07	2526251
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 10:43:06-07	2526252
/	203.0.113.125	GET	200 OK	2016-07-16 10:42:18-07	2526253
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 10:42:37-07	2526254
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 10:43:06-07	2526255
/	203.0.113.171	GET	200 OK	2016-07-16 10:42:27-07	2526256
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 10:43:12-07	2526257
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-16 10:42:56-07	2526258
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-16 10:42:48-07	2526259
/	203.0.113.87	GET	200 OK	2016-07-16 10:42:34-07	2526260
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-16 10:43:14-07	2526261
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-16 10:43:13-07	2526262
/	192.0.2.53	GET	200 OK	2016-07-16 10:42:39-07	2526263
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-16 10:43:26-07	2526264
/	198.51.100.207	GET	200 OK	2016-07-16 10:42:49-07	2526265
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-16 10:43:31-07	2526266
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 10:43:40-07	2526267
/	198.51.100.113	GET	200 OK	2016-07-16 10:42:54-07	2526268
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-16 10:43:52-07	2526269
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-16 10:43:17-07	2526270
/	198.51.100.206	GET	200 OK	2016-07-16 10:42:58-07	2526271
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 10:43:13-07	2526272
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-16 10:43:32-07	2526273
/	198.51.100.133	GET	200 OK	2016-07-16 10:43:05-07	2526274
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 10:43:49-07	2526275
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 10:43:48-07	2526276
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-16 10:43:37-07	2526277
/	192.0.2.14	GET	200 OK	2016-07-16 10:43:13-07	2526278
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 10:43:33-07	2526279
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-16 10:43:43-07	2526280
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-16 10:43:41-07	2526281
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 10:44:10-07	2526282
/	192.0.2.29	GET	200 OK	2016-07-16 10:43:17-07	2526283
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-16 10:44:16-07	2526284
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-16 10:43:51-07	2526285
/	203.0.113.218	GET	200 OK	2016-07-16 10:43:24-07	2526286
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-16 10:43:59-07	2526287
/	192.0.2.85	GET	200 OK	2016-07-16 10:43:32-07	2526288
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 10:44:19-07	2526289
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-16 10:43:50-07	2526290
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-16 10:44:28-07	2526291
/	198.51.100.145	GET	200 OK	2016-07-16 10:43:34-07	2526292
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-16 10:44:20-07	2526293
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-16 10:44:22-07	2526294
/	203.0.113.188	GET	200 OK	2016-07-16 10:43:37-07	2526295
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-16 10:44:17-07	2526296
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-16 10:44:34-07	2526297
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 10:44:29-07	2526298
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-16 10:43:57-07	2526299
/	203.0.113.56	GET	200 OK	2016-07-16 10:43:41-07	2526300
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-16 10:44:35-07	2526301
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-16 10:44:11-07	2526302
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-16 10:44:41-07	2526303
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-16 10:44:04-07	2526304
/	192.0.2.82	GET	200 OK	2016-07-16 10:43:51-07	2526305
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-16 10:44:16-07	2526306
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-16 10:44:20-07	2526307
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-16 10:44:51-07	2526308
/	203.0.113.173	GET	200 OK	2016-07-16 10:43:54-07	2526309
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-16 10:44:40-07	2526310
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-16 10:44:11-07	2526311
/	192.0.2.98	GET	200 OK	2016-07-16 10:44:00-07	2526312
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-16 10:44:39-07	2526313
/	192.0.2.198	GET	200 OK	2016-07-16 10:44:09-07	2526314
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-16 10:44:53-07	2526315
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-16 10:44:34-07	2526316
/	198.51.100.40	GET	200 OK	2016-07-16 10:44:14-07	2526317
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-16 10:44:31-07	2526318
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-16 10:44:56-07	2526319
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-16 10:45:07-07	2526320
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-16 10:44:57-07	2526321
/	203.0.113.109	GET	200 OK	2016-07-16 10:44:22-07	2526322
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-16 10:44:58-07	2526323
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-16 10:44:37-07	2526324
/	203.0.113.253	GET	200 OK	2016-07-16 10:44:32-07	2526325
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-16 10:45:06-07	2526326
/	192.0.2.116	GET	200 OK	2016-07-16 10:44:36-07	2526327
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-16 10:45:03-07	2526328
/	198.51.100.43	GET	200 OK	2016-07-16 10:44:37-07	2526329
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-16 10:45:06-07	2526330
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 10:45:04-07	2526331
/	203.0.113.66	GET	200 OK	2016-07-16 10:44:38-07	2526332
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-16 10:44:56-07	2526333
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-16 10:45:31-07	2526334
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-16 10:44:55-07	2526335
/	192.0.2.233	GET	200 OK	2016-07-16 10:44:48-07	2526336
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 10:45:06-07	2526337
/	198.51.100.96	GET	200 OK	2016-07-16 10:44:55-07	2526338
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 10:45:28-07	2526339
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-16 10:45:48-07	2526340
/	192.0.2.156	GET	200 OK	2016-07-16 10:44:56-07	2526341
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-16 10:45:55-07	2526342
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-16 10:45:16-07	2526343
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-16 10:45:36-07	2526344
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-16 10:45:21-07	2526345
/	203.0.113.73	GET	200 OK	2016-07-16 10:45:01-07	2526346
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 10:45:22-07	2526347
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-16 10:45:43-07	2526348
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-16 10:45:44-07	2526349
/	203.0.113.183	GET	200 OK	2016-07-16 10:45:06-07	2526350
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-16 10:45:43-07	2526351
/	198.51.100.95	GET	200 OK	2016-07-16 10:45:13-07	2526352
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-16 10:45:56-07	2526353
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-16 10:45:54-07	2526354
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-16 10:45:39-07	2526355
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-16 10:46:13-07	2526356
/	203.0.113.137	GET	200 OK	2016-07-16 10:45:16-07	2526357
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 10:45:56-07	2526358
/	198.51.100.103	GET	200 OK	2016-07-16 10:45:24-07	2526359
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-16 10:45:59-07	2526360
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-16 10:46:21-07	2526361
/	203.0.113.240	GET	200 OK	2016-07-16 10:45:29-07	2526362
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 10:45:44-07	2526363
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 10:46:10-07	2526364
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 10:46:22-07	2526365
/	192.0.2.243	GET	200 OK	2016-07-16 10:45:36-07	2526366
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-16 10:46:27-07	2526367
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 10:46:06-07	2526368
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 10:46:10-07	2526369
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-16 10:46:35-07	2526370
/	203.0.113.201	GET	200 OK	2016-07-16 10:45:40-07	2526371
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-16 10:45:57-07	2526372
/	198.51.100.218	GET	200 OK	2016-07-16 10:45:48-07	2526373
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-16 10:46:06-07	2526374
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-16 10:46:44-07	2526375
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-16 10:46:40-07	2526376
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 10:46:38-07	2526377
/	192.0.2.196	GET	200 OK	2016-07-16 10:45:56-07	2526378
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-16 10:46:56-07	2526379
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-16 10:46:48-07	2526380
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-16 10:46:30-07	2526381
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-16 10:46:33-07	2526382
/	203.0.113.177	GET	200 OK	2016-07-16 10:46:05-07	2526383
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-16 10:46:37-07	2526384
/	198.51.100.53	GET	200 OK	2016-07-16 10:46:06-07	2526385
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-16 10:46:56-07	2526386
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-16 10:46:36-07	2526387
/	203.0.113.145	GET	200 OK	2016-07-16 10:46:14-07	2526388
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-16 10:47:04-07	2526389
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-16 10:47:00-07	2526390
/	192.0.2.207	GET	200 OK	2016-07-16 10:46:17-07	2526391
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-16 10:46:42-07	2526392
/	203.0.113.103	GET	200 OK	2016-07-16 10:46:25-07	2526393
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-16 10:47:22-07	2526394
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 10:46:51-07	2526395
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 10:47:01-07	2526396
/	192.0.2.129	GET	200 OK	2016-07-16 10:46:31-07	2526397
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-16 10:46:51-07	2526398
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 10:47:08-07	2526399
/	192.0.2.7	GET	200 OK	2016-07-16 10:46:37-07	2526400
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 10:47:13-07	2526401
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 10:46:58-07	2526402
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-16 10:47:36-07	2526403
/	203.0.113.69	GET	200 OK	2016-07-16 10:46:41-07	2526404
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 10:47:32-07	2526405
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-16 10:47:36-07	2526406
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-16 10:47:10-07	2526407
/	198.51.100.216	GET	200 OK	2016-07-16 10:46:48-07	2526408
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-16 10:47:19-07	2526409
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-16 10:47:40-07	2526410
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-16 10:47:41-07	2526411
/	192.0.2.253	GET	200 OK	2016-07-16 10:46:56-07	2526412
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-16 10:47:25-07	2526413
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-16 10:47:23-07	2526414
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-16 10:47:31-07	2526415
/	203.0.113.12	GET	200 OK	2016-07-16 10:46:57-07	2526416
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-16 10:47:57-07	2526417
/	198.51.100.181	GET	200 OK	2016-07-16 10:46:58-07	2526418
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 10:47:23-07	2526419
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-16 10:47:33-07	2526420
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 10:47:50-07	2526421
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 10:47:20-07	2526422
/	198.51.100.90	GET	200 OK	2016-07-16 10:47:08-07	2526423
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-16 10:47:36-07	2526424
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-16 10:47:51-07	2526425
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 10:47:24-07	2526426
/	192.0.2.3	GET	200 OK	2016-07-16 10:47:18-07	2526427
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-16 10:48:04-07	2526428
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-16 10:47:39-07	2526429
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-16 10:48:10-07	2526430
/	192.0.2.105	GET	200 OK	2016-07-16 10:47:22-07	2526431
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 10:47:41-07	2526432
/	198.51.100.60	GET	200 OK	2016-07-16 10:47:29-07	2526433
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-16 10:48:06-07	2526434
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-16 10:48:26-07	2526435
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 10:48:19-07	2526436
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-16 10:48:12-07	2526437
/	203.0.113.173	GET	200 OK	2016-07-16 10:47:38-07	2526438
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-16 10:48:33-07	2526439
/	203.0.113.115	GET	200 OK	2016-07-16 10:47:41-07	2526440
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-16 10:47:56-07	2526441
/	198.51.100.175	GET	200 OK	2016-07-16 10:47:42-07	2526442
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-16 10:48:03-07	2526443
/	192.0.2.179	GET	200 OK	2016-07-16 10:47:43-07	2526444
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-16 10:48:29-07	2526445
/	192.0.2.168	GET	200 OK	2016-07-16 10:47:47-07	2526446
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-16 10:48:25-07	2526447
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-16 10:48:05-07	2526448
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-16 10:48:23-07	2526449
/	203.0.113.66	GET	200 OK	2016-07-16 10:47:54-07	2526450
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-16 10:48:54-07	2526451
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-16 10:48:34-07	2526452
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-16 10:48:42-07	2526453
/	203.0.113.198	GET	200 OK	2016-07-16 10:48:02-07	2526454
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-16 10:48:31-07	2526455
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 10:48:33-07	2526456
/	198.51.100.136	GET	200 OK	2016-07-16 10:48:12-07	2526457
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 10:48:43-07	2526458
/	203.0.113.216	GET	200 OK	2016-07-16 10:48:21-07	2526459
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-16 10:49:10-07	2526460
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-16 10:48:54-07	2526461
/	203.0.113.130	GET	200 OK	2016-07-16 10:48:31-07	2526462
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-16 10:49:24-07	2526463
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-16 10:49:01-07	2526464
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-16 10:49:24-07	2526465
/	192.0.2.155	GET	200 OK	2016-07-16 10:48:33-07	2526466
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-16 10:49:04-07	2526467
/	203.0.113.30	GET	200 OK	2016-07-16 10:48:40-07	2526468
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-16 10:49:30-07	2526469
/	192.0.2.149	GET	200 OK	2016-07-16 10:48:45-07	2526470
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-16 10:49:14-07	2526471
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-16 10:49:43-07	2526472
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-16 10:49:17-07	2526473
/	198.51.100.117	GET	200 OK	2016-07-16 10:48:49-07	2526474
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-16 10:49:42-07	2526475
/	203.0.113.59	GET	200 OK	2016-07-16 10:48:57-07	2526476
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-16 10:49:55-07	2526477
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-16 10:49:51-07	2526478
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-16 10:49:45-07	2526479
/	198.51.100.140	GET	200 OK	2016-07-16 10:49:01-07	2526480
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 10:49:39-07	2526481
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-16 10:49:39-07	2526482
/	198.51.100.73	GET	200 OK	2016-07-16 10:49:02-07	2526483
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 10:49:30-07	2526484
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-16 10:49:48-07	2526485
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 10:49:47-07	2526486
/	198.51.100.14	GET	200 OK	2016-07-16 10:49:11-07	2526487
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-16 10:49:32-07	2526488
/	203.0.113.43	GET	200 OK	2016-07-16 10:49:20-07	2526489
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-16 10:50:20-07	2526490
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-16 10:50:00-07	2526491
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 10:49:46-07	2526492
/	192.0.2.115	GET	200 OK	2016-07-16 10:49:27-07	2526493
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-16 10:50:03-07	2526494
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 10:49:47-07	2526495
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 10:50:09-07	2526496
/	192.0.2.126	GET	200 OK	2016-07-16 10:49:31-07	2526497
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-16 10:50:03-07	2526498
/	198.51.100.79	GET	200 OK	2016-07-16 10:49:41-07	2526499
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 10:50:24-07	2526500
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-16 10:50:32-07	2526501
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-16 10:50:34-07	2526502
/	198.51.100.115	GET	200 OK	2016-07-16 10:49:47-07	2526503
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-16 10:50:47-07	2526504
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 10:50:28-07	2526505
/	198.51.100.82	GET	200 OK	2016-07-16 10:49:49-07	2526506
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-16 10:50:05-07	2526507
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-16 10:50:41-07	2526508
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-16 10:50:08-07	2526509
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 10:50:06-07	2526510
/	203.0.113.84	GET	200 OK	2016-07-16 10:49:55-07	2526511
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-16 10:50:29-07	2526512
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 10:50:20-07	2526513
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-16 10:50:29-07	2526514
/	198.51.100.162	GET	200 OK	2016-07-16 10:50:00-07	2526515
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 10:50:23-07	2526516
/	192.0.2.230	GET	200 OK	2016-07-16 10:50:07-07	2526517
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 10:50:57-07	2526518
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-16 10:50:55-07	2526519
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 10:50:22-07	2526520
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 10:50:22-07	2526521
/	192.0.2.152	GET	200 OK	2016-07-16 10:50:11-07	2526522
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 10:51:09-07	2526523
/	192.0.2.208	GET	200 OK	2016-07-16 10:50:16-07	2526524
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-16 10:50:38-07	2526525
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-16 10:50:59-07	2526526
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-16 10:50:33-07	2526527
/	198.51.100.143	GET	200 OK	2016-07-16 10:50:17-07	2526528
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 10:51:01-07	2526529
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-16 10:51:06-07	2526530
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-16 10:51:10-07	2526531
/	192.0.2.171	GET	200 OK	2016-07-16 10:50:23-07	2526532
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 10:51:00-07	2526533
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-16 10:51:01-07	2526534
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-16 10:50:48-07	2526535
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 10:51:03-07	2526536
/	198.51.100.34	GET	200 OK	2016-07-16 10:50:29-07	2526537
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-16 10:51:14-07	2526538
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-16 10:51:13-07	2526539
/	192.0.2.202	GET	200 OK	2016-07-16 10:50:38-07	2526540
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 10:51:16-07	2526541
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-16 10:50:55-07	2526542
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-16 10:51:24-07	2526543
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 10:51:29-07	2526544
/	192.0.2.233	GET	200 OK	2016-07-16 10:50:45-07	2526545
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-16 10:51:02-07	2526546
/	203.0.113.76	GET	200 OK	2016-07-16 10:50:55-07	2526547
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 10:51:35-07	2526548
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-16 10:51:13-07	2526549
/	198.51.100.73	GET	200 OK	2016-07-16 10:51:00-07	2526550
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-16 10:51:57-07	2526551
/	198.51.100.247	GET	200 OK	2016-07-16 10:51:05-07	2526552
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 10:51:25-07	2526553
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-16 10:51:55-07	2526554
/	198.51.100.254	GET	200 OK	2016-07-16 10:51:08-07	2526555
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 10:51:54-07	2526556
/	192.0.2.132	GET	200 OK	2016-07-16 10:51:13-07	2526557
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-16 10:52:07-07	2526558
/	203.0.113.148	GET	200 OK	2016-07-16 17:34:25-07	2542049
/article/candidate-is-jerkw	192.0.2.132	GET	404 NOT FOUND	2016-07-16 10:51:42-07	2526559
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-16 10:51:35-07	2526560
/	192.0.2.68	GET	200 OK	2016-07-16 10:51:23-07	2526561
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 10:52:19-07	2526562
/article/candidate-is-jerkm	192.0.2.68	GET	404 NOT FOUND	2016-07-16 10:52:05-07	2526563
/	198.51.100.172	GET	200 OK	2016-07-16 10:51:24-07	2526564
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-16 10:52:05-07	2526565
/	203.0.113.250	GET	200 OK	2016-07-16 10:51:28-07	2526566
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 10:51:52-07	2526567
/	203.0.113.212	GET	200 OK	2016-07-16 10:51:37-07	2526568
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 10:52:26-07	2526569
/	198.51.100.106	GET	200 OK	2016-07-16 10:51:42-07	2526570
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 10:52:13-07	2526571
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-16 10:52:30-07	2526572
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 10:52:30-07	2526573
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-16 10:52:15-07	2526574
/	198.51.100.158	GET	200 OK	2016-07-16 10:51:49-07	2526575
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-16 10:52:38-07	2526576
/	192.0.2.35	GET	200 OK	2016-07-16 10:51:54-07	2526577
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-16 10:52:13-07	2526578
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-16 10:52:35-07	2526579
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-16 10:52:49-07	2526580
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 10:52:40-07	2526581
/	203.0.113.245	GET	200 OK	2016-07-16 10:52:03-07	2526582
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-16 10:52:44-07	2526583
/	203.0.113.193	GET	200 OK	2016-07-16 10:52:10-07	2526584
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-16 10:53:08-07	2526585
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 10:53:04-07	2526586
/	203.0.113.115	GET	200 OK	2016-07-16 10:52:19-07	2526587
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 10:52:50-07	2526588
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 10:52:41-07	2526589
/	192.0.2.27	GET	200 OK	2016-07-16 10:52:23-07	2526590
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 10:53:13-07	2526591
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-16 10:52:43-07	2526592
/	192.0.2.65	GET	200 OK	2016-07-16 10:52:28-07	2526593
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-16 10:52:51-07	2526594
/	198.51.100.238	GET	200 OK	2016-07-16 10:52:34-07	2526595
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-16 10:52:49-07	2526596
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-16 10:53:19-07	2526597
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-16 10:53:26-07	2526598
/	203.0.113.157	GET	200 OK	2016-07-16 10:52:36-07	2526599
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-16 10:53:36-07	2526600
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 10:53:15-07	2526601
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-16 10:53:22-07	2526602
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-16 10:53:32-07	2526603
/	203.0.113.153	GET	200 OK	2016-07-16 10:52:39-07	2526604
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 10:53:05-07	2526605
/	192.0.2.22	GET	200 OK	2016-07-16 10:52:41-07	2526606
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-16 10:53:09-07	2526607
/	198.51.100.179	GET	200 OK	2016-07-16 10:52:50-07	2526608
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-16 10:53:37-07	2526609
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-16 10:53:41-07	2526610
/	203.0.113.254	GET	200 OK	2016-07-16 10:52:57-07	2526611
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-16 10:53:22-07	2526612
/	192.0.2.100	GET	200 OK	2016-07-16 10:53:02-07	2526613
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-16 10:53:28-07	2526614
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-16 10:53:57-07	2526615
/	192.0.2.47	GET	200 OK	2016-07-16 10:53:04-07	2526616
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-16 10:53:34-07	2526617
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-16 10:53:36-07	2526618
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 10:53:32-07	2526619
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 10:53:29-07	2526620
/	192.0.2.70	GET	200 OK	2016-07-16 10:53:14-07	2526621
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-16 10:54:07-07	2526622
/	198.51.100.207	GET	200 OK	2016-07-16 10:53:22-07	2526623
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 10:54:08-07	2526624
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-16 10:54:00-07	2526625
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 10:54:05-07	2526626
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 10:53:58-07	2526627
/	203.0.113.223	GET	200 OK	2016-07-16 10:53:25-07	2526628
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-16 10:53:59-07	2526629
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 10:53:58-07	2526630
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 10:54:02-07	2526631
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 10:54:22-07	2526632
/	192.0.2.80	GET	200 OK	2016-07-16 10:53:33-07	2526633
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-16 10:54:14-07	2526634
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-16 10:54:07-07	2526635
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 10:54:30-07	2526636
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-16 10:54:08-07	2526637
/	198.51.100.211	GET	200 OK	2016-07-16 10:53:34-07	2526638
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-16 10:54:11-07	2526639
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-16 10:54:05-07	2526640
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-16 10:54:21-07	2526641
/	198.51.100.200	GET	200 OK	2016-07-16 10:53:39-07	2526642
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 10:53:56-07	2526643
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-16 10:54:20-07	2526644
/	203.0.113.155	GET	200 OK	2016-07-16 10:53:42-07	2526645
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-16 10:53:58-07	2526646
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-16 10:54:40-07	2526647
/	203.0.113.39	GET	200 OK	2016-07-16 10:53:48-07	2526648
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-16 10:54:30-07	2526649
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-16 10:54:39-07	2526650
/	192.0.2.161	GET	200 OK	2016-07-16 10:53:53-07	2526651
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-16 10:54:22-07	2526652
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-16 10:54:25-07	2526653
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 10:54:28-07	2526654
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 10:54:46-07	2526655
/	198.51.100.167	GET	200 OK	2016-07-16 10:53:57-07	2526656
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-16 10:54:33-07	2526657
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-16 10:54:32-07	2526658
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-16 10:54:29-07	2526659
/	198.51.100.1	GET	200 OK	2016-07-16 10:54:06-07	2526660
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 10:54:49-07	2526661
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-16 10:54:50-07	2526662
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 10:54:25-07	2526663
/	198.51.100.20	GET	200 OK	2016-07-16 10:54:15-07	2526664
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-16 10:55:04-07	2526665
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 10:54:35-07	2526666
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-16 10:54:37-07	2526667
/article/candidate-is-jerkx	198.51.100.20	GET	404 NOT FOUND	2016-07-16 10:54:43-07	2526668
/	203.0.113.118	GET	200 OK	2016-07-16 10:54:25-07	2526669
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-16 10:54:46-07	2526670
/	198.51.100.74	GET	200 OK	2016-07-16 10:54:29-07	2526671
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 10:55:03-07	2526672
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-16 10:55:15-07	2526673
/	203.0.113.200	GET	200 OK	2016-07-16 10:54:38-07	2526674
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 10:55:06-07	2526675
/	192.0.2.81	GET	200 OK	2016-07-16 10:54:47-07	2526676
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-16 10:55:06-07	2526677
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 10:55:45-07	2526678
/	203.0.113.231	GET	200 OK	2016-07-16 10:54:52-07	2526679
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-16 10:55:09-07	2526680
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-16 10:55:09-07	2526681
/	198.51.100.48	GET	200 OK	2016-07-16 10:55:01-07	2526682
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-16 10:55:37-07	2526683
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-16 10:55:55-07	2526684
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-16 10:55:31-07	2526685
/	192.0.2.244	GET	200 OK	2016-07-16 10:55:05-07	2526686
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-16 10:55:30-07	2526687
/	192.0.2.85	GET	200 OK	2016-07-16 10:55:15-07	2526688
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-16 10:55:55-07	2526689
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-16 10:56:07-07	2526690
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-16 10:55:38-07	2526691
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-16 10:55:34-07	2526692
/	203.0.113.33	GET	200 OK	2016-07-16 10:55:25-07	2526693
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-16 10:56:10-07	2526694
/	192.0.2.169	GET	200 OK	2016-07-16 10:55:33-07	2526695
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 10:56:16-07	2526696
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-16 10:56:00-07	2526697
/	192.0.2.202	GET	200 OK	2016-07-16 10:55:37-07	2526698
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-16 10:55:53-07	2526699
/	192.0.2.139	GET	200 OK	2016-07-16 10:55:44-07	2526700
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-16 10:56:20-07	2526701
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-16 10:55:59-07	2526702
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 10:56:05-07	2526703
/	198.51.100.52	GET	200 OK	2016-07-16 10:55:52-07	2526704
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-16 10:56:42-07	2526705
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-16 10:56:29-07	2526706
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-16 10:56:41-07	2526707
/	192.0.2.130	GET	200 OK	2016-07-16 10:56:00-07	2526708
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-16 10:56:39-07	2526709
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 10:56:29-07	2526710
/	198.51.100.82	GET	200 OK	2016-07-16 10:56:06-07	2526711
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-16 10:56:25-07	2526712
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-16 10:56:25-07	2526713
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 10:56:39-07	2526714
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 10:56:24-07	2526715
/	192.0.2.184	GET	200 OK	2016-07-16 10:56:12-07	2526716
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 10:57:01-07	2526717
/	198.51.100.239	GET	200 OK	2016-07-16 10:56:22-07	2526718
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 10:57:08-07	2526719
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 10:56:58-07	2526720
/	198.51.100.211	GET	200 OK	2016-07-16 10:56:26-07	2526721
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-16 10:57:23-07	2526722
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-16 10:56:41-07	2526723
/	203.0.113.204	GET	200 OK	2016-07-16 10:56:33-07	2526724
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 10:57:31-07	2526725
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 10:56:56-07	2526726
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 10:56:58-07	2526727
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 10:57:15-07	2526728
/	192.0.2.205	GET	200 OK	2016-07-16 10:56:37-07	2526729
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-16 10:57:08-07	2526730
/	198.51.100.88	GET	200 OK	2016-07-16 10:56:41-07	2526731
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 10:57:37-07	2526732
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 10:57:35-07	2526733
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 10:57:39-07	2526734
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-16 10:56:59-07	2526735
/	192.0.2.111	GET	200 OK	2016-07-16 10:56:43-07	2526736
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-16 10:57:07-07	2526737
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-16 10:57:02-07	2526738
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-16 10:57:22-07	2526739
/	203.0.113.166	GET	200 OK	2016-07-16 10:56:51-07	2526740
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 10:57:18-07	2526741
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-16 10:57:46-07	2526742
/	203.0.113.40	GET	200 OK	2016-07-16 10:57:00-07	2526743
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-16 10:57:37-07	2526744
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-16 10:57:50-07	2526745
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-16 10:57:55-07	2526746
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-16 10:57:49-07	2526747
/	203.0.113.160	GET	200 OK	2016-07-16 10:57:08-07	2526748
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-16 10:57:47-07	2526749
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 10:57:39-07	2526750
/	203.0.113.176	GET	200 OK	2016-07-16 10:57:10-07	2526751
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-16 10:57:38-07	2526752
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-16 10:57:39-07	2526753
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-16 10:57:59-07	2526754
/	198.51.100.27	GET	200 OK	2016-07-16 10:57:14-07	2526755
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-16 10:57:36-07	2526756
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-16 10:58:06-07	2526757
/	192.0.2.225	GET	200 OK	2016-07-16 10:57:15-07	2526758
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-16 10:57:30-07	2526759
/	198.51.100.167	GET	200 OK	2016-07-16 10:57:25-07	2526760
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-16 10:58:12-07	2526761
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-16 10:58:04-07	2526762
/	198.51.100.242	GET	200 OK	2016-07-16 10:57:35-07	2526763
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 10:57:56-07	2526764
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 10:58:20-07	2526765
/	198.51.100.191	GET	200 OK	2016-07-16 10:57:37-07	2526766
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-16 10:58:31-07	2526767
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-16 10:57:52-07	2526768
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-16 10:58:06-07	2526769
/	192.0.2.129	GET	200 OK	2016-07-16 10:57:39-07	2526770
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-16 10:58:30-07	2526771
/	192.0.2.58	GET	200 OK	2016-07-16 10:57:41-07	2526772
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 10:58:37-07	2526773
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-16 10:58:29-07	2526774
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-16 10:58:08-07	2526775
/	198.51.100.94	GET	200 OK	2016-07-16 10:57:45-07	2526776
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-16 10:58:33-07	2526777
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-16 10:58:40-07	2526778
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-16 10:58:11-07	2526779
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-16 10:58:40-07	2526780
/	203.0.113.96	GET	200 OK	2016-07-16 10:57:49-07	2526781
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 10:58:27-07	2526782
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-16 10:58:32-07	2526783
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-16 10:58:47-07	2526784
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-16 10:58:39-07	2526785
/	203.0.113.204	GET	200 OK	2016-07-16 10:57:52-07	2526786
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-16 10:58:38-07	2526787
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-16 10:58:30-07	2526788
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 10:58:43-07	2526789
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-16 10:58:23-07	2526790
/	192.0.2.228	GET	200 OK	2016-07-16 10:57:56-07	2526791
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 10:58:53-07	2526792
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-16 10:58:31-07	2526793
/	192.0.2.46	GET	200 OK	2016-07-16 10:57:58-07	2526794
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-16 10:58:19-07	2526795
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-16 10:58:18-07	2526796
/	198.51.100.196	GET	200 OK	2016-07-16 10:58:07-07	2526797
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 10:59:02-07	2526798
/article/so-many-bearsi	198.51.100.196	GET	404 NOT FOUND	2016-07-16 10:58:25-07	2526799
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-16 10:58:30-07	2526800
/	203.0.113.223	GET	200 OK	2016-07-16 10:58:09-07	2526801
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 10:59:07-07	2526802
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 10:58:26-07	2526803
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 10:58:54-07	2526804
/	192.0.2.164	GET	200 OK	2016-07-16 10:58:14-07	2526805
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-16 10:58:43-07	2526806
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 10:58:43-07	2526807
/	198.51.100.254	GET	200 OK	2016-07-16 10:58:22-07	2526808
/article/bears-love-berriest	198.51.100.254	GET	404 NOT FOUND	2016-07-16 10:59:15-07	2526809
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-16 10:58:59-07	2526810
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 10:58:52-07	2526811
/	198.51.100.223	GET	200 OK	2016-07-16 10:58:26-07	2526812
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 10:59:07-07	2526813
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-16 10:59:10-07	2526814
/	198.51.100.6	GET	200 OK	2016-07-16 10:58:29-07	2526815
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-16 10:58:49-07	2526816
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-16 10:58:48-07	2526817
/	203.0.113.155	GET	200 OK	2016-07-16 10:58:38-07	2526818
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-16 10:59:13-07	2526819
/	192.0.2.51	GET	200 OK	2016-07-16 10:58:47-07	2526820
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-16 10:59:11-07	2526821
/	198.51.100.249	GET	200 OK	2016-07-16 10:58:54-07	2526822
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-16 10:59:17-07	2526823
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-16 10:59:31-07	2526824
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-16 10:59:41-07	2526825
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-16 10:59:54-07	2526826
/	203.0.113.10	GET	200 OK	2016-07-16 10:59:03-07	2526827
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-16 10:59:23-07	2526828
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 10:59:59-07	2526829
/	203.0.113.113	GET	200 OK	2016-07-16 10:59:10-07	2526830
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-16 11:00:00-07	2526831
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-16 10:59:29-07	2526832
/	203.0.113.10	GET	200 OK	2016-07-16 10:59:15-07	2526833
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-16 11:00:09-07	2526834
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 11:00:02-07	2526835
/article/bad-things-gonev	203.0.113.10	GET	404 NOT FOUND	2016-07-16 11:00:08-07	2526836
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-16 10:59:59-07	2526837
/	192.0.2.34	GET	200 OK	2016-07-16 10:59:22-07	2526838
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-16 11:00:06-07	2526839
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-16 11:00:05-07	2526840
/	192.0.2.234	GET	200 OK	2016-07-16 10:59:25-07	2526841
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-16 10:59:47-07	2526842
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-16 11:00:01-07	2526843
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 10:59:46-07	2526844
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 10:59:48-07	2526845
/	192.0.2.33	GET	200 OK	2016-07-16 10:59:29-07	2526846
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 10:59:44-07	2526847
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-16 10:59:50-07	2526848
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-16 11:00:14-07	2526849
/	192.0.2.238	GET	200 OK	2016-07-16 10:59:37-07	2526850
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-16 11:00:12-07	2526851
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-16 11:00:00-07	2526852
/	192.0.2.230	GET	200 OK	2016-07-16 10:59:46-07	2526853
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 11:00:10-07	2526854
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 11:00:18-07	2526855
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 11:00:40-07	2526856
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 11:00:34-07	2526857
/	198.51.100.112	GET	200 OK	2016-07-16 10:59:47-07	2526858
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 11:00:28-07	2526859
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 11:00:43-07	2526860
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 11:00:40-07	2526861
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 11:00:18-07	2526862
/	203.0.113.250	GET	200 OK	2016-07-16 10:59:50-07	2526863
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 11:00:25-07	2526864
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 11:00:26-07	2526865
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-16 11:00:05-07	2526866
/	203.0.113.22	GET	200 OK	2016-07-16 10:59:52-07	2526867
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-16 11:00:19-07	2526868
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-16 11:00:27-07	2526869
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 11:00:10-07	2526870
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 11:00:16-07	2526871
/	192.0.2.124	GET	200 OK	2016-07-16 11:00:00-07	2526872
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-16 11:00:47-07	2526873
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-16 11:00:23-07	2526874
/	192.0.2.168	GET	200 OK	2016-07-16 11:00:09-07	2526875
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-16 11:00:33-07	2526876
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-16 11:00:25-07	2526877
/	203.0.113.221	GET	200 OK	2016-07-16 11:00:17-07	2526878
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-16 11:00:36-07	2526879
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-16 11:00:37-07	2526880
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-16 11:00:42-07	2526881
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-16 11:01:14-07	2526882
/	203.0.113.163	GET	200 OK	2016-07-16 11:00:27-07	2526883
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-16 11:01:04-07	2526884
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-16 11:01:19-07	2526885
/	198.51.100.119	GET	200 OK	2016-07-16 11:00:34-07	2526886
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-16 11:00:57-07	2526887
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-16 11:01:22-07	2526888
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 11:00:50-07	2526889
/	203.0.113.221	GET	200 OK	2016-07-16 11:00:42-07	2526890
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-16 11:01:13-07	2526891
/	203.0.113.199	GET	200 OK	2016-07-16 11:00:51-07	2526892
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-16 11:01:50-07	2526893
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 11:01:15-07	2526894
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 11:01:23-07	2526895
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-16 11:01:34-07	2526896
/	203.0.113.216	GET	200 OK	2016-07-16 11:00:57-07	2526897
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-16 11:01:14-07	2526898
/	198.51.100.208	GET	200 OK	2016-07-16 11:01:03-07	2526899
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-16 11:01:54-07	2526900
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-16 11:01:22-07	2526901
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 11:01:31-07	2526902
/	198.51.100.116	GET	200 OK	2016-07-16 11:01:12-07	2526903
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-16 11:01:49-07	2526904
/	192.0.2.130	GET	200 OK	2016-07-16 11:01:16-07	2526905
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-16 11:01:33-07	2526906
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-16 11:01:48-07	2526907
/	192.0.2.132	GET	200 OK	2016-07-16 11:01:19-07	2526908
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-16 11:01:37-07	2526909
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 11:01:37-07	2526910
/	203.0.113.182	GET	200 OK	2016-07-16 11:01:23-07	2526911
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 11:02:00-07	2526912
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-16 11:02:20-07	2526913
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-16 11:02:07-07	2526914
/	203.0.113.26	GET	200 OK	2016-07-16 11:01:25-07	2526915
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-16 11:01:42-07	2526916
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 11:01:45-07	2526917
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-16 11:02:21-07	2526918
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-16 11:02:11-07	2526919
/	203.0.113.36	GET	200 OK	2016-07-16 11:01:32-07	2526920
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-16 11:02:27-07	2526921
/	192.0.2.129	GET	200 OK	2016-07-16 11:01:42-07	2526922
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-16 11:02:19-07	2526923
/	192.0.2.150	GET	200 OK	2016-07-16 11:01:52-07	2526924
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 11:02:33-07	2526925
/	198.51.100.15	GET	200 OK	2016-07-16 11:01:59-07	2526926
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-16 11:02:51-07	2526927
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-16 11:02:42-07	2526928
/	192.0.2.154	GET	200 OK	2016-07-16 11:02:02-07	2526929
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-16 11:02:26-07	2526930
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-16 11:02:44-07	2526931
/	198.51.100.130	GET	200 OK	2016-07-16 11:02:05-07	2526932
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-16 11:02:21-07	2526933
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-16 11:03:04-07	2526934
/	192.0.2.236	GET	200 OK	2016-07-16 11:02:14-07	2526935
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-16 11:02:52-07	2526936
/	203.0.113.53	GET	200 OK	2016-07-16 11:02:21-07	2526937
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-16 11:02:56-07	2526938
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-16 11:02:41-07	2526939
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-16 11:02:37-07	2526940
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 11:02:56-07	2526941
/	203.0.113.249	GET	200 OK	2016-07-16 11:02:25-07	2526942
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 11:02:49-07	2526943
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-16 11:03:25-07	2526944
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-16 11:03:14-07	2526945
/	198.51.100.39	GET	200 OK	2016-07-16 11:02:28-07	2526946
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-16 11:02:59-07	2526947
/	198.51.100.221	GET	200 OK	2016-07-16 11:02:38-07	2526948
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-16 11:03:28-07	2526949
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 11:03:08-07	2526950
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 11:03:24-07	2526951
/	192.0.2.92	GET	200 OK	2016-07-16 11:02:39-07	2526952
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-16 11:03:31-07	2526953
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-16 11:03:03-07	2526954
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-16 11:03:39-07	2526955
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-16 11:03:26-07	2526956
/	198.51.100.65	GET	200 OK	2016-07-16 11:02:42-07	2526957
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 11:03:14-07	2526958
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-16 11:03:16-07	2526959
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 11:03:19-07	2526960
/	198.51.100.10	GET	200 OK	2016-07-16 11:02:47-07	2526961
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-16 11:03:40-07	2526962
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-16 11:03:43-07	2526963
/	198.51.100.18	GET	200 OK	2016-07-16 11:02:55-07	2526964
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-16 11:03:30-07	2526965
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-16 11:03:47-07	2526966
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-16 11:03:35-07	2526967
/	192.0.2.59	GET	200 OK	2016-07-16 11:02:58-07	2526968
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-16 11:03:42-07	2526969
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-16 11:03:29-07	2526970
/	192.0.2.19	GET	200 OK	2016-07-16 11:03:03-07	2526971
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-16 11:03:31-07	2526972
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 11:03:29-07	2526973
/	203.0.113.217	GET	200 OK	2016-07-16 11:03:07-07	2526974
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-16 11:03:29-07	2526975
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-16 11:03:44-07	2526976
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-16 11:03:37-07	2526977
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-16 11:04:01-07	2526978
/	198.51.100.125	GET	200 OK	2016-07-16 11:03:13-07	2526979
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-16 11:03:57-07	2526980
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-16 11:04:02-07	2526981
/	192.0.2.134	GET	200 OK	2016-07-16 11:03:15-07	2526982
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-16 11:04:15-07	2526983
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 11:04:02-07	2526984
/	203.0.113.229	GET	200 OK	2016-07-16 11:03:18-07	2526985
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 11:03:45-07	2526986
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-16 11:03:54-07	2526987
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-16 11:04:18-07	2526988
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-16 11:04:17-07	2526989
/	203.0.113.171	GET	200 OK	2016-07-16 11:03:25-07	2526990
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-16 11:04:17-07	2526991
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 11:04:22-07	2526992
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 11:03:48-07	2526993
/	192.0.2.40	GET	200 OK	2016-07-16 11:03:34-07	2526994
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 11:03:51-07	2526995
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 11:04:24-07	2526996
/	198.51.100.245	GET	200 OK	2016-07-16 11:03:40-07	2526997
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 11:04:22-07	2526998
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 11:04:35-07	2526999
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-16 11:03:57-07	2527000
/	203.0.113.155	GET	200 OK	2016-07-16 11:03:49-07	2527001
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-16 11:04:30-07	2527002
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-16 11:04:26-07	2527003
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-16 11:04:49-07	2527004
/	198.51.100.128	GET	200 OK	2016-07-16 11:03:51-07	2527005
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-16 11:04:30-07	2527006
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-16 11:04:45-07	2527007
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 11:04:39-07	2527008
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-16 11:04:07-07	2527009
/	203.0.113.19	GET	200 OK	2016-07-16 11:03:55-07	2527010
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-16 11:04:42-07	2527011
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-16 11:04:35-07	2527012
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 11:04:52-07	2527013
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-16 11:04:43-07	2527014
/	203.0.113.220	GET	200 OK	2016-07-16 11:04:01-07	2527015
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 11:04:24-07	2527016
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 11:04:52-07	2527017
/	203.0.113.166	GET	200 OK	2016-07-16 11:04:03-07	2527018
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-16 11:04:52-07	2527019
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-16 11:04:28-07	2527020
/	192.0.2.102	GET	200 OK	2016-07-16 11:04:06-07	2527021
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-16 11:04:59-07	2527022
/	198.51.100.78	GET	200 OK	2016-07-16 11:04:11-07	2527023
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-16 11:04:41-07	2527024
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 11:04:59-07	2527025
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-16 11:04:57-07	2527026
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-16 11:04:58-07	2527027
/	198.51.100.158	GET	200 OK	2016-07-16 11:04:15-07	2527028
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-16 11:04:52-07	2527029
/	192.0.2.234	GET	200 OK	2016-07-16 11:04:17-07	2527030
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-16 11:05:12-07	2527031
/	192.0.2.84	GET	200 OK	2016-07-16 11:04:19-07	2527032
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-16 11:05:15-07	2527033
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-16 11:04:35-07	2527034
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 11:04:41-07	2527036
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-16 11:05:26-07	2527037
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 11:05:02-07	2527038
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-16 11:04:58-07	2527039
/	198.51.100.166	GET	200 OK	2016-07-16 11:04:31-07	2527040
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-16 11:05:19-07	2527041
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-16 11:05:06-07	2527042
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-16 11:05:08-07	2527043
/	203.0.113.16	GET	200 OK	2016-07-16 11:04:37-07	2527044
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-16 11:05:34-07	2527045
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-16 11:04:59-07	2527046
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-16 11:05:07-07	2527047
/	203.0.113.173	GET	200 OK	2016-07-16 11:04:45-07	2527048
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-16 11:05:06-07	2527049
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-16 11:05:43-07	2527050
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-16 11:05:02-07	2527051
/	198.51.100.159	GET	200 OK	2016-07-16 11:04:47-07	2527052
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-16 11:05:07-07	2527053
/	203.0.113.122	GET	200 OK	2016-07-16 11:04:54-07	2527054
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-16 11:05:49-07	2527055
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 11:05:43-07	2527056
/	198.51.100.253	GET	200 OK	2016-07-16 11:05:02-07	2527057
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-16 11:05:59-07	2527058
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 11:05:36-07	2527059
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 11:05:48-07	2527060
/	192.0.2.71	GET	200 OK	2016-07-16 11:05:06-07	2527061
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-16 11:05:25-07	2527062
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-16 11:05:40-07	2527063
/	198.51.100.205	GET	200 OK	2016-07-16 11:05:12-07	2527064
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 11:06:11-07	2527065
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-16 11:05:40-07	2527066
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-16 11:05:32-07	2527067
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 11:05:42-07	2527068
/	192.0.2.159	GET	200 OK	2016-07-16 11:05:18-07	2527069
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-16 11:06:01-07	2527070
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-16 11:05:47-07	2527071
/	203.0.113.245	GET	200 OK	2016-07-16 11:05:22-07	2527072
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 11:05:54-07	2527073
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-16 11:06:01-07	2527074
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-16 11:06:20-07	2527075
/	192.0.2.147	GET	200 OK	2016-07-16 11:05:27-07	2527076
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 11:05:54-07	2527077
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-16 11:05:55-07	2527078
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-16 11:06:16-07	2527079
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-16 11:06:00-07	2527080
/	192.0.2.197	GET	200 OK	2016-07-16 11:05:28-07	2527081
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-16 11:05:53-07	2527082
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-16 11:06:22-07	2527083
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 11:06:07-07	2527084
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-16 11:05:59-07	2527085
/	198.51.100.248	GET	200 OK	2016-07-16 11:05:34-07	2527086
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-16 11:06:01-07	2527087
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 11:06:26-07	2527088
/	203.0.113.212	GET	200 OK	2016-07-16 11:05:41-07	2527089
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-16 11:06:16-07	2527090
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-16 11:06:35-07	2527091
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 11:06:13-07	2527092
/	203.0.113.229	GET	200 OK	2016-07-16 11:05:49-07	2527093
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 11:06:44-07	2527094
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-16 11:06:05-07	2527095
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 11:06:33-07	2527096
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-16 11:06:43-07	2527097
/	203.0.113.100	GET	200 OK	2016-07-16 11:05:55-07	2527098
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-16 11:06:42-07	2527099
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 11:06:14-07	2527100
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-16 11:06:35-07	2527101
/	198.51.100.67	GET	200 OK	2016-07-16 11:06:05-07	2527102
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-16 11:06:48-07	2527103
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-16 11:06:45-07	2527104
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 11:07:04-07	2527105
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 11:06:55-07	2527106
/	192.0.2.161	GET	200 OK	2016-07-16 11:06:15-07	2527107
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-16 11:06:42-07	2527108
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-16 11:06:48-07	2527109
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-16 11:07:14-07	2527110
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-16 11:07:10-07	2527111
/	198.51.100.157	GET	200 OK	2016-07-16 11:06:17-07	2527112
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-16 11:06:42-07	2527113
/	198.51.100.70	GET	200 OK	2016-07-16 11:06:24-07	2527114
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 11:06:51-07	2527115
/	192.0.2.194	GET	200 OK	2016-07-16 11:06:31-07	2527116
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 11:06:58-07	2527117
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 11:07:11-07	2527118
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-16 11:07:04-07	2527119
/	198.51.100.23	GET	200 OK	2016-07-16 11:06:32-07	2527120
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-16 11:07:26-07	2527121
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-16 11:07:29-07	2527122
/	198.51.100.239	GET	200 OK	2016-07-16 11:06:40-07	2527123
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-16 11:06:59-07	2527124
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-16 11:07:22-07	2527125
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-16 11:07:36-07	2527126
/	203.0.113.124	GET	200 OK	2016-07-16 11:06:46-07	2527127
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-16 11:07:16-07	2527128
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 11:07:08-07	2527129
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-16 11:07:10-07	2527130
/	192.0.2.75	GET	200 OK	2016-07-16 11:06:47-07	2527131
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 11:07:07-07	2527132
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 11:07:27-07	2527133
/	198.51.100.48	GET	200 OK	2016-07-16 11:06:51-07	2527134
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-16 11:07:15-07	2527135
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-16 11:07:34-07	2527136
/	192.0.2.239	GET	200 OK	2016-07-16 11:07:00-07	2527137
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-16 11:07:59-07	2527138
/	192.0.2.219	GET	200 OK	2016-07-16 11:07:09-07	2527139
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-16 11:07:40-07	2527140
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 11:07:34-07	2527141
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 11:07:58-07	2527142
/	198.51.100.195	GET	200 OK	2016-07-16 11:07:11-07	2527143
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-16 11:07:56-07	2527144
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 11:08:04-07	2527145
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-16 11:08:05-07	2527146
/	192.0.2.153	GET	200 OK	2016-07-16 11:07:12-07	2527147
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 11:07:52-07	2527148
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 11:08:02-07	2527149
/	198.51.100.130	GET	200 OK	2016-07-16 11:07:15-07	2527150
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 11:08:00-07	2527151
/	198.51.100.4	GET	200 OK	2016-07-16 11:07:22-07	2527152
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-16 11:07:50-07	2527153
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 11:08:15-07	2527154
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 11:08:05-07	2527155
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-16 11:07:39-07	2527156
/	192.0.2.131	GET	200 OK	2016-07-16 11:07:24-07	2527157
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-16 11:07:45-07	2527158
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-16 11:07:55-07	2527159
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 11:07:40-07	2527160
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-16 11:08:20-07	2527161
/	198.51.100.139	GET	200 OK	2016-07-16 11:07:31-07	2527162
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-16 11:08:25-07	2527163
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-16 11:08:14-07	2527164
/	203.0.113.218	GET	200 OK	2016-07-16 11:07:41-07	2527165
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 11:08:00-07	2527166
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 11:08:01-07	2527167
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-16 11:08:30-07	2527168
/	192.0.2.239	GET	200 OK	2016-07-16 11:07:48-07	2527169
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-16 11:08:42-07	2527170
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-16 11:08:40-07	2527171
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-16 11:08:07-07	2527172
/	198.51.100.120	GET	200 OK	2016-07-16 11:07:50-07	2527173
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-16 11:08:27-07	2527174
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-16 11:08:21-07	2527175
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-16 11:08:26-07	2527176
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-16 11:08:28-07	2527177
/	192.0.2.137	GET	200 OK	2016-07-16 11:07:58-07	2527178
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-16 11:08:18-07	2527179
/	198.51.100.26	GET	200 OK	2016-07-16 11:08:07-07	2527180
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-16 11:08:26-07	2527181
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-16 11:08:38-07	2527182
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 11:09:07-07	2527183
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-16 11:09:02-07	2527184
/	198.51.100.29	GET	200 OK	2016-07-16 11:08:09-07	2527185
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-16 11:08:46-07	2527186
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-16 11:09:04-07	2527187
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-16 11:08:24-07	2527188
/	192.0.2.171	GET	200 OK	2016-07-16 11:08:11-07	2527189
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 11:08:49-07	2527190
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-16 11:08:45-07	2527191
/	203.0.113.64	GET	200 OK	2016-07-16 11:08:17-07	2527192
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-16 11:08:33-07	2527193
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-16 11:09:11-07	2527194
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 11:08:51-07	2527195
/	203.0.113.182	GET	200 OK	2016-07-16 11:08:27-07	2527196
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-16 11:09:21-07	2527197
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-16 11:08:55-07	2527198
/	198.51.100.170	GET	200 OK	2016-07-16 11:08:35-07	2527199
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 11:09:18-07	2527200
/	198.51.100.63	GET	200 OK	2016-07-16 11:08:41-07	2527201
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 11:09:22-07	2527202
/article/bears-love-berriest	198.51.100.63	GET	404 NOT FOUND	2016-07-16 11:09:08-07	2527203
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-16 11:09:04-07	2527204
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 11:09:24-07	2527205
/	203.0.113.108	GET	200 OK	2016-07-16 11:08:42-07	2527206
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-16 11:09:20-07	2527207
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-16 11:09:17-07	2527208
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-16 11:09:14-07	2527209
/	198.51.100.22	GET	200 OK	2016-07-16 11:08:49-07	2527210
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-16 11:09:45-07	2527211
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-16 11:09:19-07	2527212
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-16 11:09:25-07	2527213
/	198.51.100.55	GET	200 OK	2016-07-16 11:08:51-07	2527214
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-16 11:09:35-07	2527215
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-16 11:09:31-07	2527216
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-16 11:09:44-07	2527217
/	192.0.2.15	GET	200 OK	2016-07-16 11:08:57-07	2527218
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-16 11:09:40-07	2527219
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-16 11:09:55-07	2527220
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-16 11:09:33-07	2527221
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-16 11:09:21-07	2527222
/	192.0.2.110	GET	200 OK	2016-07-16 11:09:07-07	2527223
/	192.0.2.226	GET	200 OK	2016-07-16 17:39:03-07	2542240
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-16 11:10:06-07	2527224
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-16 11:09:56-07	2527225
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-16 11:09:56-07	2527226
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-16 11:09:41-07	2527227
/	192.0.2.153	GET	200 OK	2016-07-16 11:09:14-07	2527228
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 11:10:13-07	2527229
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 11:10:02-07	2527230
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-16 11:09:29-07	2527231
/	198.51.100.3	GET	200 OK	2016-07-16 11:09:15-07	2527232
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 11:10:10-07	2527233
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-16 11:10:12-07	2527234
/	203.0.113.97	GET	200 OK	2016-07-16 11:09:21-07	2527235
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 11:10:07-07	2527236
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-16 11:09:43-07	2527237
/	203.0.113.4	GET	200 OK	2016-07-16 11:09:31-07	2527238
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 11:09:57-07	2527239
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-16 11:09:57-07	2527240
/	198.51.100.190	GET	200 OK	2016-07-16 11:09:37-07	2527241
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 11:10:09-07	2527242
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-16 11:10:08-07	2527243
/	203.0.113.224	GET	200 OK	2016-07-16 11:09:41-07	2527244
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 11:09:58-07	2527245
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 11:10:24-07	2527246
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 11:10:15-07	2527247
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 11:10:25-07	2527248
/	203.0.113.3	GET	200 OK	2016-07-16 11:09:42-07	2527249
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-16 11:09:58-07	2527250
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-16 11:10:28-07	2527251
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-16 11:10:03-07	2527252
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-16 11:10:19-07	2527253
/	198.51.100.90	GET	200 OK	2016-07-16 11:09:46-07	2527254
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-16 11:10:44-07	2527255
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-16 11:10:01-07	2527256
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-16 11:10:09-07	2527257
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-16 11:10:42-07	2527258
/	203.0.113.146	GET	200 OK	2016-07-16 11:09:47-07	2527259
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 11:10:13-07	2527260
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 11:10:17-07	2527261
/	203.0.113.53	GET	200 OK	2016-07-16 11:09:54-07	2527262
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 11:10:35-07	2527263
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-16 11:10:37-07	2527264
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 11:10:18-07	2527265
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-16 11:10:22-07	2527266
/	203.0.113.198	GET	200 OK	2016-07-16 11:10:02-07	2527267
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 11:10:48-07	2527268
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-16 11:10:40-07	2527269
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 11:10:42-07	2527270
/	203.0.113.248	GET	200 OK	2016-07-16 11:10:05-07	2527271
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-16 11:10:56-07	2527272
/	192.0.2.193	GET	200 OK	2016-07-16 11:10:12-07	2527273
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 11:10:43-07	2527274
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-16 11:10:48-07	2527275
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-16 11:10:51-07	2527276
/	198.51.100.98	GET	200 OK	2016-07-16 11:10:16-07	2527277
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 11:10:34-07	2527278
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 11:10:50-07	2527279
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 11:10:37-07	2527280
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-16 11:10:35-07	2527281
/	198.51.100.147	GET	200 OK	2016-07-16 11:10:19-07	2527282
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-16 11:11:01-07	2527283
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-16 11:10:48-07	2527284
/	198.51.100.242	GET	200 OK	2016-07-16 11:10:27-07	2527285
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-16 11:11:14-07	2527286
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-16 11:11:27-07	2527287
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-16 11:11:07-07	2527288
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 11:10:52-07	2527289
/	192.0.2.252	GET	200 OK	2016-07-16 11:10:31-07	2527290
/article/so-many-bearsm	192.0.2.252	GET	404 NOT FOUND	2016-07-16 11:10:49-07	2527291
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-16 11:11:15-07	2527292
/	198.51.100.78	GET	200 OK	2016-07-16 11:10:35-07	2527293
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-16 11:10:58-07	2527294
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 11:10:58-07	2527295
/	198.51.100.63	GET	200 OK	2016-07-16 11:10:39-07	2527296
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 11:11:03-07	2527297
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-16 11:11:16-07	2527298
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-16 11:11:02-07	2527299
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-16 11:11:33-07	2527300
/	203.0.113.221	GET	200 OK	2016-07-16 11:10:47-07	2527301
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-16 11:11:25-07	2527302
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-16 11:11:30-07	2527303
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-16 11:11:32-07	2527304
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-16 11:11:06-07	2527305
/	198.51.100.50	GET	200 OK	2016-07-16 11:10:55-07	2527306
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-16 11:11:34-07	2527307
/	198.51.100.176	GET	200 OK	2016-07-16 11:10:59-07	2527308
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 11:11:33-07	2527309
/	198.51.100.204	GET	200 OK	2016-07-16 11:11:04-07	2527310
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-16 11:12:03-07	2527311
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-16 11:12:04-07	2527312
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-16 11:11:57-07	2527313
/	198.51.100.84	GET	200 OK	2016-07-16 11:11:05-07	2527314
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-16 11:11:52-07	2527315
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-16 11:11:21-07	2527316
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-16 11:11:30-07	2527317
/	198.51.100.208	GET	200 OK	2016-07-16 11:11:08-07	2527318
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-16 11:11:35-07	2527319
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 11:12:07-07	2527320
/	203.0.113.203	GET	200 OK	2016-07-16 11:11:09-07	2527321
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-16 11:11:50-07	2527322
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 11:11:53-07	2527323
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 11:12:01-07	2527324
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-16 11:11:45-07	2527325
/	198.51.100.138	GET	200 OK	2016-07-16 11:11:14-07	2527326
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-16 11:11:51-07	2527327
/	203.0.113.169	GET	200 OK	2016-07-16 11:11:17-07	2527328
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 11:11:47-07	2527329
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-16 11:11:42-07	2527330
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-16 11:11:50-07	2527331
/	192.0.2.87	GET	200 OK	2016-07-16 11:11:20-07	2527332
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-16 11:11:39-07	2527333
/	198.51.100.18	GET	200 OK	2016-07-16 11:11:22-07	2527334
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-16 11:11:59-07	2527335
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-16 11:12:04-07	2527336
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-16 11:12:04-07	2527337
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-16 11:12:00-07	2527338
/	198.51.100.12	GET	200 OK	2016-07-16 11:11:27-07	2527339
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 11:12:04-07	2527340
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-16 11:12:23-07	2527341
/article/candidate-is-jerkj	198.51.100.12	GET	404 NOT FOUND	2016-07-16 11:12:25-07	2527342
/	203.0.113.201	GET	200 OK	2016-07-16 11:11:37-07	2527343
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-16 11:12:15-07	2527344
/	192.0.2.93	GET	200 OK	2016-07-16 11:11:40-07	2527345
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-16 11:12:27-07	2527346
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-16 11:11:58-07	2527347
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-16 11:12:30-07	2527348
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 11:12:39-07	2527349
/	198.51.100.136	GET	200 OK	2016-07-16 11:11:48-07	2527350
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 11:12:21-07	2527351
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-16 11:12:40-07	2527352
/	198.51.100.111	GET	200 OK	2016-07-16 11:11:51-07	2527353
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 11:12:31-07	2527354
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-16 11:12:32-07	2527355
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 11:12:16-07	2527356
/	203.0.113.205	GET	200 OK	2016-07-16 11:11:57-07	2527357
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 11:12:33-07	2527358
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-16 11:12:51-07	2527359
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-16 11:12:52-07	2527360
/	203.0.113.43	GET	200 OK	2016-07-16 11:12:01-07	2527361
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-16 11:12:30-07	2527362
/	203.0.113.87	GET	200 OK	2016-07-16 11:12:03-07	2527363
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 11:13:02-07	2527364
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-16 11:12:59-07	2527365
/	203.0.113.62	GET	200 OK	2016-07-16 11:12:12-07	2527366
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 11:12:44-07	2527367
/	203.0.113.53	GET	200 OK	2016-07-16 11:12:17-07	2527368
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-16 11:12:55-07	2527369
/	198.51.100.104	GET	200 OK	2016-07-16 11:12:25-07	2527370
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-16 11:13:10-07	2527371
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-16 11:12:48-07	2527372
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-16 11:12:45-07	2527373
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-16 11:13:18-07	2527374
/	203.0.113.132	GET	200 OK	2016-07-16 11:12:27-07	2527375
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-16 11:12:42-07	2527376
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-16 11:13:12-07	2527377
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-16 11:13:14-07	2527378
/	198.51.100.7	GET	200 OK	2016-07-16 11:12:32-07	2527379
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-16 11:12:57-07	2527380
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 11:13:07-07	2527381
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-16 11:13:26-07	2527382
/	198.51.100.2	GET	200 OK	2016-07-16 11:12:37-07	2527383
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 11:13:13-07	2527384
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 11:13:22-07	2527385
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 11:13:09-07	2527386
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-16 11:13:13-07	2527387
/	192.0.2.22	GET	200 OK	2016-07-16 11:12:41-07	2527388
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-16 11:13:29-07	2527389
/	192.0.2.195	GET	200 OK	2016-07-16 11:12:50-07	2527390
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-16 11:13:48-07	2527391
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-16 11:13:17-07	2527392
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-16 11:13:06-07	2527393
/	198.51.100.178	GET	200 OK	2016-07-16 11:13:00-07	2527394
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 11:13:51-07	2527395
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-16 11:13:51-07	2527396
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-16 11:13:57-07	2527397
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 11:13:56-07	2527398
/	192.0.2.144	GET	200 OK	2016-07-16 11:13:07-07	2527399
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-16 11:13:34-07	2527400
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 11:13:22-07	2527401
/	192.0.2.146	GET	200 OK	2016-07-16 11:13:14-07	2527402
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 11:13:44-07	2527403
/	203.0.113.185	GET	200 OK	2016-07-16 11:13:17-07	2527404
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-16 11:13:33-07	2527405
/	203.0.113.236	GET	200 OK	2016-07-16 11:13:27-07	2527406
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 11:13:43-07	2527407
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-16 11:13:58-07	2527408
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-16 11:14:22-07	2527409
/	192.0.2.120	GET	200 OK	2016-07-16 11:13:28-07	2527410
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-16 11:14:11-07	2527411
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-16 11:14:09-07	2527412
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-16 11:13:56-07	2527413
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-16 11:14:11-07	2527414
/	198.51.100.133	GET	200 OK	2016-07-16 11:13:38-07	2527415
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-16 11:14:18-07	2527416
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-16 11:14:03-07	2527417
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-16 11:14:14-07	2527418
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-16 11:14:31-07	2527419
/	198.51.100.105	GET	200 OK	2016-07-16 11:13:42-07	2527420
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-16 11:14:14-07	2527421
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-16 11:14:30-07	2527422
/	198.51.100.140	GET	200 OK	2016-07-16 11:13:45-07	2527423
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 11:14:22-07	2527424
/	198.51.100.151	GET	200 OK	2016-07-16 11:13:49-07	2527425
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 11:14:14-07	2527426
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-16 11:14:23-07	2527427
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-16 11:14:29-07	2527428
/	192.0.2.189	GET	200 OK	2016-07-16 11:13:57-07	2527429
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-16 11:14:13-07	2527430
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-16 11:14:29-07	2527431
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-16 11:14:38-07	2527432
/	192.0.2.7	GET	200 OK	2016-07-16 11:14:03-07	2527433
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-16 11:14:55-07	2527434
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-16 11:14:22-07	2527435
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-16 11:14:23-07	2527436
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-16 11:14:20-07	2527437
/	192.0.2.191	GET	200 OK	2016-07-16 11:14:06-07	2527438
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-16 11:15:01-07	2527439
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-16 11:14:30-07	2527440
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 11:14:32-07	2527441
/	203.0.113.91	GET	200 OK	2016-07-16 11:14:07-07	2527442
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 11:14:56-07	2527443
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 11:14:57-07	2527444
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 11:14:29-07	2527445
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 11:14:27-07	2527446
/	203.0.113.188	GET	200 OK	2016-07-16 11:14:12-07	2527447
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 11:14:37-07	2527448
/	192.0.2.181	GET	200 OK	2016-07-16 11:14:16-07	2527449
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-16 11:15:08-07	2527450
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 11:14:35-07	2527451
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-16 11:14:31-07	2527452
/	203.0.113.131	GET	200 OK	2016-07-16 11:14:19-07	2527453
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 11:14:48-07	2527454
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-16 11:15:14-07	2527455
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-16 11:14:49-07	2527456
/	192.0.2.10	GET	200 OK	2016-07-16 11:14:20-07	2527457
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 11:15:17-07	2527458
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 11:15:11-07	2527459
/	192.0.2.50	GET	200 OK	2016-07-16 11:14:27-07	2527460
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-16 11:14:55-07	2527461
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 11:14:45-07	2527462
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 11:14:59-07	2527463
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-16 11:14:55-07	2527464
/	203.0.113.69	GET	200 OK	2016-07-16 11:14:29-07	2527465
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 11:15:24-07	2527466
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-16 11:14:45-07	2527467
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 11:15:11-07	2527468
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-16 11:15:09-07	2527469
/	192.0.2.88	GET	200 OK	2016-07-16 11:14:31-07	2527470
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-16 11:14:51-07	2527471
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-16 11:15:24-07	2527472
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-16 11:14:52-07	2527473
/	192.0.2.111	GET	200 OK	2016-07-16 11:14:37-07	2527474
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 11:15:22-07	2527475
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-16 11:14:57-07	2527476
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-16 11:15:32-07	2527477
/	192.0.2.57	GET	200 OK	2016-07-16 11:14:47-07	2527478
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-16 11:15:31-07	2527479
/	198.51.100.229	GET	200 OK	2016-07-16 11:14:55-07	2527480
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-16 11:15:11-07	2527481
/	198.51.100.205	GET	200 OK	2016-07-16 11:14:58-07	2527482
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-16 11:15:46-07	2527483
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-16 11:15:58-07	2527484
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-16 11:15:15-07	2527485
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-16 11:15:16-07	2527486
/	192.0.2.125	GET	200 OK	2016-07-16 11:15:00-07	2527487
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 11:15:17-07	2527488
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 11:15:47-07	2527489
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-16 11:15:24-07	2527490
/	198.51.100.252	GET	200 OK	2016-07-16 11:15:08-07	2527491
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-16 11:15:55-07	2527492
/	203.0.113.125	GET	200 OK	2016-07-16 11:15:17-07	2527493
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 11:16:00-07	2527494
/	198.51.100.119	GET	200 OK	2016-07-16 11:15:26-07	2527495
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 11:15:49-07	2527496
/article/candidate-is-jerkr	198.51.100.119	GET	404 NOT FOUND	2016-07-16 11:16:11-07	2527497
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-16 11:16:10-07	2527498
/	198.51.100.107	GET	200 OK	2016-07-16 11:15:31-07	2527499
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-16 11:15:47-07	2527500
/	192.0.2.171	GET	200 OK	2016-07-16 11:15:36-07	2527501
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-16 11:16:05-07	2527502
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 11:16:04-07	2527503
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-16 11:16:31-07	2527504
/	198.51.100.54	GET	200 OK	2016-07-16 11:15:40-07	2527505
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 11:16:27-07	2527506
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 11:16:08-07	2527507
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 11:16:30-07	2527508
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 11:16:26-07	2527509
/	203.0.113.205	GET	200 OK	2016-07-16 11:15:44-07	2527510
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-16 11:16:16-07	2527511
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-16 11:16:25-07	2527512
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-16 11:16:20-07	2527513
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-16 11:16:22-07	2527514
/	203.0.113.130	GET	200 OK	2016-07-16 11:15:46-07	2527515
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-16 11:16:21-07	2527516
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-16 11:16:29-07	2527517
/	198.51.100.234	GET	200 OK	2016-07-16 11:15:56-07	2527518
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-16 11:16:44-07	2527519
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 11:16:53-07	2527520
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-16 11:16:28-07	2527521
/	192.0.2.215	GET	200 OK	2016-07-16 11:16:02-07	2527522
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-16 11:16:50-07	2527523
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-16 11:17:02-07	2527524
/	203.0.113.138	GET	200 OK	2016-07-16 11:16:04-07	2527525
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-16 11:16:52-07	2527526
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-16 11:16:44-07	2527527
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 11:16:57-07	2527528
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 11:16:29-07	2527529
/	198.51.100.238	GET	200 OK	2016-07-16 11:16:13-07	2527530
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-16 11:16:28-07	2527531
/	192.0.2.50	GET	200 OK	2016-07-16 11:16:14-07	2527532
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-16 11:16:35-07	2527533
/	198.51.100.133	GET	200 OK	2016-07-16 11:16:24-07	2527534
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-16 11:16:43-07	2527535
/	203.0.113.65	GET	200 OK	2016-07-16 11:16:32-07	2527536
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 11:17:08-07	2527537
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 11:17:01-07	2527538
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-16 11:17:14-07	2527539
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-16 11:16:47-07	2527540
/	192.0.2.170	GET	200 OK	2016-07-16 11:16:40-07	2527541
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-16 11:17:33-07	2527542
/	203.0.113.4	GET	200 OK	2016-07-16 11:16:41-07	2527543
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-16 11:17:09-07	2527544
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 11:17:12-07	2527545
/	198.51.100.77	GET	200 OK	2016-07-16 11:16:45-07	2527546
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-16 11:17:09-07	2527547
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 11:17:38-07	2527548
/	198.51.100.122	GET	200 OK	2016-07-16 11:16:52-07	2527549
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 11:17:36-07	2527550
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 11:17:52-07	2527551
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 11:17:11-07	2527552
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-16 11:17:46-07	2527553
/	198.51.100.129	GET	200 OK	2016-07-16 11:16:53-07	2527554
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-16 11:17:22-07	2527555
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-16 11:17:35-07	2527556
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-16 11:17:49-07	2527557
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-16 11:17:23-07	2527558
/	198.51.100.181	GET	200 OK	2016-07-16 11:17:01-07	2527559
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-16 11:17:22-07	2527560
/	198.51.100.219	GET	200 OK	2016-07-16 11:17:06-07	2527561
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 11:17:58-07	2527562
/	192.0.2.23	GET	200 OK	2016-07-16 11:17:13-07	2527563
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 11:17:59-07	2527564
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 11:17:31-07	2527565
/	198.51.100.114	GET	200 OK	2016-07-16 11:17:15-07	2527566
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-16 11:18:08-07	2527567
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 11:17:38-07	2527568
/	203.0.113.236	GET	200 OK	2016-07-16 11:17:25-07	2527569
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-16 11:18:13-07	2527570
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 11:17:55-07	2527571
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-16 11:17:52-07	2527572
/	198.51.100.53	GET	200 OK	2016-07-16 11:17:32-07	2527573
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-16 11:18:30-07	2527574
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 11:18:13-07	2527575
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 11:17:53-07	2527576
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-16 11:18:21-07	2527577
/	198.51.100.121	GET	200 OK	2016-07-16 11:17:34-07	2527578
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 11:18:02-07	2527579
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 11:18:00-07	2527580
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 11:17:52-07	2527581
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 11:18:33-07	2527582
/	203.0.113.97	GET	200 OK	2016-07-16 11:17:43-07	2527583
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 11:18:14-07	2527584
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-16 11:18:22-07	2527585
/	192.0.2.224	GET	200 OK	2016-07-16 11:17:53-07	2527586
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-16 11:18:13-07	2527587
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-16 11:18:46-07	2527588
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-16 11:18:52-07	2527589
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 11:18:52-07	2527590
/	198.51.100.51	GET	200 OK	2016-07-16 11:17:57-07	2527591
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 11:18:29-07	2527592
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-16 11:18:29-07	2527593
/	198.51.100.185	GET	200 OK	2016-07-16 11:18:05-07	2527594
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 11:18:27-07	2527595
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-16 11:18:20-07	2527596
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-16 11:18:44-07	2527597
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 11:19:03-07	2527598
/	203.0.113.82	GET	200 OK	2016-07-16 11:18:12-07	2527599
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 11:18:47-07	2527600
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-16 11:18:45-07	2527601
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 11:18:38-07	2527602
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 11:18:34-07	2527603
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-16 11:18:39-07	2527605
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-16 11:19:14-07	2527606
/	198.51.100.111	GET	200 OK	2016-07-16 11:18:26-07	2527607
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 11:19:26-07	2527608
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 11:19:09-07	2527609
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 11:19:23-07	2527610
/	203.0.113.41	GET	200 OK	2016-07-16 11:18:28-07	2527611
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 11:19:26-07	2527612
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 11:19:08-07	2527613
/	203.0.113.109	GET	200 OK	2016-07-16 11:18:36-07	2527614
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-16 11:19:25-07	2527615
/	203.0.113.242	GET	200 OK	2016-07-16 11:18:38-07	2527616
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-16 11:19:10-07	2527617
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-16 11:19:38-07	2527618
/	203.0.113.116	GET	200 OK	2016-07-16 11:18:39-07	2527619
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 11:19:05-07	2527620
/	198.51.100.123	GET	200 OK	2016-07-16 11:18:46-07	2527621
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-16 11:19:31-07	2527622
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 11:19:40-07	2527623
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-16 11:19:25-07	2527624
/	203.0.113.72	GET	200 OK	2016-07-16 11:18:53-07	2527625
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-16 11:19:42-07	2527626
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 11:19:51-07	2527627
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-16 11:19:50-07	2527628
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-16 11:19:51-07	2527629
/	198.51.100.9	GET	200 OK	2016-07-16 11:19:03-07	2527630
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 11:19:33-07	2527631
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-16 11:19:35-07	2527632
/	203.0.113.101	GET	200 OK	2016-07-16 11:19:05-07	2527633
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-16 11:19:37-07	2527634
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-16 11:20:04-07	2527635
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 11:19:56-07	2527636
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 11:19:44-07	2527637
/	198.51.100.147	GET	200 OK	2016-07-16 11:19:13-07	2527638
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-16 11:20:03-07	2527639
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-16 11:19:33-07	2527640
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-16 11:19:57-07	2527641
/	203.0.113.102	GET	200 OK	2016-07-16 11:19:18-07	2527642
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-16 11:19:44-07	2527643
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 11:20:13-07	2527644
/	203.0.113.171	GET	200 OK	2016-07-16 11:19:20-07	2527645
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-16 11:19:35-07	2527646
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 11:19:51-07	2527647
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 11:19:59-07	2527648
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-16 11:20:07-07	2527649
/	192.0.2.114	GET	200 OK	2016-07-16 11:19:23-07	2527650
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 11:20:02-07	2527651
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-16 11:20:22-07	2527652
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-16 11:20:06-07	2527653
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 11:19:58-07	2527654
/	203.0.113.154	GET	200 OK	2016-07-16 11:19:30-07	2527655
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-16 11:20:23-07	2527656
/	192.0.2.166	GET	200 OK	2016-07-16 11:19:35-07	2527657
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 11:20:27-07	2527658
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-16 11:20:02-07	2527659
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 11:20:18-07	2527660
/	192.0.2.78	GET	200 OK	2016-07-16 11:19:37-07	2527661
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-16 11:20:36-07	2527662
/	192.0.2.116	GET	200 OK	2016-07-16 11:19:45-07	2527663
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 11:20:25-07	2527664
/	192.0.2.176	GET	200 OK	2016-07-16 11:19:53-07	2527665
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-16 11:20:24-07	2527666
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-16 11:20:45-07	2527667
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-16 11:20:45-07	2527668
/	203.0.113.179	GET	200 OK	2016-07-16 11:19:55-07	2527669
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-16 11:20:22-07	2527670
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-16 11:20:43-07	2527671
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-16 11:20:29-07	2527672
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-16 11:20:36-07	2527673
/	203.0.113.222	GET	200 OK	2016-07-16 11:19:59-07	2527674
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-16 11:20:53-07	2527675
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 11:20:25-07	2527676
/	203.0.113.158	GET	200 OK	2016-07-16 11:20:01-07	2527677
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 11:20:57-07	2527678
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-16 11:21:00-07	2527679
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 11:20:23-07	2527680
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 11:20:57-07	2527681
/	203.0.113.30	GET	200 OK	2016-07-16 11:20:08-07	2527682
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-16 11:20:43-07	2527683
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-16 11:20:47-07	2527684
/	203.0.113.233	GET	200 OK	2016-07-16 11:20:12-07	2527685
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-16 11:20:54-07	2527686
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-16 11:20:42-07	2527687
/	198.51.100.227	GET	200 OK	2016-07-16 11:20:16-07	2527688
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 11:21:05-07	2527689
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 11:20:59-07	2527690
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-16 11:21:12-07	2527691
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-16 11:20:45-07	2527692
/	203.0.113.193	GET	200 OK	2016-07-16 11:20:22-07	2527693
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-16 11:21:22-07	2527694
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-16 11:20:56-07	2527695
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 11:21:15-07	2527696
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-16 11:21:11-07	2527697
/	203.0.113.216	GET	200 OK	2016-07-16 11:20:23-07	2527698
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-16 11:20:38-07	2527699
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-16 11:21:09-07	2527701
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-16 11:21:07-07	2527702
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-16 11:21:33-07	2527703
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-16 11:21:22-07	2527704
/	192.0.2.193	GET	200 OK	2016-07-16 11:20:40-07	2527705
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-16 11:21:27-07	2527706
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-16 11:21:32-07	2527707
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-16 11:21:01-07	2527708
/	198.51.100.90	GET	200 OK	2016-07-16 11:20:47-07	2527709
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 11:21:39-07	2527710
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 11:21:44-07	2527711
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 11:21:04-07	2527712
/	198.51.100.96	GET	200 OK	2016-07-16 11:20:48-07	2527713
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-16 11:21:06-07	2527714
/	192.0.2.131	GET	200 OK	2016-07-16 11:20:54-07	2527715
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-16 11:21:46-07	2527716
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-16 11:21:54-07	2527717
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-16 11:21:27-07	2527718
/	192.0.2.120	GET	200 OK	2016-07-16 11:20:59-07	2527719
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-16 11:21:58-07	2527720
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 11:21:30-07	2527721
/	198.51.100.163	GET	200 OK	2016-07-16 11:21:01-07	2527722
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-16 11:21:35-07	2527723
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 11:21:43-07	2527724
/	198.51.100.15	GET	200 OK	2016-07-16 11:21:06-07	2527725
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-16 11:21:28-07	2527726
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 11:21:54-07	2527727
/	198.51.100.94	GET	200 OK	2016-07-16 11:21:13-07	2527728
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-16 11:21:48-07	2527729
/	192.0.2.1	GET	200 OK	2016-07-16 11:21:14-07	2527730
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 11:22:07-07	2527731
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-16 11:21:35-07	2527732
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-16 11:21:44-07	2527733
/	192.0.2.135	GET	200 OK	2016-07-16 11:21:23-07	2527734
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-16 11:22:01-07	2527735
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-16 11:21:38-07	2527736
/	203.0.113.81	GET	200 OK	2016-07-16 11:21:29-07	2527737
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-16 11:22:29-07	2527738
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 11:21:57-07	2527739
/	203.0.113.63	GET	200 OK	2016-07-16 11:21:37-07	2527740
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-16 11:22:33-07	2527741
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-16 11:22:33-07	2527742
/	198.51.100.176	GET	200 OK	2016-07-16 11:21:42-07	2527743
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 11:22:09-07	2527744
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 11:22:39-07	2527745
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 11:22:34-07	2527746
/	198.51.100.153	GET	200 OK	2016-07-16 11:21:49-07	2527747
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 11:22:31-07	2527748
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 11:22:42-07	2527749
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 11:22:48-07	2527750
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 11:22:45-07	2527751
/	198.51.100.105	GET	200 OK	2016-07-16 11:21:54-07	2527752
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-16 11:22:22-07	2527753
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-16 11:22:23-07	2527754
/	203.0.113.9	GET	200 OK	2016-07-16 11:21:59-07	2527755
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-16 11:22:20-07	2527756
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 11:22:42-07	2527757
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 11:22:20-07	2527758
/	203.0.113.140	GET	200 OK	2016-07-16 11:22:04-07	2527759
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 11:22:39-07	2527760
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 11:22:38-07	2527761
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 11:23:04-07	2527762
/	198.51.100.120	GET	200 OK	2016-07-16 11:22:10-07	2527763
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-16 11:22:29-07	2527764
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-16 11:22:31-07	2527765
/	203.0.113.71	GET	200 OK	2016-07-16 11:22:12-07	2527766
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 11:22:58-07	2527767
/	192.0.2.213	GET	200 OK	2016-07-16 11:22:13-07	2527768
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 11:22:37-07	2527769
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 11:23:12-07	2527770
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-16 11:22:34-07	2527771
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-16 11:23:09-07	2527772
/	198.51.100.88	GET	200 OK	2016-07-16 11:22:19-07	2527773
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 11:22:39-07	2527774
/	198.51.100.252	GET	200 OK	2016-07-16 11:22:21-07	2527775
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-16 11:22:43-07	2527776
/	203.0.113.199	GET	200 OK	2016-07-16 11:22:30-07	2527777
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-16 11:23:29-07	2527778
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 11:23:09-07	2527779
/	203.0.113.189	GET	200 OK	2016-07-16 11:22:37-07	2527780
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-16 11:22:57-07	2527781
/	192.0.2.121	GET	200 OK	2016-07-16 11:22:40-07	2527782
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-16 11:23:13-07	2527783
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-16 11:23:34-07	2527784
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 11:23:09-07	2527785
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 11:23:27-07	2527786
/	203.0.113.216	GET	200 OK	2016-07-16 11:22:41-07	2527787
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-16 11:23:03-07	2527788
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-16 11:23:09-07	2527789
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-16 11:22:57-07	2527790
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-16 11:23:36-07	2527791
/	192.0.2.85	GET	200 OK	2016-07-16 11:22:42-07	2527792
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 11:23:09-07	2527793
/	203.0.113.187	GET	200 OK	2016-07-16 11:22:46-07	2527794
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-16 11:23:37-07	2527795
/	198.51.100.139	GET	200 OK	2016-07-16 11:22:54-07	2527796
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-16 11:23:10-07	2527797
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 11:23:47-07	2527798
/	203.0.113.198	GET	200 OK	2016-07-16 11:22:56-07	2527799
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 11:23:48-07	2527800
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 11:23:29-07	2527801
/	192.0.2.72	GET	200 OK	2016-07-16 11:23:05-07	2527802
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-16 11:23:32-07	2527803
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-16 11:23:48-07	2527804
/	198.51.100.64	GET	200 OK	2016-07-16 11:23:07-07	2527805
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-16 11:23:58-07	2527806
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 11:23:40-07	2527807
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-16 11:23:35-07	2527808
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 11:23:49-07	2527809
/	198.51.100.15	GET	200 OK	2016-07-16 11:23:10-07	2527810
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-16 11:23:59-07	2527811
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 11:23:35-07	2527812
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 11:24:07-07	2527813
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-16 11:23:58-07	2527814
/	203.0.113.19	GET	200 OK	2016-07-16 11:23:14-07	2527815
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 11:24:13-07	2527816
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 11:23:54-07	2527817
/	192.0.2.171	GET	200 OK	2016-07-16 11:23:23-07	2527818
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 11:24:05-07	2527819
/	203.0.113.200	GET	200 OK	2016-07-16 11:23:30-07	2527820
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-16 11:24:02-07	2527821
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-16 11:24:26-07	2527822
/	203.0.113.21	GET	200 OK	2016-07-16 11:23:38-07	2527823
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-16 11:24:33-07	2527824
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-16 11:24:33-07	2527825
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 11:24:31-07	2527826
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-16 11:24:26-07	2527827
/	192.0.2.87	GET	200 OK	2016-07-16 11:23:45-07	2527828
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-16 11:24:39-07	2527829
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-16 11:24:25-07	2527830
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-16 11:24:28-07	2527831
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-16 11:24:23-07	2527832
/	203.0.113.171	GET	200 OK	2016-07-16 11:23:52-07	2527833
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-16 11:24:13-07	2527834
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-16 11:24:52-07	2527835
/	203.0.113.149	GET	200 OK	2016-07-16 11:23:59-07	2527836
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-16 11:24:54-07	2527837
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 11:24:16-07	2527838
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 11:24:43-07	2527839
/	198.51.100.16	GET	200 OK	2016-07-16 11:24:03-07	2527840
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-16 11:24:27-07	2527841
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-16 11:24:43-07	2527842
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-16 11:25:03-07	2527843
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-16 11:24:51-07	2527844
/	198.51.100.125	GET	200 OK	2016-07-16 11:24:08-07	2527845
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-16 11:24:52-07	2527846
/	198.51.100.217	GET	200 OK	2016-07-16 11:24:09-07	2527847
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-16 11:24:41-07	2527848
/	192.0.2.10	GET	200 OK	2016-07-16 11:24:13-07	2527849
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 11:25:09-07	2527850
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-16 11:24:40-07	2527851
/	203.0.113.84	GET	200 OK	2016-07-16 11:24:20-07	2527852
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-16 11:24:35-07	2527853
/	192.0.2.63	GET	200 OK	2016-07-16 11:24:27-07	2527854
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 11:25:26-07	2527855
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-16 11:25:06-07	2527856
/	203.0.113.209	GET	200 OK	2016-07-16 11:24:28-07	2527857
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-16 11:25:28-07	2527858
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-16 11:24:45-07	2527859
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-16 11:24:53-07	2527860
/	198.51.100.117	GET	200 OK	2016-07-16 11:24:31-07	2527861
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-16 11:25:06-07	2527862
/	192.0.2.138	GET	200 OK	2016-07-16 11:24:39-07	2527863
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 11:25:23-07	2527864
/	203.0.113.106	GET	200 OK	2016-07-16 11:24:42-07	2527865
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-16 11:25:35-07	2527866
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-16 11:25:28-07	2527867
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-16 11:25:00-07	2527868
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-16 11:24:59-07	2527869
/	203.0.113.38	GET	200 OK	2016-07-16 11:24:50-07	2527870
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 11:25:39-07	2527871
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-16 11:25:45-07	2527872
/	198.51.100.27	GET	200 OK	2016-07-16 11:25:00-07	2527873
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 11:25:30-07	2527874
/	192.0.2.180	GET	200 OK	2016-07-16 11:25:04-07	2527875
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-16 11:26:01-07	2527876
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 11:25:23-07	2527877
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 11:25:28-07	2527878
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 11:25:35-07	2527879
/	198.51.100.164	GET	200 OK	2016-07-16 11:25:14-07	2527880
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-16 11:25:58-07	2527881
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-16 11:25:53-07	2527882
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 11:25:30-07	2527883
/	192.0.2.183	GET	200 OK	2016-07-16 11:25:19-07	2527884
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 11:26:03-07	2527885
/	203.0.113.195	GET	200 OK	2016-07-16 11:25:24-07	2527886
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-16 11:25:55-07	2527887
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-16 11:25:48-07	2527888
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 11:26:14-07	2527889
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-16 11:26:07-07	2527890
/	203.0.113.101	GET	200 OK	2016-07-16 11:25:33-07	2527891
/	198.51.100.245	GET	200 OK	2016-07-16 17:41:19-07	2542335
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 11:26:22-07	2527892
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-16 11:25:55-07	2527893
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 11:26:01-07	2527894
/	203.0.113.114	GET	200 OK	2016-07-16 11:25:39-07	2527895
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 11:26:10-07	2527896
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-16 11:26:04-07	2527897
/	192.0.2.74	GET	200 OK	2016-07-16 11:25:49-07	2527898
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-16 11:26:34-07	2527899
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-16 11:26:30-07	2527900
/	192.0.2.186	GET	200 OK	2016-07-16 11:25:54-07	2527901
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-16 11:26:13-07	2527902
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-16 11:26:31-07	2527903
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-16 11:26:40-07	2527904
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-16 11:26:44-07	2527905
/	192.0.2.1	GET	200 OK	2016-07-16 11:25:55-07	2527906
/article/candidate-is-jerkm	192.0.2.1	GET	404 NOT FOUND	2016-07-16 11:26:15-07	2527907
/	198.51.100.119	GET	200 OK	2016-07-16 11:26:03-07	2527908
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-16 11:26:40-07	2527909
/	198.51.100.65	GET	200 OK	2016-07-16 11:26:11-07	2527910
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-16 11:26:36-07	2527911
/	192.0.2.70	GET	200 OK	2016-07-16 11:26:12-07	2527912
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-16 11:27:00-07	2527913
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-16 11:27:06-07	2527914
/	203.0.113.87	GET	200 OK	2016-07-16 11:26:21-07	2527915
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-16 11:26:38-07	2527916
/	203.0.113.150	GET	200 OK	2016-07-16 11:26:23-07	2527917
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-16 11:26:38-07	2527918
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-16 11:27:13-07	2527919
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-16 11:26:46-07	2527920
/	203.0.113.212	GET	200 OK	2016-07-16 11:26:25-07	2527921
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-16 11:27:08-07	2527922
/	192.0.2.128	GET	200 OK	2016-07-16 11:26:31-07	2527923
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-16 11:27:12-07	2527924
/	198.51.100.99	GET	200 OK	2016-07-16 11:26:34-07	2527925
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-16 11:26:51-07	2527926
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 11:27:23-07	2527927
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-16 11:26:58-07	2527928
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-16 11:26:59-07	2527929
/	198.51.100.5	GET	200 OK	2016-07-16 11:26:37-07	2527930
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 11:27:10-07	2527931
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-16 11:27:33-07	2527932
/	198.51.100.87	GET	200 OK	2016-07-16 11:26:45-07	2527933
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-16 11:27:43-07	2527934
/article/bears-love-berriesr	198.51.100.87	GET	404 NOT FOUND	2016-07-16 11:27:45-07	2527935
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 11:27:23-07	2527936
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 11:27:13-07	2527937
/	198.51.100.239	GET	200 OK	2016-07-16 11:26:51-07	2527938
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 11:27:33-07	2527939
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-16 11:27:45-07	2527940
/	192.0.2.26	GET	200 OK	2016-07-16 11:27:01-07	2527941
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 11:27:19-07	2527942
/	198.51.100.172	GET	200 OK	2016-07-16 11:27:02-07	2527943
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-16 11:27:49-07	2527944
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 11:27:17-07	2527945
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-16 11:27:32-07	2527946
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-16 11:27:27-07	2527947
/	198.51.100.52	GET	200 OK	2016-07-16 11:27:07-07	2527948
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-16 11:27:56-07	2527949
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-16 11:27:27-07	2527950
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 11:27:42-07	2527951
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-16 11:28:06-07	2527952
/	192.0.2.228	GET	200 OK	2016-07-16 11:27:15-07	2527953
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 11:27:57-07	2527954
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-16 11:28:15-07	2527955
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-16 11:27:48-07	2527956
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 11:28:09-07	2527957
/	192.0.2.120	GET	200 OK	2016-07-16 11:27:24-07	2527958
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 11:27:53-07	2527959
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-16 11:28:06-07	2527960
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-16 11:27:55-07	2527961
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 11:27:51-07	2527962
/	192.0.2.96	GET	200 OK	2016-07-16 11:27:34-07	2527963
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 11:27:56-07	2527964
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-16 11:28:24-07	2527965
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 11:28:18-07	2527966
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 11:28:19-07	2527967
/	198.51.100.184	GET	200 OK	2016-07-16 11:27:38-07	2527968
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 11:27:55-07	2527969
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-16 11:28:34-07	2527970
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-16 11:28:20-07	2527971
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 11:28:10-07	2527972
/	198.51.100.156	GET	200 OK	2016-07-16 11:27:42-07	2527973
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-16 11:28:11-07	2527974
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 11:28:10-07	2527975
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-16 11:28:38-07	2527976
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 11:28:24-07	2527977
/	203.0.113.121	GET	200 OK	2016-07-16 11:27:47-07	2527978
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-16 11:28:22-07	2527979
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 11:28:02-07	2527980
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-16 11:28:29-07	2527981
/	203.0.113.89	GET	200 OK	2016-07-16 11:27:53-07	2527982
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-16 11:28:19-07	2527983
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-16 11:28:09-07	2527984
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 11:28:53-07	2527985
/	192.0.2.11	GET	200 OK	2016-07-16 17:48:19-07	2542620
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-16 11:28:17-07	2527986
/	192.0.2.24	GET	200 OK	2016-07-16 11:28:03-07	2527987
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-16 11:28:58-07	2527988
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-16 11:28:43-07	2527989
/	203.0.113.10	GET	200 OK	2016-07-16 11:28:05-07	2527990
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 11:28:40-07	2527991
/	203.0.113.100	GET	200 OK	2016-07-16 11:28:13-07	2527992
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 11:29:04-07	2527993
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-16 11:28:40-07	2527994
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 11:28:38-07	2527995
/	203.0.113.16	GET	200 OK	2016-07-16 11:28:19-07	2527996
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-16 11:28:42-07	2527997
/	192.0.2.48	GET	200 OK	2016-07-16 11:28:20-07	2527998
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-16 11:28:52-07	2527999
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-16 11:28:51-07	2528000
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-16 11:28:58-07	2528001
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-16 11:29:05-07	2528002
/	203.0.113.31	GET	200 OK	2016-07-16 11:28:23-07	2528003
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 11:28:40-07	2528004
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-16 11:28:55-07	2528005
/	192.0.2.159	GET	200 OK	2016-07-16 11:28:33-07	2528006
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 11:28:59-07	2528007
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-16 11:29:30-07	2528008
/	198.51.100.68	GET	200 OK	2016-07-16 11:28:43-07	2528009
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 11:29:28-07	2528010
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 11:28:59-07	2528011
/	192.0.2.208	GET	200 OK	2016-07-16 11:28:44-07	2528012
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 11:29:13-07	2528013
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-16 11:29:11-07	2528014
/	203.0.113.242	GET	200 OK	2016-07-16 11:28:54-07	2528015
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-16 11:29:32-07	2528016
/	192.0.2.94	GET	200 OK	2016-07-16 11:29:04-07	2528017
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-16 11:29:36-07	2528018
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-16 11:29:50-07	2528019
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-16 11:29:45-07	2528020
/	203.0.113.238	GET	200 OK	2016-07-16 11:29:12-07	2528021
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-16 11:30:01-07	2528022
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-16 11:29:53-07	2528023
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-16 11:30:05-07	2528024
/	192.0.2.147	GET	200 OK	2016-07-16 11:29:17-07	2528025
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-16 11:29:58-07	2528026
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-16 11:29:37-07	2528027
/	203.0.113.148	GET	200 OK	2016-07-16 11:29:22-07	2528028
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 11:30:10-07	2528029
/	198.51.100.233	GET	200 OK	2016-07-16 11:29:27-07	2528030
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-16 11:29:55-07	2528031
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-16 11:30:20-07	2528032
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-16 11:29:57-07	2528033
/	198.51.100.228	GET	200 OK	2016-07-16 11:29:33-07	2528034
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-16 11:30:28-07	2528035
/	192.0.2.142	GET	200 OK	2016-07-16 11:29:38-07	2528036
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 11:29:53-07	2528037
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-16 11:30:01-07	2528038
/	198.51.100.7	GET	200 OK	2016-07-16 11:29:46-07	2528039
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 11:30:27-07	2528040
/	203.0.113.101	GET	200 OK	2016-07-16 11:29:53-07	2528041
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-16 11:30:40-07	2528042
/	192.0.2.241	GET	200 OK	2016-07-16 11:29:57-07	2528043
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-16 11:30:32-07	2528044
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 11:30:13-07	2528045
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-16 11:30:35-07	2528046
/	203.0.113.3	GET	200 OK	2016-07-16 11:30:06-07	2528047
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-16 11:30:58-07	2528048
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-16 11:31:03-07	2528049
/	203.0.113.145	GET	200 OK	2016-07-16 11:30:13-07	2528050
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-16 11:31:03-07	2528051
/	203.0.113.219	GET	200 OK	2016-07-16 11:30:16-07	2528052
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 11:30:38-07	2528053
/	203.0.113.232	GET	200 OK	2016-07-16 11:30:17-07	2528054
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-16 11:30:58-07	2528055
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 11:31:04-07	2528056
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 11:30:55-07	2528057
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-16 11:31:17-07	2528058
/	203.0.113.212	GET	200 OK	2016-07-16 11:30:21-07	2528059
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-16 11:30:59-07	2528060
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 11:30:44-07	2528061
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 11:31:17-07	2528062
/	192.0.2.153	GET	200 OK	2016-07-16 11:30:30-07	2528063
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-16 11:30:55-07	2528064
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 11:31:01-07	2528065
/	192.0.2.85	GET	200 OK	2016-07-16 11:30:38-07	2528066
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-16 11:31:31-07	2528067
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-16 11:31:22-07	2528068
/	192.0.2.117	GET	200 OK	2016-07-16 11:30:40-07	2528069
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 11:31:01-07	2528070
/	203.0.113.184	GET	200 OK	2016-07-16 11:30:46-07	2528071
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-16 11:31:19-07	2528072
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-16 11:31:40-07	2528073
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-16 11:31:31-07	2528074
/	203.0.113.98	GET	200 OK	2016-07-16 11:30:49-07	2528075
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-16 11:31:44-07	2528076
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-16 11:31:08-07	2528077
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-16 11:31:45-07	2528078
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-16 11:31:40-07	2528079
/	192.0.2.165	GET	200 OK	2016-07-16 11:30:50-07	2528080
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-16 11:31:17-07	2528081
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 11:31:13-07	2528083
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 11:31:24-07	2528084
/	192.0.2.191	GET	200 OK	2016-07-16 11:31:02-07	2528085
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-16 11:31:37-07	2528086
/	203.0.113.113	GET	200 OK	2016-07-16 11:31:03-07	2528087
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-16 11:31:44-07	2528088
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-16 11:31:39-07	2528089
/	192.0.2.42	GET	200 OK	2016-07-16 11:31:13-07	2528090
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-16 11:32:12-07	2528091
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-16 11:31:50-07	2528092
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-16 11:31:33-07	2528093
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-16 11:31:37-07	2528094
/	198.51.100.5	GET	200 OK	2016-07-16 11:31:23-07	2528095
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 11:32:09-07	2528096
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 11:32:17-07	2528097
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 11:31:58-07	2528098
/	203.0.113.206	GET	200 OK	2016-07-16 11:31:26-07	2528099
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 11:31:46-07	2528100
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 11:32:00-07	2528101
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 11:32:14-07	2528102
/	203.0.113.146	GET	200 OK	2016-07-16 11:31:34-07	2528103
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-16 11:32:11-07	2528104
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 11:32:03-07	2528105
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-16 11:32:11-07	2528106
/	192.0.2.149	GET	200 OK	2016-07-16 11:31:43-07	2528107
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-16 11:32:15-07	2528108
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-16 11:32:11-07	2528109
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-16 11:32:19-07	2528110
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 11:32:39-07	2528111
/	203.0.113.54	GET	200 OK	2016-07-16 11:31:46-07	2528112
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-16 11:32:32-07	2528113
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 11:32:19-07	2528114
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-16 11:32:10-07	2528115
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 11:32:32-07	2528116
/	198.51.100.59	GET	200 OK	2016-07-16 11:31:47-07	2528117
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-16 11:32:38-07	2528118
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-16 11:32:21-07	2528119
/	192.0.2.53	GET	200 OK	2016-07-16 11:31:49-07	2528120
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-16 11:32:24-07	2528121
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-16 11:32:16-07	2528122
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 11:32:22-07	2528123
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-16 11:32:45-07	2528124
/	192.0.2.33	GET	200 OK	2016-07-16 11:31:54-07	2528125
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-16 11:32:30-07	2528126
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 11:32:34-07	2528127
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 11:32:24-07	2528128
/	192.0.2.92	GET	200 OK	2016-07-16 11:31:59-07	2528129
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 11:32:46-07	2528130
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 11:32:26-07	2528131
/	192.0.2.115	GET	200 OK	2016-07-16 11:32:05-07	2528132
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-16 11:32:22-07	2528133
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 11:32:25-07	2528134
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-16 11:33:02-07	2528135
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-16 11:33:05-07	2528136
/	192.0.2.24	GET	200 OK	2016-07-16 11:32:14-07	2528137
/article/balloon-goons-doomede	192.0.2.24	GET	404 NOT FOUND	2016-07-16 11:32:39-07	2528138
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-16 11:32:53-07	2528139
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-16 11:32:56-07	2528140
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-16 11:32:40-07	2528141
/	203.0.113.127	GET	200 OK	2016-07-16 11:32:23-07	2528142
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-16 11:32:43-07	2528143
/	203.0.113.43	GET	200 OK	2016-07-16 11:32:29-07	2528144
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 11:33:22-07	2528145
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-16 11:32:55-07	2528146
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-16 11:33:26-07	2528147
/	203.0.113.70	GET	200 OK	2016-07-16 11:32:32-07	2528148
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-16 11:33:13-07	2528149
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 11:32:50-07	2528150
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-16 11:32:47-07	2528151
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 11:33:23-07	2528152
/	192.0.2.221	GET	200 OK	2016-07-16 11:32:34-07	2528153
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 11:33:08-07	2528154
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 11:32:58-07	2528155
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 11:33:06-07	2528156
/	198.51.100.131	GET	200 OK	2016-07-16 11:32:36-07	2528157
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-16 11:33:30-07	2528158
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-16 11:33:34-07	2528159
/	198.51.100.242	GET	200 OK	2016-07-16 11:32:40-07	2528160
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-16 11:33:20-07	2528161
/	198.51.100.247	GET	200 OK	2016-07-16 11:32:45-07	2528162
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-16 11:33:27-07	2528163
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 11:33:01-07	2528164
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 11:33:23-07	2528165
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-16 11:33:44-07	2528166
/	192.0.2.176	GET	200 OK	2016-07-16 11:32:46-07	2528167
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-16 11:33:39-07	2528168
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-16 11:33:01-07	2528169
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 11:33:22-07	2528170
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 11:33:19-07	2528171
/	198.51.100.4	GET	200 OK	2016-07-16 11:32:50-07	2528172
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-16 11:33:15-07	2528173
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-16 11:33:45-07	2528174
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-16 11:33:08-07	2528175
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-16 11:33:18-07	2528176
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-16 11:33:18-07	2528178
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-16 11:33:20-07	2528179
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 11:33:46-07	2528180
/	192.0.2.166	GET	200 OK	2016-07-16 11:32:54-07	2528181
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-16 11:33:35-07	2528182
/article/trouble-for-troubledt	192.0.2.166	GET	404 NOT FOUND	2016-07-16 11:33:40-07	2528183
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-16 11:33:44-07	2528184
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-16 11:33:15-07	2528185
/	192.0.2.240	GET	200 OK	2016-07-16 11:32:58-07	2528186
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 11:33:30-07	2528187
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-16 11:33:19-07	2528188
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 11:33:56-07	2528189
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-16 11:33:53-07	2528190
/	192.0.2.102	GET	200 OK	2016-07-16 11:33:01-07	2528191
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-16 11:33:45-07	2528192
/	192.0.2.127	GET	200 OK	2016-07-16 11:33:03-07	2528193
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-16 11:33:29-07	2528194
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 11:34:03-07	2528195
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-16 11:34:01-07	2528196
/	192.0.2.246	GET	200 OK	2016-07-16 11:33:08-07	2528197
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 11:33:25-07	2528198
/	203.0.113.150	GET	200 OK	2016-07-16 11:33:10-07	2528199
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-16 11:33:50-07	2528200
/	198.51.100.46	GET	200 OK	2016-07-16 11:33:18-07	2528201
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 11:33:44-07	2528202
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 11:33:57-07	2528203
/	192.0.2.61	GET	200 OK	2016-07-16 11:33:24-07	2528204
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-16 11:33:47-07	2528205
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 11:34:05-07	2528206
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-16 11:33:47-07	2528207
/	203.0.113.220	GET	200 OK	2016-07-16 11:33:30-07	2528208
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-16 11:34:08-07	2528209
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-16 11:33:51-07	2528210
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 11:33:50-07	2528211
/	198.51.100.47	GET	200 OK	2016-07-16 11:33:39-07	2528212
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-16 11:34:35-07	2528213
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 11:34:12-07	2528214
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-16 11:33:59-07	2528215
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 11:34:20-07	2528216
/	203.0.113.168	GET	200 OK	2016-07-16 11:33:47-07	2528217
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-16 11:34:43-07	2528218
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-16 11:34:13-07	2528219
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 11:34:05-07	2528220
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-16 11:34:24-07	2528221
/	192.0.2.72	GET	200 OK	2016-07-16 11:33:48-07	2528222
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-16 11:34:42-07	2528223
/	198.51.100.66	GET	200 OK	2016-07-16 11:33:49-07	2528224
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-16 11:34:11-07	2528225
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-16 11:34:26-07	2528226
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-16 11:34:14-07	2528227
/	203.0.113.141	GET	200 OK	2016-07-16 11:33:56-07	2528228
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-16 11:34:33-07	2528229
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-16 11:34:52-07	2528230
/	192.0.2.193	GET	200 OK	2016-07-16 11:33:59-07	2528231
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 11:34:59-07	2528232
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 11:34:34-07	2528233
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-16 11:34:47-07	2528234
/	203.0.113.105	GET	200 OK	2016-07-16 11:34:04-07	2528235
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-16 11:34:40-07	2528236
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 11:34:27-07	2528237
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-16 11:35:00-07	2528238
/	192.0.2.148	GET	200 OK	2016-07-16 11:34:12-07	2528239
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-16 11:34:59-07	2528240
/	203.0.113.129	GET	200 OK	2016-07-16 11:34:20-07	2528241
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-16 11:34:56-07	2528242
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-16 11:35:17-07	2528243
/	203.0.113.134	GET	200 OK	2016-07-16 11:34:25-07	2528244
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 11:34:53-07	2528245
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-16 11:35:20-07	2528246
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 11:35:04-07	2528247
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-16 11:35:04-07	2528248
/	198.51.100.241	GET	200 OK	2016-07-16 11:34:33-07	2528249
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 11:35:18-07	2528250
/	203.0.113.34	GET	200 OK	2016-07-16 11:34:35-07	2528251
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-16 11:34:56-07	2528252
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-16 11:35:12-07	2528253
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-16 11:35:17-07	2528254
/	203.0.113.198	GET	200 OK	2016-07-16 11:34:36-07	2528255
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 11:35:04-07	2528256
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 11:34:57-07	2528257
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-16 11:35:36-07	2528258
/	203.0.113.253	GET	200 OK	2016-07-16 11:34:39-07	2528259
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-16 11:35:30-07	2528260
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-16 11:35:25-07	2528261
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-16 11:35:31-07	2528262
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-16 11:34:54-07	2528263
/	203.0.113.205	GET	200 OK	2016-07-16 11:34:49-07	2528264
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 11:35:39-07	2528265
/	198.51.100.21	GET	200 OK	2016-07-16 11:34:57-07	2528266
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-16 11:35:23-07	2528267
/	203.0.113.142	GET	200 OK	2016-07-16 11:35:03-07	2528268
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-16 11:35:59-07	2528269
/	203.0.113.190	GET	200 OK	2016-07-16 11:35:11-07	2528270
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-16 11:35:49-07	2528271
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-16 11:35:37-07	2528272
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-16 11:36:03-07	2528274
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-16 11:35:59-07	2528275
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-16 11:35:43-07	2528276
/	198.51.100.251	GET	200 OK	2016-07-16 11:35:17-07	2528277
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 11:35:36-07	2528278
/	192.0.2.48	GET	200 OK	2016-07-16 11:35:25-07	2528279
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-16 11:36:23-07	2528280
/	203.0.113.149	GET	200 OK	2016-07-16 11:35:34-07	2528281
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 11:36:08-07	2528282
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-16 11:36:23-07	2528283
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 11:36:15-07	2528284
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-16 11:35:55-07	2528285
/	192.0.2.121	GET	200 OK	2016-07-16 11:35:36-07	2528286
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 11:35:59-07	2528287
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 11:36:15-07	2528288
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-16 11:36:28-07	2528289
/	192.0.2.246	GET	200 OK	2016-07-16 11:35:45-07	2528290
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 11:36:08-07	2528291
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 11:36:03-07	2528292
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 11:36:02-07	2528293
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-16 11:36:00-07	2528294
/	198.51.100.159	GET	200 OK	2016-07-16 11:35:50-07	2528295
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-16 11:36:27-07	2528296
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 11:36:09-07	2528297
/	203.0.113.7	GET	200 OK	2016-07-16 11:35:54-07	2528298
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-16 11:36:53-07	2528299
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-16 11:36:17-07	2528300
/	192.0.2.204	GET	200 OK	2016-07-16 11:35:56-07	2528301
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 11:36:46-07	2528302
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-16 11:36:36-07	2528303
/	192.0.2.40	GET	200 OK	2016-07-16 11:36:01-07	2528304
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-16 11:36:44-07	2528305
/	192.0.2.70	GET	200 OK	2016-07-16 11:36:06-07	2528306
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-16 11:36:26-07	2528307
/	198.51.100.177	GET	200 OK	2016-07-16 11:36:07-07	2528308
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-16 11:36:52-07	2528309
/	192.0.2.53	GET	200 OK	2016-07-16 11:36:16-07	2528310
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-16 11:36:49-07	2528311
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-16 11:36:33-07	2528312
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 11:36:44-07	2528313
/	203.0.113.224	GET	200 OK	2016-07-16 11:36:22-07	2528314
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-16 11:37:08-07	2528315
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-16 11:36:45-07	2528316
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-16 11:36:48-07	2528317
/	203.0.113.125	GET	200 OK	2016-07-16 11:36:24-07	2528318
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 11:36:59-07	2528319
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-16 11:37:15-07	2528320
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 11:37:00-07	2528321
/	192.0.2.152	GET	200 OK	2016-07-16 11:36:31-07	2528322
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 11:37:17-07	2528323
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-16 11:37:24-07	2528324
/	198.51.100.113	GET	200 OK	2016-07-16 11:36:33-07	2528325
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-16 11:37:13-07	2528326
/	198.51.100.180	GET	200 OK	2016-07-16 11:36:37-07	2528327
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-16 11:37:10-07	2528328
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-16 11:37:03-07	2528329
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 11:36:55-07	2528330
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-16 11:37:08-07	2528331
/	203.0.113.198	GET	200 OK	2016-07-16 11:36:41-07	2528332
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-16 11:37:38-07	2528333
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 11:37:23-07	2528334
/	198.51.100.249	GET	200 OK	2016-07-16 11:36:46-07	2528335
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-16 11:37:21-07	2528336
/	192.0.2.191	GET	200 OK	2016-07-16 11:36:49-07	2528337
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-16 11:37:39-07	2528338
/	192.0.2.159	GET	200 OK	2016-07-16 11:36:57-07	2528339
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-16 11:37:57-07	2528340
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-16 11:37:41-07	2528341
/	203.0.113.109	GET	200 OK	2016-07-16 11:37:03-07	2528342
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-16 11:37:30-07	2528343
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-16 11:37:37-07	2528344
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-16 11:37:51-07	2528345
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-16 11:37:55-07	2528346
/	203.0.113.111	GET	200 OK	2016-07-16 11:37:12-07	2528347
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 11:38:08-07	2528348
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-16 11:38:10-07	2528349
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-16 11:37:32-07	2528350
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-16 11:37:40-07	2528351
/	198.51.100.10	GET	200 OK	2016-07-16 11:37:14-07	2528352
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-16 11:37:30-07	2528353
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-16 11:37:31-07	2528354
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-16 11:37:39-07	2528355
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-16 11:37:32-07	2528356
/	198.51.100.244	GET	200 OK	2016-07-16 11:37:15-07	2528357
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-16 11:37:50-07	2528358
/	198.51.100.100	GET	200 OK	2016-07-16 11:37:24-07	2528359
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-16 11:37:59-07	2528360
/	192.0.2.99	GET	200 OK	2016-07-16 11:37:25-07	2528361
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-16 11:38:12-07	2528362
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-16 11:37:46-07	2528363
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-16 11:37:47-07	2528364
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-16 11:37:45-07	2528365
/	192.0.2.13	GET	200 OK	2016-07-16 11:37:28-07	2528366
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-16 11:37:48-07	2528367
/	198.51.100.103	GET	200 OK	2016-07-16 11:37:37-07	2528368
/	198.51.100.166	GET	200 OK	2016-07-16 17:53:11-07	2542810
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-16 11:38:18-07	2528369
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-16 11:38:19-07	2528370
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-16 11:38:32-07	2528371
/	198.51.100.201	GET	200 OK	2016-07-16 11:37:40-07	2528372
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 11:38:06-07	2528373
/	198.51.100.200	GET	200 OK	2016-07-16 11:37:45-07	2528374
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 11:38:44-07	2528375
/	203.0.113.220	GET	200 OK	2016-07-16 11:37:54-07	2528376
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 11:38:25-07	2528377
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-16 11:38:35-07	2528378
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 11:38:40-07	2528379
/	203.0.113.216	GET	200 OK	2016-07-16 11:38:00-07	2528380
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 11:38:40-07	2528381
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 11:38:50-07	2528382
/	192.0.2.211	GET	200 OK	2016-07-16 11:38:03-07	2528383
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-16 11:38:39-07	2528384
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-16 11:38:26-07	2528385
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-16 11:38:34-07	2528386
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-16 11:38:25-07	2528387
/	203.0.113.230	GET	200 OK	2016-07-16 11:38:04-07	2528388
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 11:38:44-07	2528389
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-16 11:38:53-07	2528390
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-16 11:38:56-07	2528391
/	203.0.113.150	GET	200 OK	2016-07-16 11:38:05-07	2528392
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-16 11:38:55-07	2528393
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-16 11:38:49-07	2528394
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-16 11:38:50-07	2528395
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-16 11:38:52-07	2528396
/	198.51.100.86	GET	200 OK	2016-07-16 11:38:14-07	2528397
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-16 11:39:10-07	2528398
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-16 11:38:48-07	2528399
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-16 11:39:01-07	2528400
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-16 11:38:58-07	2528401
/	203.0.113.21	GET	200 OK	2016-07-16 11:38:23-07	2528402
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 11:39:15-07	2528403
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-16 11:39:20-07	2528404
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 11:39:10-07	2528405
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 11:39:07-07	2528406
/	192.0.2.140	GET	200 OK	2016-07-16 11:38:33-07	2528407
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-16 11:39:15-07	2528408
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 11:39:08-07	2528409
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-16 11:39:11-07	2528410
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-16 11:39:26-07	2528411
/	192.0.2.173	GET	200 OK	2016-07-16 11:38:36-07	2528412
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 11:39:25-07	2528413
/	198.51.100.1	GET	200 OK	2016-07-16 11:38:43-07	2528414
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 11:39:12-07	2528415
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 11:39:18-07	2528416
/	198.51.100.108	GET	200 OK	2016-07-16 11:38:51-07	2528417
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-16 11:39:14-07	2528418
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-16 11:39:45-07	2528419
/	203.0.113.199	GET	200 OK	2016-07-16 11:38:59-07	2528420
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 11:39:39-07	2528421
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 11:39:33-07	2528422
/	203.0.113.119	GET	200 OK	2016-07-16 11:39:02-07	2528423
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 11:39:19-07	2528424
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 11:39:49-07	2528425
/	203.0.113.62	GET	200 OK	2016-07-16 11:39:03-07	2528426
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 11:39:45-07	2528427
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-16 11:39:43-07	2528428
/	192.0.2.194	GET	200 OK	2016-07-16 11:39:12-07	2528429
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-16 11:39:52-07	2528430
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 11:39:52-07	2528431
/	203.0.113.231	GET	200 OK	2016-07-16 11:39:21-07	2528432
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-16 11:39:52-07	2528433
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-16 11:39:57-07	2528434
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 11:39:50-07	2528435
/	203.0.113.42	GET	200 OK	2016-07-16 11:39:24-07	2528436
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-16 11:40:14-07	2528437
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-16 11:40:02-07	2528438
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-16 11:39:48-07	2528439
/	198.51.100.99	GET	200 OK	2016-07-16 11:39:25-07	2528440
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 11:40:02-07	2528441
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-16 11:39:50-07	2528442
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-16 11:40:04-07	2528443
/	198.51.100.12	GET	200 OK	2016-07-16 11:39:34-07	2528444
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 11:39:55-07	2528445
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 11:39:59-07	2528446
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-16 11:40:31-07	2528447
/	192.0.2.116	GET	200 OK	2016-07-16 11:39:38-07	2528448
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-16 11:39:54-07	2528449
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 11:40:04-07	2528450
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-16 11:40:20-07	2528451
/	203.0.113.103	GET	200 OK	2016-07-16 11:39:44-07	2528452
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 11:40:00-07	2528453
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-16 11:40:05-07	2528454
/	198.51.100.127	GET	200 OK	2016-07-16 11:39:48-07	2528455
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-16 11:40:45-07	2528456
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 11:40:11-07	2528457
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 11:40:44-07	2528458
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-16 11:40:33-07	2528459
/	203.0.113.194	GET	200 OK	2016-07-16 11:39:49-07	2528460
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-16 11:40:11-07	2528461
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-16 11:40:10-07	2528462
/	192.0.2.154	GET	200 OK	2016-07-16 18:05:22-07	2543284
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-16 11:40:41-07	2528463
/	192.0.2.151	GET	200 OK	2016-07-16 11:39:56-07	2528464
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-16 11:40:32-07	2528465
/	192.0.2.18	GET	200 OK	2016-07-16 11:39:58-07	2528466
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 11:40:22-07	2528467
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 11:40:56-07	2528468
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-16 11:40:51-07	2528469
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 11:40:14-07	2528470
/	198.51.100.4	GET	200 OK	2016-07-16 11:40:01-07	2528471
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-16 11:40:29-07	2528472
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 11:40:29-07	2528473
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 11:40:47-07	2528474
/	192.0.2.141	GET	200 OK	2016-07-16 11:40:07-07	2528475
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-16 11:40:27-07	2528476
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-16 11:40:29-07	2528477
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 11:40:54-07	2528478
/	192.0.2.248	GET	200 OK	2016-07-16 11:40:11-07	2528479
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-16 11:40:40-07	2528480
/	192.0.2.254	GET	200 OK	2016-07-16 11:40:17-07	2528481
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 11:40:37-07	2528482
/	203.0.113.226	GET	200 OK	2016-07-16 11:40:24-07	2528483
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 11:40:55-07	2528484
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-16 11:41:00-07	2528485
/	192.0.2.22	GET	200 OK	2016-07-16 11:40:31-07	2528486
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-16 11:41:08-07	2528487
/	203.0.113.156	GET	200 OK	2016-07-16 11:40:39-07	2528488
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-16 11:41:22-07	2528489
/	203.0.113.125	GET	200 OK	2016-07-16 11:40:48-07	2528490
/article/bears-love-berriese	203.0.113.125	GET	404 NOT FOUND	2016-07-16 11:41:18-07	2528491
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 11:41:08-07	2528492
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 11:41:37-07	2528493
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 11:41:17-07	2528494
/	203.0.113.129	GET	200 OK	2016-07-16 11:40:52-07	2528495
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-16 11:41:13-07	2528496
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 11:41:39-07	2528497
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-16 11:41:33-07	2528498
/	192.0.2.38	GET	200 OK	2016-07-16 11:40:59-07	2528499
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-16 11:41:53-07	2528500
/	203.0.113.234	GET	200 OK	2016-07-16 11:41:09-07	2528501
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 11:42:05-07	2528502
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 11:41:59-07	2528503
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-16 11:42:07-07	2528504
/	198.51.100.125	GET	200 OK	2016-07-16 11:41:14-07	2528505
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-16 11:41:30-07	2528506
/	203.0.113.152	GET	200 OK	2016-07-16 11:41:23-07	2528507
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 11:42:08-07	2528508
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-16 11:42:03-07	2528509
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-16 11:41:38-07	2528510
/	192.0.2.49	GET	200 OK	2016-07-16 11:41:25-07	2528511
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-16 11:41:48-07	2528512
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 11:41:48-07	2528513
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 11:41:59-07	2528514
/	203.0.113.56	GET	200 OK	2016-07-16 11:41:33-07	2528515
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-16 11:42:03-07	2528516
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-16 11:42:08-07	2528517
/	192.0.2.111	GET	200 OK	2016-07-16 11:41:40-07	2528518
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-16 11:42:34-07	2528519
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-16 11:42:14-07	2528520
/	198.51.100.160	GET	200 OK	2016-07-16 11:41:43-07	2528521
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-16 11:42:02-07	2528522
/	198.51.100.229	GET	200 OK	2016-07-16 11:41:44-07	2528523
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-16 11:42:14-07	2528524
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-16 11:42:16-07	2528525
/	192.0.2.29	GET	200 OK	2016-07-16 11:41:54-07	2528526
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-16 11:42:18-07	2528527
/	192.0.2.63	GET	200 OK	2016-07-16 11:42:00-07	2528528
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 11:42:23-07	2528529
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-16 11:42:55-07	2528530
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-16 11:42:55-07	2528531
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 11:42:55-07	2528532
/	198.51.100.92	GET	200 OK	2016-07-16 11:42:08-07	2528533
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 11:42:38-07	2528534
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 11:43:06-07	2528535
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 11:42:23-07	2528536
/	203.0.113.153	GET	200 OK	2016-07-16 11:42:12-07	2528537
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-16 11:42:56-07	2528538
/	198.51.100.106	GET	200 OK	2016-07-16 11:42:15-07	2528539
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-16 11:43:15-07	2528540
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 11:42:48-07	2528541
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-16 11:42:56-07	2528542
/	192.0.2.48	GET	200 OK	2016-07-16 11:42:17-07	2528543
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-16 11:42:38-07	2528544
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-16 11:42:57-07	2528545
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-16 11:42:44-07	2528546
/	203.0.113.85	GET	200 OK	2016-07-16 11:42:20-07	2528547
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-16 11:43:18-07	2528548
/	198.51.100.33	GET	200 OK	2016-07-16 11:42:27-07	2528549
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-16 11:43:16-07	2528550
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 11:42:58-07	2528551
/	198.51.100.157	GET	200 OK	2016-07-16 11:42:29-07	2528552
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-16 11:42:51-07	2528553
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-16 11:43:08-07	2528554
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-16 11:43:16-07	2528555
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-16 11:43:16-07	2528556
/	198.51.100.218	GET	200 OK	2016-07-16 11:42:30-07	2528557
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 11:43:08-07	2528558
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-16 11:42:57-07	2528559
/	198.51.100.27	GET	200 OK	2016-07-16 11:42:37-07	2528560
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 11:43:19-07	2528561
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-16 11:43:02-07	2528562
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-16 11:43:20-07	2528563
/	192.0.2.141	GET	200 OK	2016-07-16 11:42:41-07	2528564
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 11:43:39-07	2528565
/	198.51.100.165	GET	200 OK	2016-07-16 11:42:47-07	2528566
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-16 11:43:37-07	2528567
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 11:43:22-07	2528568
/	192.0.2.149	GET	200 OK	2016-07-16 11:42:52-07	2528569
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-16 11:43:52-07	2528570
/	192.0.2.60	GET	200 OK	2016-07-16 11:43:00-07	2528571
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 11:43:42-07	2528572
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-16 11:43:21-07	2528573
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 11:43:59-07	2528574
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 11:43:35-07	2528575
/	198.51.100.109	GET	200 OK	2016-07-16 11:43:07-07	2528576
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-16 11:43:35-07	2528577
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-16 11:43:44-07	2528578
/	203.0.113.12	GET	200 OK	2016-07-16 11:43:08-07	2528579
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-16 11:43:58-07	2528580
/	203.0.113.9	GET	200 OK	2016-07-16 11:43:18-07	2528581
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-16 11:44:01-07	2528582
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 11:44:16-07	2528583
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 11:43:43-07	2528584
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 11:43:55-07	2528585
/	203.0.113.183	GET	200 OK	2016-07-16 11:43:25-07	2528586
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 11:43:47-07	2528587
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 11:44:22-07	2528588
/	198.51.100.184	GET	200 OK	2016-07-16 11:43:33-07	2528589
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 11:44:03-07	2528590
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-16 11:43:54-07	2528591
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 11:44:28-07	2528592
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-16 11:44:27-07	2528593
/	198.51.100.241	GET	200 OK	2016-07-16 11:43:34-07	2528594
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 11:44:15-07	2528595
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-16 11:44:23-07	2528596
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 11:44:06-07	2528597
/	198.51.100.29	GET	200 OK	2016-07-16 11:43:36-07	2528598
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-16 11:43:55-07	2528599
/	198.51.100.41	GET	200 OK	2016-07-16 11:43:38-07	2528600
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-16 11:44:07-07	2528601
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 11:44:03-07	2528602
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-16 11:44:26-07	2528603
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-16 11:44:01-07	2528604
/	198.51.100.211	GET	200 OK	2016-07-16 11:43:41-07	2528605
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-16 11:44:28-07	2528606
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-16 11:44:36-07	2528607
/	203.0.113.22	GET	200 OK	2016-07-16 11:43:50-07	2528608
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-16 11:44:19-07	2528609
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-16 11:44:07-07	2528610
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-16 11:44:31-07	2528611
/	198.51.100.21	GET	200 OK	2016-07-16 11:43:59-07	2528612
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-16 11:44:32-07	2528613
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-16 11:44:53-07	2528614
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-16 11:44:30-07	2528615
/	198.51.100.212	GET	200 OK	2016-07-16 11:44:06-07	2528616
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 11:44:44-07	2528617
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-16 11:44:34-07	2528618
/	198.51.100.202	GET	200 OK	2016-07-16 11:44:11-07	2528619
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 11:44:43-07	2528620
/	203.0.113.222	GET	200 OK	2016-07-16 11:44:16-07	2528621
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-16 11:45:04-07	2528622
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-16 11:44:49-07	2528623
/	198.51.100.41	GET	200 OK	2016-07-16 11:44:18-07	2528624
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-16 11:44:55-07	2528625
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-16 11:44:33-07	2528626
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-16 11:44:38-07	2528627
/	203.0.113.184	GET	200 OK	2016-07-16 11:44:24-07	2528628
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-16 11:45:24-07	2528629
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 11:44:49-07	2528630
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 11:45:02-07	2528631
/	203.0.113.232	GET	200 OK	2016-07-16 11:44:33-07	2528632
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-16 11:45:15-07	2528633
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 11:45:31-07	2528634
/	203.0.113.38	GET	200 OK	2016-07-16 11:44:37-07	2528635
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-16 11:45:01-07	2528636
/	192.0.2.241	GET	200 OK	2016-07-16 11:44:38-07	2528637
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 11:45:34-07	2528638
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-16 11:45:10-07	2528639
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 11:44:59-07	2528640
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 11:45:22-07	2528641
/	192.0.2.123	GET	200 OK	2016-07-16 11:44:46-07	2528642
/article/candidate-is-jerkg	192.0.2.123	GET	404 NOT FOUND	2016-07-16 11:45:10-07	2528643
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-16 11:45:43-07	2528644
/	198.51.100.192	GET	200 OK	2016-07-16 11:44:50-07	2528645
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 11:45:45-07	2528646
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-16 11:45:39-07	2528647
/	192.0.2.202	GET	200 OK	2016-07-16 11:44:56-07	2528648
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 11:45:26-07	2528649
/	203.0.113.119	GET	200 OK	2016-07-16 11:45:06-07	2528650
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-16 11:45:50-07	2528651
/	203.0.113.130	GET	200 OK	2016-07-16 11:45:10-07	2528652
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-16 11:45:57-07	2528653
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-16 11:46:11-07	2528655
/	198.51.100.101	GET	200 OK	2016-07-16 11:45:25-07	2528656
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 11:45:51-07	2528657
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-16 11:46:02-07	2528658
/	198.51.100.41	GET	200 OK	2016-07-16 11:45:34-07	2528659
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 11:46:13-07	2528660
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 11:46:00-07	2528661
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-16 11:46:02-07	2528662
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-16 11:45:52-07	2528663
/	198.51.100.105	GET	200 OK	2016-07-16 11:45:44-07	2528664
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-16 11:46:22-07	2528665
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-16 11:46:33-07	2528666
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 11:46:11-07	2528667
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-16 11:46:24-07	2528668
/	198.51.100.138	GET	200 OK	2016-07-16 11:45:52-07	2528669
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-16 11:46:29-07	2528670
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 11:46:42-07	2528671
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-16 11:46:13-07	2528672
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 11:46:25-07	2528673
/	203.0.113.202	GET	200 OK	2016-07-16 11:46:01-07	2528674
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-16 11:46:17-07	2528675
/	203.0.113.33	GET	200 OK	2016-07-16 11:46:05-07	2528676
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-16 11:46:40-07	2528677
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-16 11:46:22-07	2528678
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-16 11:46:34-07	2528679
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-16 11:46:31-07	2528680
/	192.0.2.142	GET	200 OK	2016-07-16 11:46:10-07	2528681
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 11:47:09-07	2528682
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 11:46:55-07	2528683
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 11:46:49-07	2528684
/	203.0.113.205	GET	200 OK	2016-07-16 11:46:11-07	2528685
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-16 11:46:42-07	2528686
/	203.0.113.64	GET	200 OK	2016-07-16 11:46:20-07	2528687
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-16 11:47:20-07	2528688
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-16 11:46:57-07	2528689
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-16 11:46:44-07	2528690
/	192.0.2.74	GET	200 OK	2016-07-16 11:46:27-07	2528691
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-16 11:47:03-07	2528692
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-16 11:46:44-07	2528693
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-16 11:47:02-07	2528694
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-16 11:47:05-07	2528695
/	192.0.2.140	GET	200 OK	2016-07-16 11:46:31-07	2528696
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 11:47:21-07	2528697
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 11:46:48-07	2528698
/	203.0.113.21	GET	200 OK	2016-07-16 11:46:36-07	2528699
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-16 11:47:31-07	2528700
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-16 11:46:55-07	2528701
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-16 11:46:54-07	2528702
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 11:46:57-07	2528703
/	192.0.2.169	GET	200 OK	2016-07-16 11:46:40-07	2528704
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 11:47:35-07	2528705
/	198.51.100.41	GET	200 OK	2016-07-16 11:46:44-07	2528706
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 11:47:10-07	2528707
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-16 11:47:24-07	2528708
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-16 11:47:09-07	2528709
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-16 11:46:59-07	2528710
/	198.51.100.8	GET	200 OK	2016-07-16 11:46:51-07	2528711
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-16 11:47:26-07	2528712
/	203.0.113.145	GET	200 OK	2016-07-16 11:46:59-07	2528713
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-16 11:47:39-07	2528714
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-16 11:47:32-07	2528715
/	203.0.113.36	GET	200 OK	2016-07-16 11:47:00-07	2528716
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-16 11:47:31-07	2528717
/	192.0.2.83	GET	200 OK	2016-07-16 11:47:08-07	2528718
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-16 11:48:05-07	2528719
/	192.0.2.162	GET	200 OK	2016-07-16 11:47:12-07	2528720
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-16 11:48:10-07	2528721
/	198.51.100.194	GET	200 OK	2016-07-16 11:47:15-07	2528722
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-16 11:47:48-07	2528723
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 11:48:06-07	2528724
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 11:47:31-07	2528725
/	192.0.2.244	GET	200 OK	2016-07-16 11:47:18-07	2528726
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-16 11:47:39-07	2528727
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 11:48:13-07	2528728
/	203.0.113.34	GET	200 OK	2016-07-16 11:47:23-07	2528729
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-16 11:48:04-07	2528730
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-16 11:47:58-07	2528731
/	198.51.100.63	GET	200 OK	2016-07-16 11:47:33-07	2528732
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 11:48:24-07	2528733
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-16 11:47:53-07	2528734
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-16 11:47:55-07	2528735
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 11:48:31-07	2528736
/	198.51.100.51	GET	200 OK	2016-07-16 11:47:35-07	2528737
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-16 11:48:02-07	2528738
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 11:48:14-07	2528739
/article/bears-love-berriesw	198.51.100.51	GET	404 NOT FOUND	2016-07-16 11:48:18-07	2528740
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 11:47:56-07	2528741
/	192.0.2.63	GET	200 OK	2016-07-16 11:47:43-07	2528742
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-16 11:48:30-07	2528743
/	198.51.100.38	GET	200 OK	2016-07-16 11:47:49-07	2528744
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-16 11:48:38-07	2528745
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-16 11:48:30-07	2528746
/	192.0.2.159	GET	200 OK	2016-07-16 11:47:55-07	2528747
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 11:48:55-07	2528748
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-16 11:48:33-07	2528749
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 11:48:43-07	2528750
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 11:48:38-07	2528751
/	198.51.100.157	GET	200 OK	2016-07-16 11:48:03-07	2528752
/article/so-many-bearsh	198.51.100.157	GET	404 NOT FOUND	2016-07-16 11:48:26-07	2528753
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 11:48:28-07	2528754
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-16 11:48:44-07	2528755
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 11:48:49-07	2528756
/	198.51.100.194	GET	200 OK	2016-07-16 11:48:13-07	2528757
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 11:48:34-07	2528758
/	198.51.100.24	GET	200 OK	2016-07-16 11:48:14-07	2528759
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-16 11:49:06-07	2528760
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 11:49:11-07	2528761
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-16 11:49:12-07	2528762
/	203.0.113.99	GET	200 OK	2016-07-16 11:48:22-07	2528763
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-16 11:48:53-07	2528764
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-16 11:48:41-07	2528765
/	203.0.113.219	GET	200 OK	2016-07-16 11:48:31-07	2528766
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-16 11:49:01-07	2528767
/	203.0.113.148	GET	200 OK	2016-07-16 11:48:39-07	2528768
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 11:49:06-07	2528769
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-16 11:49:05-07	2528770
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-16 11:49:39-07	2528771
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-16 11:49:26-07	2528772
/	203.0.113.122	GET	200 OK	2016-07-16 11:48:42-07	2528773
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 11:49:28-07	2528774
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 11:49:07-07	2528775
/	198.51.100.208	GET	200 OK	2016-07-16 11:48:43-07	2528776
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 11:49:00-07	2528777
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-16 11:49:06-07	2528778
/	192.0.2.169	GET	200 OK	2016-07-16 11:48:45-07	2528779
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-16 11:49:05-07	2528780
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 11:49:00-07	2528781
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-16 11:49:34-07	2528782
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 11:49:13-07	2528783
/	203.0.113.108	GET	200 OK	2016-07-16 11:48:46-07	2528784
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-16 11:49:07-07	2528785
/	192.0.2.198	GET	200 OK	2016-07-16 11:48:47-07	2528786
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-16 11:49:28-07	2528787
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-16 11:49:24-07	2528788
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-16 11:49:17-07	2528789
/	192.0.2.208	GET	200 OK	2016-07-16 11:48:54-07	2528790
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-16 11:49:35-07	2528791
/	203.0.113.57	GET	200 OK	2016-07-16 11:49:02-07	2528792
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-16 11:49:56-07	2528793
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-16 11:50:00-07	2528794
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-16 11:49:29-07	2528795
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-16 11:49:49-07	2528796
/	192.0.2.50	GET	200 OK	2016-07-16 11:49:04-07	2528797
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-16 11:49:40-07	2528798
/	198.51.100.218	GET	200 OK	2016-07-16 11:49:10-07	2528799
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-16 11:49:49-07	2528800
/	192.0.2.6	GET	200 OK	2016-07-16 11:49:17-07	2528801
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-16 11:49:54-07	2528802
/	198.51.100.143	GET	200 OK	2016-07-16 11:49:19-07	2528803
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 11:49:59-07	2528804
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-16 11:49:51-07	2528805
/	198.51.100.107	GET	200 OK	2016-07-16 11:49:21-07	2528806
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-16 11:49:37-07	2528807
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-16 11:50:19-07	2528808
/	192.0.2.238	GET	200 OK	2016-07-16 11:49:24-07	2528809
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-16 11:49:43-07	2528810
/	198.51.100.153	GET	200 OK	2016-07-16 11:49:28-07	2528811
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 11:50:12-07	2528812
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-16 11:50:18-07	2528813
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-16 11:50:02-07	2528814
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-16 11:50:03-07	2528815
/	198.51.100.6	GET	200 OK	2016-07-16 11:49:37-07	2528816
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-16 11:50:26-07	2528817
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-16 11:50:11-07	2528818
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-16 11:50:22-07	2528819
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-16 11:50:13-07	2528820
/	203.0.113.155	GET	200 OK	2016-07-16 11:49:42-07	2528821
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-16 11:50:41-07	2528822
/	203.0.113.103	GET	200 OK	2016-07-16 11:49:43-07	2528823
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-16 11:50:40-07	2528824
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-16 11:50:01-07	2528825
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 11:50:11-07	2528826
/	192.0.2.32	GET	200 OK	2016-07-16 11:49:52-07	2528827
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-16 11:50:47-07	2528828
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 11:50:28-07	2528829
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 11:50:23-07	2528830
/	192.0.2.37	GET	200 OK	2016-07-16 11:49:54-07	2528831
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 11:50:16-07	2528832
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-16 11:50:39-07	2528833
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-16 11:50:27-07	2528834
/	203.0.113.144	GET	200 OK	2016-07-16 11:50:03-07	2528835
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 11:50:26-07	2528836
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 11:50:57-07	2528837
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 11:50:46-07	2528838
/	203.0.113.101	GET	200 OK	2016-07-16 11:50:05-07	2528839
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-16 11:50:22-07	2528840
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 11:50:51-07	2528841
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 11:50:59-07	2528842
/	192.0.2.15	GET	200 OK	2016-07-16 11:50:08-07	2528843
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-16 11:50:47-07	2528844
/	198.51.100.116	GET	200 OK	2016-07-16 11:50:15-07	2528845
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-16 11:50:49-07	2528846
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-16 11:50:48-07	2528847
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-16 11:50:30-07	2528848
/	203.0.113.115	GET	200 OK	2016-07-16 11:50:24-07	2528849
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 11:50:53-07	2528850
/	203.0.113.34	GET	200 OK	2016-07-16 11:50:26-07	2528851
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-16 11:50:58-07	2528852
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-16 11:51:19-07	2528853
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-16 11:51:26-07	2528854
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-16 11:50:47-07	2528855
/	203.0.113.180	GET	200 OK	2016-07-16 11:50:30-07	2528856
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-16 11:51:30-07	2528857
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-16 11:51:03-07	2528858
/	198.51.100.79	GET	200 OK	2016-07-16 11:50:34-07	2528859
/article/bad-things-gonea	198.51.100.79	GET	404 NOT FOUND	2016-07-16 11:51:18-07	2528860
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 11:51:16-07	2528861
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-16 11:50:59-07	2528862
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 11:51:26-07	2528863
/	198.51.100.23	GET	200 OK	2016-07-16 11:50:42-07	2528864
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 11:51:28-07	2528865
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-16 11:51:16-07	2528866
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-16 11:51:32-07	2528867
/	192.0.2.43	GET	200 OK	2016-07-16 11:50:46-07	2528868
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 11:51:44-07	2528869
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-16 11:51:41-07	2528870
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 11:51:17-07	2528871
/	198.51.100.40	GET	200 OK	2016-07-16 11:50:50-07	2528872
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-16 11:51:29-07	2528873
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-16 11:51:16-07	2528874
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-16 11:51:17-07	2528875
/	203.0.113.114	GET	200 OK	2016-07-16 11:50:55-07	2528876
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-16 11:51:47-07	2528877
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-16 11:51:54-07	2528878
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 11:51:49-07	2528879
/	198.51.100.50	GET	200 OK	2016-07-16 11:50:58-07	2528880
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-16 11:51:56-07	2528881
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-16 11:51:24-07	2528882
/	198.51.100.53	GET	200 OK	2016-07-16 11:51:05-07	2528883
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 11:51:25-07	2528884
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 11:51:47-07	2528885
/	198.51.100.119	GET	200 OK	2016-07-16 11:51:07-07	2528886
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-16 11:51:45-07	2528887
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 11:51:57-07	2528888
/	192.0.2.103	GET	200 OK	2016-07-16 11:51:13-07	2528889
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-16 11:51:28-07	2528890
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 11:52:04-07	2528891
/	198.51.100.25	GET	200 OK	2016-07-16 11:51:21-07	2528892
/article/bad-things-gonex	198.51.100.25	GET	404 NOT FOUND	2016-07-16 11:51:47-07	2528893
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-16 11:52:15-07	2528894
/	192.0.2.54	GET	200 OK	2016-07-16 11:51:30-07	2528895
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-16 11:51:58-07	2528896
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-16 11:52:24-07	2528897
/	203.0.113.235	GET	200 OK	2016-07-16 11:51:39-07	2528898
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 11:52:29-07	2528899
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-16 11:52:30-07	2528900
/	203.0.113.157	GET	200 OK	2016-07-16 11:51:46-07	2528901
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 11:52:40-07	2528902
/	192.0.2.47	GET	200 OK	2016-07-16 11:51:51-07	2528903
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 11:52:26-07	2528904
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-16 11:52:37-07	2528905
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-16 11:52:25-07	2528906
/	203.0.113.174	GET	200 OK	2016-07-16 11:52:01-07	2528907
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 11:52:41-07	2528908
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-16 11:52:59-07	2528909
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-16 11:52:28-07	2528910
/	203.0.113.227	GET	200 OK	2016-07-16 11:52:02-07	2528911
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-16 11:52:59-07	2528912
/	192.0.2.45	GET	200 OK	2016-07-16 11:52:11-07	2528913
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-16 11:53:08-07	2528914
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 11:52:48-07	2528915
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 11:52:42-07	2528916
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-16 11:52:48-07	2528917
/	198.51.100.110	GET	200 OK	2016-07-16 11:52:20-07	2528918
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-16 11:53:02-07	2528919
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-16 11:52:38-07	2528920
/	198.51.100.19	GET	200 OK	2016-07-16 11:52:21-07	2528921
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-16 11:52:53-07	2528922
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-16 11:52:58-07	2528923
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 11:52:40-07	2528924
/	203.0.113.204	GET	200 OK	2016-07-16 11:52:26-07	2528925
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 11:52:47-07	2528926
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 11:53:00-07	2528927
/	203.0.113.19	GET	200 OK	2016-07-16 11:52:28-07	2528928
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-16 11:53:02-07	2528929
/	192.0.2.181	GET	200 OK	2016-07-16 11:52:32-07	2528930
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 11:53:20-07	2528931
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 11:53:04-07	2528932
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 11:53:03-07	2528933
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 11:53:25-07	2528934
/	198.51.100.16	GET	200 OK	2016-07-16 11:52:33-07	2528935
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-16 11:53:30-07	2528936
/	198.51.100.18	GET	200 OK	2016-07-16 11:52:39-07	2528937
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-16 11:53:38-07	2528938
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-16 11:53:12-07	2528939
/	203.0.113.18	GET	200 OK	2016-07-16 11:52:45-07	2528940
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-16 11:53:34-07	2528941
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 11:53:00-07	2528942
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-16 11:53:42-07	2528943
/	198.51.100.11	GET	200 OK	2016-07-16 11:52:49-07	2528944
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-16 11:53:12-07	2528945
/	198.51.100.101	GET	200 OK	2016-07-16 11:52:50-07	2528946
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 11:53:26-07	2528947
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 11:53:17-07	2528948
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-16 11:53:48-07	2528949
/	198.51.100.32	GET	200 OK	2016-07-16 11:52:52-07	2528950
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 11:53:31-07	2528951
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-16 11:53:34-07	2528952
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-16 11:53:09-07	2528953
/	192.0.2.2	GET	200 OK	2016-07-16 11:52:56-07	2528954
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-16 11:53:14-07	2528955
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-16 11:53:35-07	2528956
/	192.0.2.166	GET	200 OK	2016-07-16 11:52:57-07	2528957
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-16 11:53:14-07	2528958
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-16 11:53:35-07	2528959
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 11:53:16-07	2528960
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-16 11:53:46-07	2528961
/	203.0.113.169	GET	200 OK	2016-07-16 11:52:58-07	2528962
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-16 11:53:42-07	2528963
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-16 11:53:16-07	2528964
/	192.0.2.18	GET	200 OK	2016-07-16 11:53:08-07	2528965
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 11:53:42-07	2528966
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 11:53:32-07	2528967
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 11:53:25-07	2528968
/	203.0.113.126	GET	200 OK	2016-07-16 11:53:13-07	2528969
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 11:53:42-07	2528970
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-16 11:54:05-07	2528971
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-16 11:53:40-07	2528972
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-16 11:53:45-07	2528973
/	198.51.100.180	GET	200 OK	2016-07-16 11:53:17-07	2528974
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-16 11:53:59-07	2528975
/	203.0.113.153	GET	200 OK	2016-07-16 11:53:22-07	2528976
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-16 11:54:11-07	2528977
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-16 11:54:15-07	2528978
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 11:54:07-07	2528979
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 11:53:43-07	2528980
/	203.0.113.52	GET	200 OK	2016-07-16 11:53:31-07	2528981
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 11:53:52-07	2528982
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-16 11:54:29-07	2528983
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-16 11:54:31-07	2528984
/	198.51.100.207	GET	200 OK	2016-07-16 11:53:34-07	2528985
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 11:53:54-07	2528986
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-16 11:53:52-07	2528987
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 11:54:34-07	2528988
/	198.51.100.12	GET	200 OK	2016-07-16 11:53:39-07	2528989
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 11:54:20-07	2528990
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 11:54:02-07	2528991
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 11:54:31-07	2528992
/	203.0.113.213	GET	200 OK	2016-07-16 11:53:46-07	2528993
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 11:54:08-07	2528994
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-16 11:54:46-07	2528995
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-16 11:54:12-07	2528996
/	203.0.113.214	GET	200 OK	2016-07-16 11:53:50-07	2528997
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-16 11:54:19-07	2528998
/	198.51.100.15	GET	200 OK	2016-07-16 11:53:55-07	2528999
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-16 11:54:17-07	2529000
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-16 11:54:47-07	2529001
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-16 11:54:11-07	2529002
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-16 11:54:46-07	2529003
/	192.0.2.151	GET	200 OK	2016-07-16 11:53:56-07	2529004
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-16 11:54:33-07	2529005
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 11:54:27-07	2529006
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-16 11:54:47-07	2529007
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-16 11:54:45-07	2529008
/	203.0.113.216	GET	200 OK	2016-07-16 11:54:06-07	2529009
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-16 11:54:26-07	2529010
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-16 11:54:24-07	2529011
/	192.0.2.169	GET	200 OK	2016-07-16 11:54:08-07	2529012
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 11:54:52-07	2529013
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 11:55:02-07	2529014
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 11:55:02-07	2529015
/	198.51.100.42	GET	200 OK	2016-07-16 11:54:18-07	2529016
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-16 11:55:14-07	2529017
/	198.51.100.100	GET	200 OK	2016-07-16 11:54:25-07	2529018
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-16 11:55:15-07	2529019
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-16 11:54:48-07	2529020
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-16 11:55:08-07	2529021
/	203.0.113.55	GET	200 OK	2016-07-16 11:54:32-07	2529022
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-16 11:55:27-07	2529023
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-16 11:55:14-07	2529024
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-16 11:55:15-07	2529025
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-16 11:55:28-07	2529026
/	192.0.2.132	GET	200 OK	2016-07-16 11:54:33-07	2529027
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-16 11:55:33-07	2529028
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-16 11:55:16-07	2529029
/	203.0.113.96	GET	200 OK	2016-07-16 11:54:40-07	2529030
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-16 11:55:32-07	2529031
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 11:55:34-07	2529032
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 11:55:37-07	2529033
/	192.0.2.138	GET	200 OK	2016-07-16 11:54:42-07	2529034
/	203.0.113.104	GET	200 OK	2016-07-16 18:07:59-07	2543380
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-16 11:55:10-07	2529035
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-16 11:55:27-07	2529036
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 11:55:36-07	2529037
/	198.51.100.162	GET	200 OK	2016-07-16 11:54:49-07	2529038
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 11:55:05-07	2529039
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-16 11:55:35-07	2529040
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-16 11:55:27-07	2529041
/	198.51.100.38	GET	200 OK	2016-07-16 11:54:57-07	2529042
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-16 11:55:28-07	2529043
/	192.0.2.179	GET	200 OK	2016-07-16 11:54:59-07	2529044
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-16 11:55:58-07	2529045
/	192.0.2.225	GET	200 OK	2016-07-16 11:55:07-07	2529046
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-16 11:55:39-07	2529047
/	192.0.2.102	GET	200 OK	2016-07-16 11:55:11-07	2529048
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 11:55:27-07	2529049
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-16 11:56:01-07	2529050
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-16 11:55:38-07	2529051
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-16 11:55:46-07	2529052
/	192.0.2.200	GET	200 OK	2016-07-16 11:55:13-07	2529053
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-16 11:55:37-07	2529054
/	203.0.113.30	GET	200 OK	2016-07-16 11:55:22-07	2529055
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-16 11:56:03-07	2529056
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 11:55:57-07	2529057
/	203.0.113.228	GET	200 OK	2016-07-16 11:55:25-07	2529058
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-16 11:56:07-07	2529059
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-16 11:56:11-07	2529060
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-16 11:56:16-07	2529061
/	203.0.113.29	GET	200 OK	2016-07-16 11:55:33-07	2529062
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 11:56:18-07	2529063
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 11:56:04-07	2529064
/	198.51.100.230	GET	200 OK	2016-07-16 11:55:43-07	2529065
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-16 11:56:20-07	2529066
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-16 11:56:21-07	2529067
/	203.0.113.85	GET	200 OK	2016-07-16 11:55:45-07	2529068
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 11:56:05-07	2529069
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-16 11:56:39-07	2529070
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-16 11:56:39-07	2529071
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-16 11:56:21-07	2529072
/	198.51.100.178	GET	200 OK	2016-07-16 11:55:50-07	2529073
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-16 11:56:15-07	2529074
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-16 11:56:34-07	2529075
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-16 11:56:13-07	2529076
/	192.0.2.77	GET	200 OK	2016-07-16 11:55:58-07	2529077
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 11:56:27-07	2529078
/	192.0.2.112	GET	200 OK	2016-07-16 11:56:04-07	2529079
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 11:57:04-07	2529080
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-16 11:56:21-07	2529081
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-16 11:56:49-07	2529082
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-16 11:56:21-07	2529083
/	198.51.100.143	GET	200 OK	2016-07-16 11:56:08-07	2529084
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-16 11:57:00-07	2529085
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-16 11:56:24-07	2529086
/	192.0.2.211	GET	200 OK	2016-07-16 11:56:14-07	2529087
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-16 11:57:12-07	2529088
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-16 11:56:42-07	2529089
/	198.51.100.144	GET	200 OK	2016-07-16 11:56:17-07	2529090
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-16 11:57:13-07	2529091
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 11:56:44-07	2529092
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 11:57:06-07	2529093
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-16 11:57:08-07	2529094
/	192.0.2.213	GET	200 OK	2016-07-16 11:56:25-07	2529095
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-16 11:57:04-07	2529096
/	192.0.2.224	GET	200 OK	2016-07-16 11:56:30-07	2529097
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-16 11:57:10-07	2529098
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 11:56:56-07	2529099
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-16 11:57:19-07	2529100
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-16 11:57:22-07	2529101
/	192.0.2.28	GET	200 OK	2016-07-16 11:56:31-07	2529102
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-16 11:57:20-07	2529103
/	192.0.2.170	GET	200 OK	2016-07-16 11:56:38-07	2529104
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-16 11:57:12-07	2529105
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-16 11:57:35-07	2529106
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-16 11:57:07-07	2529107
/	192.0.2.123	GET	200 OK	2016-07-16 11:56:46-07	2529108
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-16 11:57:13-07	2529109
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-16 11:57:01-07	2529110
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-16 11:57:16-07	2529111
/	192.0.2.12	GET	200 OK	2016-07-16 11:56:54-07	2529112
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 11:57:51-07	2529113
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-16 11:57:30-07	2529114
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-16 11:57:54-07	2529115
/	192.0.2.78	GET	200 OK	2016-07-16 11:57:00-07	2529116
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-16 11:57:49-07	2529117
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-16 11:57:59-07	2529118
/	198.51.100.183	GET	200 OK	2016-07-16 11:57:08-07	2529119
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-16 11:57:41-07	2529120
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 11:57:43-07	2529121
/	198.51.100.78	GET	200 OK	2016-07-16 11:57:11-07	2529122
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-16 11:57:57-07	2529123
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 11:57:57-07	2529124
/	203.0.113.15	GET	200 OK	2016-07-16 11:57:21-07	2529125
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-16 11:57:50-07	2529126
/	192.0.2.254	GET	200 OK	2016-07-16 11:57:30-07	2529127
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-16 11:58:18-07	2529128
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-16 11:58:17-07	2529129
/	203.0.113.235	GET	200 OK	2016-07-16 11:57:36-07	2529130
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-16 11:58:11-07	2529131
/	203.0.113.21	GET	200 OK	2016-07-16 11:57:45-07	2529132
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 11:58:24-07	2529133
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-16 11:58:22-07	2529134
/	203.0.113.68	GET	200 OK	2016-07-16 11:57:49-07	2529135
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-16 11:58:05-07	2529136
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-16 11:58:22-07	2529137
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-16 11:58:41-07	2529138
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-16 11:58:31-07	2529139
/	192.0.2.104	GET	200 OK	2016-07-16 11:57:53-07	2529140
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-16 11:58:18-07	2529141
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-16 11:58:30-07	2529142
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-16 11:58:08-07	2529143
/	203.0.113.74	GET	200 OK	2016-07-16 11:58:00-07	2529144
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-16 11:58:35-07	2529145
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-16 11:58:21-07	2529146
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-16 11:58:44-07	2529147
/	198.51.100.189	GET	200 OK	2016-07-16 11:58:09-07	2529148
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-16 11:59:00-07	2529149
/	198.51.100.176	GET	200 OK	2016-07-16 11:58:18-07	2529150
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-16 11:59:15-07	2529151
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 11:59:14-07	2529152
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 11:59:04-07	2529153
/	198.51.100.197	GET	200 OK	2016-07-16 11:58:24-07	2529154
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-16 11:59:17-07	2529155
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-16 11:59:14-07	2529156
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-16 11:59:18-07	2529157
/	198.51.100.153	GET	200 OK	2016-07-16 11:58:32-07	2529158
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-16 11:58:57-07	2529159
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-16 11:59:11-07	2529160
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 11:59:25-07	2529161
/	203.0.113.126	GET	200 OK	2016-07-16 11:58:38-07	2529162
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-16 11:59:13-07	2529163
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-16 11:59:02-07	2529164
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-16 11:59:35-07	2529165
/	198.51.100.166	GET	200 OK	2016-07-16 11:58:41-07	2529166
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-16 11:59:38-07	2529167
/	203.0.113.81	GET	200 OK	2016-07-16 11:58:46-07	2529168
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-16 11:59:13-07	2529169
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 11:59:20-07	2529170
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-16 11:59:42-07	2529171
/	192.0.2.134	GET	200 OK	2016-07-16 11:58:52-07	2529172
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-16 11:59:51-07	2529173
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-16 11:59:32-07	2529174
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 11:59:22-07	2529175
/	198.51.100.102	GET	200 OK	2016-07-16 11:58:54-07	2529176
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 11:59:39-07	2529177
/	192.0.2.174	GET	200 OK	2016-07-16 11:58:58-07	2529178
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 11:59:32-07	2529179
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 11:59:17-07	2529180
/	198.51.100.31	GET	200 OK	2016-07-16 11:59:08-07	2529181
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-16 11:59:59-07	2529182
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-16 11:59:43-07	2529183
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-16 11:59:25-07	2529184
/	198.51.100.68	GET	200 OK	2016-07-16 11:59:14-07	2529185
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-16 12:00:01-07	2529186
/	192.0.2.69	GET	200 OK	2016-07-16 11:59:23-07	2529187
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 11:59:50-07	2529188
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 12:00:20-07	2529189
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-16 12:00:21-07	2529190
/	198.51.100.239	GET	200 OK	2016-07-16 11:59:26-07	2529191
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-16 11:59:49-07	2529192
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-16 11:59:48-07	2529193
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 12:00:03-07	2529194
/	203.0.113.246	GET	200 OK	2016-07-16 11:59:35-07	2529195
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 11:59:55-07	2529196
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-16 12:00:14-07	2529197
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 11:59:54-07	2529198
/	198.51.100.32	GET	200 OK	2016-07-16 11:59:42-07	2529199
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-16 12:00:37-07	2529200
/	203.0.113.121	GET	200 OK	2016-07-16 11:59:48-07	2529201
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 12:00:03-07	2529202
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-16 12:00:21-07	2529203
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-16 12:00:48-07	2529204
/	192.0.2.59	GET	200 OK	2016-07-16 11:59:50-07	2529205
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-16 12:00:33-07	2529206
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-16 12:00:07-07	2529207
/	203.0.113.139	GET	200 OK	2016-07-16 11:59:55-07	2529208
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 12:00:33-07	2529209
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-16 12:00:23-07	2529210
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 12:00:13-07	2529211
/	198.51.100.55	GET	200 OK	2016-07-16 11:59:59-07	2529212
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 12:00:57-07	2529213
/	192.0.2.174	GET	200 OK	2016-07-16 12:00:08-07	2529214
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-16 12:00:28-07	2529215
/	198.51.100.97	GET	200 OK	2016-07-16 12:00:15-07	2529216
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 12:00:35-07	2529217
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 12:00:57-07	2529218
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-16 12:01:07-07	2529219
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 12:01:05-07	2529220
/	192.0.2.29	GET	200 OK	2016-07-16 12:00:24-07	2529221
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-16 12:01:03-07	2529222
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-16 12:00:51-07	2529223
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-16 12:00:56-07	2529224
/	198.51.100.241	GET	200 OK	2016-07-16 12:00:30-07	2529225
/	203.0.113.132	GET	200 OK	2016-07-16 18:19:33-07	2543762
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 12:00:50-07	2529226
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 12:01:21-07	2529227
/	192.0.2.108	GET	200 OK	2016-07-16 12:00:39-07	2529228
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 12:01:39-07	2529229
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 12:00:56-07	2529230
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-16 12:01:35-07	2529231
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 12:01:30-07	2529232
/	198.51.100.196	GET	200 OK	2016-07-16 12:00:44-07	2529233
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-16 12:01:24-07	2529234
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-16 12:01:26-07	2529235
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-16 12:01:02-07	2529236
/	203.0.113.231	GET	200 OK	2016-07-16 12:00:48-07	2529237
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-16 12:01:05-07	2529238
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-16 12:01:46-07	2529239
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-16 12:01:18-07	2529240
/	203.0.113.220	GET	200 OK	2016-07-16 12:00:56-07	2529241
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-16 12:01:40-07	2529242
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-16 12:01:48-07	2529243
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-16 12:01:33-07	2529244
/	192.0.2.155	GET	200 OK	2016-07-16 12:01:05-07	2529245
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-16 12:01:33-07	2529246
/	192.0.2.161	GET	200 OK	2016-07-16 12:01:07-07	2529247
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-16 12:01:50-07	2529248
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 12:02:01-07	2529249
/	203.0.113.167	GET	200 OK	2016-07-16 12:01:17-07	2529250
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-16 12:02:05-07	2529251
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-16 12:02:10-07	2529252
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-16 12:01:58-07	2529253
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-16 12:01:37-07	2529254
/	203.0.113.106	GET	200 OK	2016-07-16 12:01:19-07	2529255
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-16 12:01:40-07	2529256
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-16 12:01:43-07	2529257
/	198.51.100.32	GET	200 OK	2016-07-16 12:01:29-07	2529258
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-16 12:02:06-07	2529259
/	203.0.113.72	GET	200 OK	2016-07-16 12:01:33-07	2529260
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 12:02:00-07	2529261
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 12:02:20-07	2529262
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-16 12:02:33-07	2529263
/	198.51.100.185	GET	200 OK	2016-07-16 12:01:38-07	2529264
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 12:02:35-07	2529265
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 12:02:29-07	2529266
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-16 12:02:26-07	2529267
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 12:02:29-07	2529268
/	198.51.100.227	GET	200 OK	2016-07-16 12:01:41-07	2529269
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 12:02:03-07	2529270
/	192.0.2.50	GET	200 OK	2016-07-16 12:01:42-07	2529271
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 12:02:38-07	2529272
/	192.0.2.237	GET	200 OK	2016-07-16 12:01:48-07	2529273
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-16 12:02:30-07	2529274
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-16 12:02:28-07	2529275
/	192.0.2.7	GET	200 OK	2016-07-16 12:01:49-07	2529276
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-16 12:02:13-07	2529277
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-16 12:02:34-07	2529278
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 12:02:18-07	2529279
/	203.0.113.40	GET	200 OK	2016-07-16 12:01:55-07	2529280
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 12:02:25-07	2529281
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-16 12:02:50-07	2529282
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-16 12:02:30-07	2529283
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-16 12:02:24-07	2529284
/	203.0.113.224	GET	200 OK	2016-07-16 12:01:58-07	2529285
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-16 12:02:41-07	2529286
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 12:02:21-07	2529287
/	203.0.113.251	GET	200 OK	2016-07-16 12:02:03-07	2529288
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-16 12:02:45-07	2529289
/	192.0.2.203	GET	200 OK	2016-07-16 12:02:05-07	2529290
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-16 12:02:51-07	2529291
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-16 12:02:49-07	2529292
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 12:03:02-07	2529293
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 12:02:52-07	2529294
/	198.51.100.68	GET	200 OK	2016-07-16 12:02:14-07	2529295
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-16 12:02:49-07	2529296
/	203.0.113.23	GET	200 OK	2016-07-16 12:02:17-07	2529297
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 12:02:38-07	2529298
/	203.0.113.87	GET	200 OK	2016-07-16 12:02:27-07	2529299
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 12:03:06-07	2529300
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 12:02:54-07	2529301
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-16 12:03:24-07	2529302
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-16 12:02:48-07	2529303
/	192.0.2.227	GET	200 OK	2016-07-16 12:02:33-07	2529304
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-16 12:02:55-07	2529305
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-16 12:03:25-07	2529306
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-16 12:02:54-07	2529307
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-16 12:03:08-07	2529308
/	198.51.100.228	GET	200 OK	2016-07-16 12:02:43-07	2529309
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-16 12:03:20-07	2529310
/	203.0.113.125	GET	200 OK	2016-07-16 12:02:53-07	2529311
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-16 12:03:46-07	2529312
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 12:03:49-07	2529313
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 12:03:16-07	2529314
/	192.0.2.252	GET	200 OK	2016-07-16 12:02:56-07	2529315
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 12:03:16-07	2529316
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-16 12:03:22-07	2529317
/	192.0.2.132	GET	200 OK	2016-07-16 12:03:01-07	2529318
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-16 12:03:33-07	2529319
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 12:03:44-07	2529320
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-16 12:03:34-07	2529321
/	203.0.113.148	GET	200 OK	2016-07-16 12:03:06-07	2529322
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-16 12:03:30-07	2529323
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-16 12:03:46-07	2529324
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-16 12:04:02-07	2529325
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 12:04:02-07	2529326
/	192.0.2.55	GET	200 OK	2016-07-16 12:03:15-07	2529327
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 12:04:13-07	2529328
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 12:03:38-07	2529329
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 12:03:54-07	2529330
/	192.0.2.102	GET	200 OK	2016-07-16 12:03:22-07	2529331
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-16 12:03:45-07	2529332
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-16 12:04:14-07	2529333
/	192.0.2.92	GET	200 OK	2016-07-16 12:03:27-07	2529334
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-16 12:03:47-07	2529335
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 12:04:21-07	2529336
/	192.0.2.66	GET	200 OK	2016-07-16 12:03:32-07	2529337
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-16 12:04:24-07	2529338
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-16 12:03:52-07	2529339
/	192.0.2.141	GET	200 OK	2016-07-16 12:03:40-07	2529340
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 12:04:00-07	2529341
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 12:04:10-07	2529342
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-16 12:04:21-07	2529343
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 12:04:11-07	2529344
/	203.0.113.112	GET	200 OK	2016-07-16 12:03:43-07	2529345
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 12:04:07-07	2529346
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-16 12:04:41-07	2529347
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 12:04:33-07	2529348
/	203.0.113.120	GET	200 OK	2016-07-16 12:03:44-07	2529349
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-16 12:04:35-07	2529350
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-16 12:04:15-07	2529351
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-16 12:04:17-07	2529352
/	198.51.100.96	GET	200 OK	2016-07-16 12:03:46-07	2529353
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-16 12:04:10-07	2529354
/	198.51.100.157	GET	200 OK	2016-07-16 12:03:50-07	2529355
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-16 12:04:07-07	2529356
/	192.0.2.1	GET	200 OK	2016-07-16 12:03:59-07	2529357
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-16 12:04:32-07	2529358
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-16 12:04:22-07	2529359
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 12:04:47-07	2529360
/	203.0.113.105	GET	200 OK	2016-07-16 12:04:02-07	2529361
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 12:04:31-07	2529362
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 12:04:41-07	2529363
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-16 12:04:47-07	2529364
/	198.51.100.7	GET	200 OK	2016-07-16 12:04:03-07	2529365
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 12:04:49-07	2529366
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 12:04:47-07	2529367
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-16 12:05:00-07	2529368
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-16 12:04:23-07	2529369
/	192.0.2.54	GET	200 OK	2016-07-16 12:04:08-07	2529370
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-16 12:04:33-07	2529371
/	198.51.100.223	GET	200 OK	2016-07-16 12:04:15-07	2529372
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 12:05:03-07	2529373
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-16 12:05:11-07	2529374
/	192.0.2.181	GET	200 OK	2016-07-16 12:04:23-07	2529375
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 12:05:13-07	2529376
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-16 12:04:52-07	2529377
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-16 12:04:51-07	2529378
/	198.51.100.68	GET	200 OK	2016-07-16 12:04:25-07	2529379
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-16 12:05:14-07	2529380
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-16 12:04:48-07	2529381
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-16 12:05:12-07	2529382
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 12:04:43-07	2529383
/	203.0.113.143	GET	200 OK	2016-07-16 12:04:29-07	2529384
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-16 12:05:04-07	2529385
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-16 12:05:04-07	2529386
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-16 12:05:22-07	2529387
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-16 12:05:00-07	2529388
/	203.0.113.104	GET	200 OK	2016-07-16 12:04:39-07	2529389
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-16 12:05:00-07	2529390
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-16 12:05:05-07	2529391
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-16 12:05:27-07	2529392
/	192.0.2.176	GET	200 OK	2016-07-16 12:04:48-07	2529393
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-16 12:05:37-07	2529394
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 12:05:47-07	2529395
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-16 12:05:15-07	2529396
/	203.0.113.16	GET	200 OK	2016-07-16 12:04:51-07	2529397
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-16 12:05:39-07	2529398
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-16 12:05:11-07	2529399
/	198.51.100.156	GET	200 OK	2016-07-16 12:04:53-07	2529400
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 12:05:19-07	2529401
/	198.51.100.190	GET	200 OK	2016-07-16 12:04:54-07	2529402
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-16 12:05:48-07	2529403
/	198.51.100.173	GET	200 OK	2016-07-16 12:05:01-07	2529404
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 12:05:25-07	2529405
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 12:05:24-07	2529406
/	203.0.113.206	GET	200 OK	2016-07-16 12:05:11-07	2529407
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 12:05:27-07	2529408
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-16 12:05:53-07	2529409
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-16 12:05:50-07	2529410
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 12:05:59-07	2529411
/	192.0.2.74	GET	200 OK	2016-07-16 12:05:15-07	2529412
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-16 12:05:48-07	2529413
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-16 12:06:12-07	2529414
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-16 12:05:50-07	2529415
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-16 12:05:30-07	2529416
/	192.0.2.217	GET	200 OK	2016-07-16 12:05:23-07	2529417
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-16 12:06:12-07	2529418
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-16 12:06:08-07	2529419
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-16 12:05:58-07	2529420
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-16 12:05:42-07	2529421
/	203.0.113.162	GET	200 OK	2016-07-16 12:05:31-07	2529422
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 12:05:49-07	2529423
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-16 12:05:52-07	2529424
/	203.0.113.180	GET	200 OK	2016-07-16 12:05:36-07	2529425
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-16 12:06:31-07	2529426
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-16 12:06:15-07	2529427
/	203.0.113.3	GET	200 OK	2016-07-16 12:05:38-07	2529428
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-16 12:06:29-07	2529429
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-16 12:06:23-07	2529430
/	203.0.113.224	GET	200 OK	2016-07-16 12:05:45-07	2529431
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-16 12:06:12-07	2529432
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-16 12:06:24-07	2529433
/	203.0.113.5	GET	200 OK	2016-07-16 12:05:49-07	2529434
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-16 12:06:33-07	2529435
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-16 12:06:39-07	2529436
/	198.51.100.20	GET	200 OK	2016-07-16 12:05:53-07	2529437
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 12:06:16-07	2529438
/	203.0.113.67	GET	200 OK	2016-07-16 12:06:00-07	2529439
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-16 12:06:35-07	2529440
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-16 12:06:18-07	2529441
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-16 12:06:18-07	2529442
/	198.51.100.70	GET	200 OK	2016-07-16 12:06:09-07	2529443
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-16 12:06:26-07	2529444
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-16 12:06:34-07	2529445
/	192.0.2.81	GET	200 OK	2016-07-16 12:06:14-07	2529446
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-16 12:07:07-07	2529447
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-16 12:06:50-07	2529448
/	203.0.113.117	GET	200 OK	2016-07-16 12:06:16-07	2529449
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-16 12:06:48-07	2529450
/	198.51.100.140	GET	200 OK	2016-07-16 12:06:26-07	2529451
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-16 12:07:15-07	2529452
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-16 12:06:46-07	2529453
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-16 12:07:11-07	2529454
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-16 12:07:22-07	2529455
/	198.51.100.20	GET	200 OK	2016-07-16 12:06:33-07	2529456
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-16 12:07:31-07	2529457
/	192.0.2.79	GET	200 OK	2016-07-16 12:06:43-07	2529458
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-16 12:07:27-07	2529459
/	192.0.2.57	GET	200 OK	2016-07-16 12:06:51-07	2529460
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 12:07:22-07	2529461
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-16 12:07:11-07	2529462
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 12:07:34-07	2529463
/	192.0.2.121	GET	200 OK	2016-07-16 12:07:00-07	2529464
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-16 12:07:44-07	2529465
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 12:07:20-07	2529466
/	192.0.2.32	GET	200 OK	2016-07-16 12:07:04-07	2529467
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 12:07:28-07	2529468
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 12:07:59-07	2529469
/article/candidate-is-jerkc	192.0.2.32	GET	404 NOT FOUND	2016-07-16 12:07:22-07	2529470
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 12:07:57-07	2529471
/	192.0.2.9	GET	200 OK	2016-07-16 12:07:11-07	2529472
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-16 12:07:38-07	2529473
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-16 12:07:45-07	2529474
/	203.0.113.65	GET	200 OK	2016-07-16 12:07:14-07	2529475
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-16 12:08:13-07	2529476
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 12:07:44-07	2529477
/	203.0.113.196	GET	200 OK	2016-07-16 12:07:20-07	2529478
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-16 12:08:16-07	2529479
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-16 12:08:17-07	2529480
/	203.0.113.236	GET	200 OK	2016-07-16 12:07:27-07	2529481
/article/bears-love-berriesk	203.0.113.236	GET	404 NOT FOUND	2016-07-16 12:07:52-07	2529482
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 12:08:17-07	2529483
/	203.0.113.63	GET	200 OK	2016-07-16 12:07:35-07	2529484
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-16 12:08:03-07	2529485
/	203.0.113.245	GET	200 OK	2016-07-16 12:07:39-07	2529486
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 12:08:36-07	2529487
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 12:08:21-07	2529488
/	203.0.113.191	GET	200 OK	2016-07-16 12:07:48-07	2529489
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-16 12:08:44-07	2529490
/article/candidate-is-jerkn	203.0.113.191	GET	404 NOT FOUND	2016-07-16 12:08:20-07	2529491
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-16 12:08:48-07	2529492
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-16 12:08:07-07	2529493
/	203.0.113.185	GET	200 OK	2016-07-16 12:07:54-07	2529494
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 12:08:49-07	2529495
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 12:08:15-07	2529496
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 12:08:43-07	2529497
/	192.0.2.149	GET	200 OK	2016-07-16 12:07:56-07	2529498
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 12:08:47-07	2529499
/	198.51.100.126	GET	200 OK	2016-07-16 12:08:06-07	2529500
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 12:08:44-07	2529501
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 12:08:29-07	2529502
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-16 12:08:23-07	2529503
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-16 12:08:38-07	2529504
/	203.0.113.222	GET	200 OK	2016-07-16 12:08:10-07	2529505
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-16 12:08:26-07	2529506
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 12:08:27-07	2529507
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-16 12:09:05-07	2529508
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-16 12:08:52-07	2529509
/	198.51.100.64	GET	200 OK	2016-07-16 12:08:19-07	2529510
/	198.51.100.9	GET	200 OK	2016-07-16 18:29:17-07	2544145
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 12:09:14-07	2529511
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 12:09:10-07	2529512
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-16 12:08:55-07	2529513
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-16 12:09:00-07	2529514
/	203.0.113.128	GET	200 OK	2016-07-16 12:08:23-07	2529515
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-16 12:08:50-07	2529516
/	198.51.100.121	GET	200 OK	2016-07-16 12:08:26-07	2529517
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 12:09:18-07	2529518
/	192.0.2.179	GET	200 OK	2016-07-16 12:08:35-07	2529519
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-16 12:09:05-07	2529520
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 12:09:10-07	2529521
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-16 12:09:18-07	2529522
/	192.0.2.230	GET	200 OK	2016-07-16 12:08:40-07	2529523
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 12:09:38-07	2529524
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-16 12:09:32-07	2529525
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-16 12:09:24-07	2529526
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-16 12:09:19-07	2529527
/	203.0.113.253	GET	200 OK	2016-07-16 12:08:50-07	2529528
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-16 12:09:23-07	2529529
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-16 12:09:06-07	2529530
/	192.0.2.225	GET	200 OK	2016-07-16 12:08:55-07	2529531
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-16 12:09:24-07	2529532
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 12:09:40-07	2529533
/	198.51.100.186	GET	200 OK	2016-07-16 12:09:02-07	2529534
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 12:09:59-07	2529535
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 12:10:00-07	2529536
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-16 12:09:30-07	2529537
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-16 12:09:43-07	2529538
/	192.0.2.105	GET	200 OK	2016-07-16 12:09:11-07	2529539
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-16 12:09:26-07	2529540
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 12:09:52-07	2529541
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-16 12:09:40-07	2529542
/	198.51.100.5	GET	200 OK	2016-07-16 12:09:13-07	2529543
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-16 12:09:51-07	2529544
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 12:09:56-07	2529545
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-16 12:09:54-07	2529546
/	198.51.100.50	GET	200 OK	2016-07-16 12:09:17-07	2529547
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-16 12:09:41-07	2529548
/	203.0.113.242	GET	200 OK	2016-07-16 12:09:26-07	2529549
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-16 12:10:03-07	2529550
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-16 12:09:49-07	2529551
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-16 12:10:01-07	2529552
/	192.0.2.34	GET	200 OK	2016-07-16 12:09:28-07	2529553
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 12:09:59-07	2529554
/	198.51.100.40	GET	200 OK	2016-07-16 12:09:33-07	2529555
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-16 12:10:24-07	2529556
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-16 12:09:51-07	2529557
/	203.0.113.45	GET	200 OK	2016-07-16 12:09:34-07	2529558
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-16 12:09:55-07	2529559
/	192.0.2.168	GET	200 OK	2016-07-16 12:09:42-07	2529560
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-16 12:10:33-07	2529561
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-16 12:10:08-07	2529562
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-16 12:10:05-07	2529563
/	198.51.100.72	GET	200 OK	2016-07-16 12:09:48-07	2529564
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-16 12:10:26-07	2529565
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 12:10:40-07	2529566
/	203.0.113.145	GET	200 OK	2016-07-16 12:09:57-07	2529567
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-16 12:10:31-07	2529568
/	198.51.100.197	GET	200 OK	2016-07-16 12:10:03-07	2529569
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-16 12:11:00-07	2529570
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 12:11:03-07	2529571
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-16 12:10:49-07	2529572
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 12:10:37-07	2529573
/	192.0.2.78	GET	200 OK	2016-07-16 12:10:10-07	2529574
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-16 12:10:55-07	2529575
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 12:10:43-07	2529576
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 12:11:06-07	2529577
/	192.0.2.110	GET	200 OK	2016-07-16 12:10:18-07	2529578
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-16 12:10:42-07	2529579
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-16 12:10:37-07	2529580
/	198.51.100.154	GET	200 OK	2016-07-16 12:10:20-07	2529581
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-16 12:11:01-07	2529582
/	192.0.2.133	GET	200 OK	2016-07-16 12:10:24-07	2529583
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-16 12:11:04-07	2529584
/	192.0.2.117	GET	200 OK	2016-07-16 12:10:28-07	2529585
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 12:11:21-07	2529586
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 12:11:22-07	2529587
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-16 12:11:13-07	2529588
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 12:10:51-07	2529589
/	198.51.100.247	GET	200 OK	2016-07-16 12:10:35-07	2529590
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-16 12:11:25-07	2529591
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-16 12:11:12-07	2529592
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 12:11:28-07	2529593
/	192.0.2.134	GET	200 OK	2016-07-16 12:10:44-07	2529594
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 12:10:59-07	2529595
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 12:11:40-07	2529596
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 12:11:25-07	2529597
/	192.0.2.40	GET	200 OK	2016-07-16 12:10:51-07	2529598
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-16 12:11:27-07	2529599
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-16 12:11:44-07	2529600
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 12:11:34-07	2529601
/	198.51.100.3	GET	200 OK	2016-07-16 12:11:01-07	2529602
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-16 12:11:20-07	2529603
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-16 12:11:16-07	2529604
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-16 12:11:17-07	2529605
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-16 12:11:49-07	2529607
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-16 12:11:22-07	2529608
/	198.51.100.146	GET	200 OK	2016-07-16 12:11:14-07	2529609
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-16 12:11:51-07	2529610
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-16 12:12:09-07	2529611
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-16 12:12:11-07	2529612
/article/so-many-bearsw	198.51.100.146	GET	404 NOT FOUND	2016-07-16 12:11:53-07	2529613
/	198.51.100.134	GET	200 OK	2016-07-16 12:11:17-07	2529614
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-16 12:11:50-07	2529615
/	192.0.2.84	GET	200 OK	2016-07-16 12:11:18-07	2529616
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-16 12:11:56-07	2529617
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-16 12:12:18-07	2529618
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-16 12:12:09-07	2529619
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 12:11:35-07	2529620
/	203.0.113.139	GET	200 OK	2016-07-16 12:11:22-07	2529621
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-16 12:11:57-07	2529622
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 12:11:43-07	2529623
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-16 12:11:49-07	2529624
/	198.51.100.237	GET	200 OK	2016-07-16 12:11:29-07	2529625
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-16 12:11:54-07	2529626
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-16 12:11:51-07	2529627
/	203.0.113.227	GET	200 OK	2016-07-16 12:11:33-07	2529628
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-16 12:12:11-07	2529629
/	203.0.113.247	GET	200 OK	2016-07-16 12:11:39-07	2529630
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-16 12:12:32-07	2529631
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-16 12:11:59-07	2529632
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-16 12:12:00-07	2529633
/	203.0.113.61	GET	200 OK	2016-07-16 12:11:43-07	2529634
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 12:12:23-07	2529635
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 12:12:23-07	2529636
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-16 12:12:33-07	2529637
/	192.0.2.93	GET	200 OK	2016-07-16 12:11:45-07	2529638
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 12:12:04-07	2529639
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-16 12:12:28-07	2529640
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 12:12:39-07	2529641
/	192.0.2.16	GET	200 OK	2016-07-16 12:11:52-07	2529642
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-16 12:12:18-07	2529643
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-16 12:12:17-07	2529644
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-16 12:12:33-07	2529645
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-16 12:12:16-07	2529646
/	203.0.113.16	GET	200 OK	2016-07-16 12:11:57-07	2529647
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-16 12:12:38-07	2529648
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-16 12:12:29-07	2529649
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-16 12:12:17-07	2529650
/	198.51.100.205	GET	200 OK	2016-07-16 12:12:02-07	2529651
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 12:12:49-07	2529652
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-16 12:12:47-07	2529653
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-16 12:12:51-07	2529654
/	192.0.2.190	GET	200 OK	2016-07-16 12:12:06-07	2529655
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 12:12:31-07	2529656
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 12:12:22-07	2529657
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 12:13:02-07	2529658
/	198.51.100.24	GET	200 OK	2016-07-16 12:12:13-07	2529659
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-16 12:12:43-07	2529660
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 12:12:53-07	2529661
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-16 12:12:38-07	2529662
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-16 12:13:11-07	2529663
/	203.0.113.85	GET	200 OK	2016-07-16 12:12:15-07	2529664
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-16 12:13:12-07	2529665
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 12:12:32-07	2529666
/	192.0.2.195	GET	200 OK	2016-07-16 12:12:25-07	2529667
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-16 12:13:03-07	2529668
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-16 12:13:04-07	2529669
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-16 12:12:52-07	2529670
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-16 12:13:12-07	2529671
/	203.0.113.73	GET	200 OK	2016-07-16 12:12:35-07	2529672
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 12:13:14-07	2529673
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-16 12:13:26-07	2529674
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 12:13:10-07	2529675
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 12:13:13-07	2529676
/	192.0.2.42	GET	200 OK	2016-07-16 12:12:38-07	2529677
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-16 12:13:13-07	2529678
/	203.0.113.131	GET	200 OK	2016-07-16 12:12:41-07	2529679
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-16 12:13:05-07	2529680
/	198.51.100.102	GET	200 OK	2016-07-16 12:12:46-07	2529681
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-16 12:13:17-07	2529682
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 12:13:04-07	2529683
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 12:13:06-07	2529684
/	192.0.2.207	GET	200 OK	2016-07-16 12:12:50-07	2529685
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 12:13:17-07	2529686
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-16 12:13:15-07	2529687
/	203.0.113.40	GET	200 OK	2016-07-16 12:12:51-07	2529688
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-16 12:13:21-07	2529689
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-16 12:13:17-07	2529690
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-16 12:13:37-07	2529691
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 12:13:45-07	2529692
/	203.0.113.142	GET	200 OK	2016-07-16 12:12:57-07	2529693
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-16 12:13:15-07	2529694
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-16 12:13:35-07	2529695
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-16 12:13:51-07	2529696
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-16 12:13:24-07	2529697
/	192.0.2.56	GET	200 OK	2016-07-16 12:13:04-07	2529698
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-16 12:13:50-07	2529699
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-16 12:13:31-07	2529700
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-16 12:13:26-07	2529701
/	198.51.100.218	GET	200 OK	2016-07-16 12:13:06-07	2529702
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-16 12:13:33-07	2529703
/	203.0.113.159	GET	200 OK	2016-07-16 12:13:11-07	2529704
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 12:13:53-07	2529705
/	192.0.2.219	GET	200 OK	2016-07-16 12:13:20-07	2529706
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 12:14:15-07	2529707
/article/candidate-is-jerkx	192.0.2.219	GET	404 NOT FOUND	2016-07-16 12:14:15-07	2529708
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-16 12:13:51-07	2529709
/	198.51.100.9	GET	200 OK	2016-07-16 12:13:30-07	2529710
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-16 12:13:49-07	2529711
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-16 12:14:17-07	2529712
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-16 12:14:23-07	2529713
/	192.0.2.226	GET	200 OK	2016-07-16 12:13:32-07	2529714
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-16 12:14:26-07	2529715
/	192.0.2.165	GET	200 OK	2016-07-16 12:13:42-07	2529716
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 12:14:07-07	2529717
/	192.0.2.243	GET	200 OK	2016-07-16 12:13:45-07	2529718
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 12:14:35-07	2529719
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 12:14:29-07	2529720
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 12:14:30-07	2529721
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 12:14:12-07	2529722
/	192.0.2.157	GET	200 OK	2016-07-16 12:13:49-07	2529723
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 12:14:41-07	2529724
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-16 12:14:32-07	2529725
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-16 12:14:47-07	2529726
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-16 12:14:33-07	2529727
/	203.0.113.245	GET	200 OK	2016-07-16 12:13:59-07	2529728
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-16 12:14:37-07	2529729
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-16 12:14:38-07	2529730
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 12:14:37-07	2529731
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-16 12:14:42-07	2529732
/	203.0.113.5	GET	200 OK	2016-07-16 12:14:04-07	2529733
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-16 12:14:51-07	2529734
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 12:14:45-07	2529735
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-16 12:14:27-07	2529736
/	203.0.113.103	GET	200 OK	2016-07-16 12:14:07-07	2529737
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-16 12:15:00-07	2529738
/	203.0.113.210	GET	200 OK	2016-07-16 12:14:14-07	2529739
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-16 12:14:51-07	2529740
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-16 12:14:34-07	2529741
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-16 12:14:45-07	2529742
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-16 12:15:02-07	2529743
/	198.51.100.87	GET	200 OK	2016-07-16 12:14:24-07	2529744
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 12:14:49-07	2529745
/	198.51.100.215	GET	200 OK	2016-07-16 12:14:31-07	2529746
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-16 12:14:47-07	2529747
/	192.0.2.129	GET	200 OK	2016-07-16 12:14:40-07	2529748
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 12:15:06-07	2529749
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-16 12:15:07-07	2529750
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-16 12:15:08-07	2529751
/	192.0.2.104	GET	200 OK	2016-07-16 12:14:48-07	2529752
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-16 12:15:16-07	2529753
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 12:15:17-07	2529754
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-16 12:15:32-07	2529755
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-16 12:15:45-07	2529756
/	203.0.113.109	GET	200 OK	2016-07-16 12:14:50-07	2529757
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-16 12:15:42-07	2529758
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-16 12:15:35-07	2529759
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-16 12:15:39-07	2529760
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-16 12:15:45-07	2529761
/	198.51.100.156	GET	200 OK	2016-07-16 12:14:53-07	2529762
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-16 12:15:36-07	2529763
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-16 12:15:24-07	2529764
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 12:15:24-07	2529765
/	203.0.113.223	GET	200 OK	2016-07-16 12:14:59-07	2529766
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-16 12:15:33-07	2529767
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-16 12:15:23-07	2529768
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-16 12:15:29-07	2529769
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-16 12:15:39-07	2529770
/	198.51.100.247	GET	200 OK	2016-07-16 12:15:03-07	2529771
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-16 12:15:26-07	2529772
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-16 12:15:25-07	2529773
/	198.51.100.130	GET	200 OK	2016-07-16 12:15:06-07	2529774
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-16 12:15:38-07	2529775
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-16 12:15:49-07	2529776
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-16 12:15:59-07	2529777
/	198.51.100.170	GET	200 OK	2016-07-16 12:15:14-07	2529778
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 12:15:34-07	2529779
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 12:16:11-07	2529780
/	198.51.100.209	GET	200 OK	2016-07-16 12:15:20-07	2529781
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-16 12:15:49-07	2529782
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-16 12:15:53-07	2529783
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-16 12:16:16-07	2529784
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-16 12:16:01-07	2529785
/	192.0.2.213	GET	200 OK	2016-07-16 12:15:25-07	2529786
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 12:15:48-07	2529787
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-16 12:15:47-07	2529788
/	192.0.2.26	GET	200 OK	2016-07-16 12:15:31-07	2529789
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 12:16:07-07	2529790
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 12:16:08-07	2529791
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 12:16:11-07	2529792
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-16 12:16:30-07	2529793
/	198.51.100.233	GET	200 OK	2016-07-16 12:15:36-07	2529794
/	192.0.2.254	GET	200 OK	2016-07-16 18:37:07-07	2544431
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-16 12:16:01-07	2529795
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-16 12:16:27-07	2529796
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-16 12:16:18-07	2529797
/	198.51.100.94	GET	200 OK	2016-07-16 12:15:41-07	2529798
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-16 12:16:21-07	2529799
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-16 12:16:16-07	2529800
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-16 12:16:19-07	2529801
/	192.0.2.142	GET	200 OK	2016-07-16 12:15:46-07	2529802
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 12:16:42-07	2529803
/	203.0.113.212	GET	200 OK	2016-07-16 12:15:55-07	2529804
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 12:16:49-07	2529805
/	198.51.100.155	GET	200 OK	2016-07-16 12:16:05-07	2529806
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-16 12:16:27-07	2529807
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-16 12:16:58-07	2529808
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-16 12:16:57-07	2529809
/	198.51.100.243	GET	200 OK	2016-07-16 12:16:09-07	2529810
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-16 12:17:02-07	2529811
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-16 12:16:59-07	2529812
/	203.0.113.166	GET	200 OK	2016-07-16 12:16:19-07	2529813
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 12:17:11-07	2529814
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-16 12:17:17-07	2529815
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 12:17:11-07	2529816
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-16 12:16:43-07	2529817
/	198.51.100.76	GET	200 OK	2016-07-16 12:16:23-07	2529818
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-16 12:17:11-07	2529819
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-16 12:17:08-07	2529820
/	203.0.113.171	GET	200 OK	2016-07-16 12:16:28-07	2529821
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 12:17:15-07	2529822
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 12:16:51-07	2529823
/	192.0.2.246	GET	200 OK	2016-07-16 12:16:31-07	2529824
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 12:16:57-07	2529825
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-16 12:17:07-07	2529826
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-16 12:17:30-07	2529827
/	192.0.2.59	GET	200 OK	2016-07-16 12:16:38-07	2529828
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 12:17:19-07	2529829
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-16 12:16:54-07	2529830
/	198.51.100.118	GET	200 OK	2016-07-16 12:16:44-07	2529831
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-16 12:17:28-07	2529832
/	192.0.2.22	GET	200 OK	2016-07-16 12:16:45-07	2529833
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-16 12:17:12-07	2529834
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-16 12:17:15-07	2529835
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-16 12:17:06-07	2529836
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-16 12:17:35-07	2529837
/	192.0.2.18	GET	200 OK	2016-07-16 12:16:49-07	2529838
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 12:17:27-07	2529839
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 12:17:44-07	2529840
/	203.0.113.123	GET	200 OK	2016-07-16 12:16:54-07	2529841
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-16 12:17:45-07	2529842
/	192.0.2.236	GET	200 OK	2016-07-16 12:17:01-07	2529843
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 12:17:32-07	2529844
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-16 12:17:25-07	2529845
/	203.0.113.45	GET	200 OK	2016-07-16 12:17:09-07	2529846
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-16 12:17:56-07	2529847
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-16 12:18:04-07	2529848
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-16 12:17:31-07	2529849
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-16 12:17:44-07	2529850
/	198.51.100.228	GET	200 OK	2016-07-16 12:17:16-07	2529851
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-16 12:18:03-07	2529852
/	203.0.113.123	GET	200 OK	2016-07-16 12:17:20-07	2529853
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 12:18:13-07	2529854
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-16 12:18:14-07	2529855
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-16 12:18:01-07	2529856
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-16 12:17:49-07	2529857
/	192.0.2.238	GET	200 OK	2016-07-16 12:17:26-07	2529858
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-16 12:18:08-07	2529859
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-16 12:18:11-07	2529860
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-16 12:18:20-07	2529861
/	198.51.100.147	GET	200 OK	2016-07-16 12:17:31-07	2529862
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-16 12:18:26-07	2529863
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-16 12:17:50-07	2529864
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-16 12:18:23-07	2529865
/	198.51.100.250	GET	200 OK	2016-07-16 12:17:41-07	2529866
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-16 12:18:06-07	2529867
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-16 12:18:28-07	2529868
/	192.0.2.35	GET	200 OK	2016-07-16 12:17:46-07	2529869
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 12:18:26-07	2529870
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-16 12:18:01-07	2529871
/	198.51.100.223	GET	200 OK	2016-07-16 12:17:55-07	2529872
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-16 12:18:45-07	2529873
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-16 12:18:12-07	2529874
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-16 12:18:49-07	2529875
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-16 12:18:43-07	2529876
/	198.51.100.222	GET	200 OK	2016-07-16 12:18:05-07	2529877
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-16 12:18:43-07	2529878
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-16 12:18:41-07	2529879
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 12:18:24-07	2529880
/	192.0.2.223	GET	200 OK	2016-07-16 12:18:09-07	2529881
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 12:18:58-07	2529882
/	198.51.100.245	GET	200 OK	2016-07-16 12:18:19-07	2529883
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-16 12:18:44-07	2529884
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-16 12:18:38-07	2529885
/	192.0.2.71	GET	200 OK	2016-07-16 12:18:28-07	2529886
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-16 12:18:51-07	2529887
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-16 12:19:21-07	2529888
/	203.0.113.219	GET	200 OK	2016-07-16 12:18:37-07	2529889
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 12:18:59-07	2529890
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-16 12:19:17-07	2529891
/	198.51.100.208	GET	200 OK	2016-07-16 12:18:41-07	2529892
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-16 12:19:15-07	2529893
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-16 12:19:14-07	2529894
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-16 12:19:29-07	2529895
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-16 12:18:58-07	2529896
/	198.51.100.73	GET	200 OK	2016-07-16 12:18:44-07	2529897
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 12:19:24-07	2529898
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 12:19:28-07	2529899
/	192.0.2.112	GET	200 OK	2016-07-16 12:18:49-07	2529900
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-16 12:19:42-07	2529901
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 12:19:33-07	2529902
/	203.0.113.78	GET	200 OK	2016-07-16 12:18:50-07	2529903
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 12:19:15-07	2529904
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 12:19:11-07	2529905
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 12:19:34-07	2529906
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 12:19:18-07	2529907
/	192.0.2.117	GET	200 OK	2016-07-16 12:18:56-07	2529908
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 12:19:25-07	2529909
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-16 12:19:49-07	2529910
/	198.51.100.168	GET	200 OK	2016-07-16 12:19:02-07	2529911
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-16 12:19:45-07	2529912
/	192.0.2.111	GET	200 OK	2016-07-16 12:19:06-07	2529913
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 12:19:59-07	2529914
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 12:19:49-07	2529915
/	203.0.113.80	GET	200 OK	2016-07-16 12:19:15-07	2529916
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-16 12:20:10-07	2529917
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-16 12:19:46-07	2529918
/	198.51.100.74	GET	200 OK	2016-07-16 12:19:20-07	2529919
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 12:20:03-07	2529920
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-16 12:19:47-07	2529921
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 12:20:17-07	2529922
/	192.0.2.145	GET	200 OK	2016-07-16 12:19:24-07	2529923
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-16 12:19:41-07	2529924
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-16 12:20:08-07	2529925
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-16 12:19:42-07	2529926
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-16 12:19:48-07	2529927
/	203.0.113.88	GET	200 OK	2016-07-16 12:19:31-07	2529928
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-16 12:20:29-07	2529929
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-16 12:19:56-07	2529930
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 12:20:04-07	2529931
/	192.0.2.228	GET	200 OK	2016-07-16 12:19:35-07	2529932
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 12:19:58-07	2529933
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 12:20:06-07	2529934
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-16 12:19:51-07	2529935
/	198.51.100.214	GET	200 OK	2016-07-16 12:19:45-07	2529936
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-16 12:20:25-07	2529937
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-16 12:20:11-07	2529938
/	198.51.100.236	GET	200 OK	2016-07-16 12:19:46-07	2529939
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-16 12:20:36-07	2529940
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-16 12:20:18-07	2529941
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 12:20:31-07	2529942
/	192.0.2.89	GET	200 OK	2016-07-16 12:19:50-07	2529943
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-16 12:20:13-07	2529944
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-16 12:20:36-07	2529945
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-16 12:20:22-07	2529946
/	198.51.100.246	GET	200 OK	2016-07-16 12:19:55-07	2529947
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-16 12:20:31-07	2529948
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-16 12:20:21-07	2529949
/	203.0.113.26	GET	200 OK	2016-07-16 12:20:00-07	2529950
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-16 12:20:39-07	2529951
/	192.0.2.216	GET	200 OK	2016-07-16 12:20:07-07	2529952
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-16 12:20:55-07	2529953
/	192.0.2.93	GET	200 OK	2016-07-16 12:20:10-07	2529954
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 12:20:46-07	2529955
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-16 12:21:05-07	2529956
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 12:21:06-07	2529957
/	198.51.100.49	GET	200 OK	2016-07-16 12:20:20-07	2529958
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-16 12:20:39-07	2529959
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-16 12:20:47-07	2529960
/	198.51.100.12	GET	200 OK	2016-07-16 12:20:28-07	2529961
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 12:21:25-07	2529962
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-16 12:21:14-07	2529963
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-16 12:21:17-07	2529964
/	192.0.2.71	GET	200 OK	2016-07-16 12:20:32-07	2529965
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-16 12:21:20-07	2529966
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-16 12:21:18-07	2529967
/	198.51.100.212	GET	200 OK	2016-07-16 12:20:33-07	2529968
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 12:20:58-07	2529969
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 12:21:09-07	2529970
/	203.0.113.93	GET	200 OK	2016-07-16 12:20:40-07	2529971
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-16 12:21:35-07	2529972
/	192.0.2.79	GET	200 OK	2016-07-16 12:20:43-07	2529973
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-16 12:21:32-07	2529974
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 12:21:26-07	2529975
/	203.0.113.232	GET	200 OK	2016-07-16 12:20:48-07	2529976
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-16 12:21:46-07	2529977
/	198.51.100.211	GET	200 OK	2016-07-16 12:20:49-07	2529978
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-16 12:21:32-07	2529979
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-16 12:21:34-07	2529980
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-16 12:21:07-07	2529981
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-16 12:21:16-07	2529982
/	192.0.2.109	GET	200 OK	2016-07-16 12:20:56-07	2529983
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-16 12:21:18-07	2529984
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-16 12:21:53-07	2529985
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 12:21:30-07	2529986
/	198.51.100.141	GET	200 OK	2016-07-16 12:21:03-07	2529987
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 12:21:52-07	2529988
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-16 12:21:46-07	2529989
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 12:21:19-07	2529990
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 12:21:57-07	2529991
/	192.0.2.78	GET	200 OK	2016-07-16 12:21:11-07	2529992
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-16 12:21:47-07	2529993
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-16 12:21:28-07	2529994
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-16 12:22:01-07	2529995
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-16 12:21:29-07	2529996
/	192.0.2.212	GET	200 OK	2016-07-16 12:21:19-07	2529997
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 12:21:45-07	2529998
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 12:22:14-07	2529999
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 12:21:54-07	2530000
/	192.0.2.104	GET	200 OK	2016-07-16 12:21:29-07	2530001
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-16 12:22:17-07	2530002
/	198.51.100.216	GET	200 OK	2016-07-16 12:21:32-07	2530003
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-16 12:22:13-07	2530004
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-16 12:22:10-07	2530005
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-16 12:22:25-07	2530006
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-16 12:22:06-07	2530007
/	198.51.100.202	GET	200 OK	2016-07-16 12:21:39-07	2530008
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 12:22:24-07	2530009
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-16 12:21:58-07	2530010
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-16 12:22:04-07	2530011
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 12:22:12-07	2530012
/	192.0.2.6	GET	200 OK	2016-07-16 12:21:48-07	2530013
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-16 12:22:42-07	2530014
/	203.0.113.213	GET	200 OK	2016-07-16 12:21:50-07	2530015
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 12:22:11-07	2530016
/	203.0.113.31	GET	200 OK	2016-07-16 12:21:53-07	2530017
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 12:22:42-07	2530018
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-16 12:22:10-07	2530019
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-16 12:22:41-07	2530020
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-16 12:22:18-07	2530021
/	203.0.113.151	GET	200 OK	2016-07-16 12:22:01-07	2530022
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-16 12:22:50-07	2530023
/	198.51.100.252	GET	200 OK	2016-07-16 12:22:02-07	2530024
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-16 12:22:56-07	2530025
/	192.0.2.228	GET	200 OK	2016-07-16 12:22:12-07	2530026
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-16 12:22:39-07	2530027
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-16 12:22:36-07	2530028
/	198.51.100.199	GET	200 OK	2016-07-16 12:22:21-07	2530029
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-16 12:23:18-07	2530030
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 12:23:08-07	2530031
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-16 12:23:10-07	2530032
/	203.0.113.52	GET	200 OK	2016-07-16 12:22:25-07	2530033
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-16 12:22:55-07	2530034
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-16 12:22:54-07	2530035
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-16 12:23:15-07	2530036
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-16 12:23:02-07	2530037
/	198.51.100.211	GET	200 OK	2016-07-16 12:22:28-07	2530038
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-16 12:23:07-07	2530039
/	203.0.113.93	GET	200 OK	2016-07-16 12:22:36-07	2530040
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-16 12:23:04-07	2530041
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 12:23:34-07	2530042
/	203.0.113.122	GET	200 OK	2016-07-16 12:22:37-07	2530043
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 12:23:23-07	2530044
/	198.51.100.112	GET	200 OK	2016-07-16 12:22:44-07	2530045
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 12:23:08-07	2530046
/article/candidate-is-jerkl	198.51.100.112	GET	404 NOT FOUND	2016-07-16 12:23:31-07	2530047
/	198.51.100.102	GET	200 OK	2016-07-16 12:22:51-07	2530048
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-16 12:23:36-07	2530049
/	198.51.100.93	GET	200 OK	2016-07-16 12:22:52-07	2530050
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-16 12:23:47-07	2530051
/	198.51.100.106	GET	200 OK	2016-07-16 12:23:00-07	2530052
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-16 12:23:33-07	2530053
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-16 12:23:44-07	2530054
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-16 12:23:55-07	2530055
/	203.0.113.37	GET	200 OK	2016-07-16 12:23:01-07	2530056
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-16 12:23:42-07	2530057
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-16 12:23:59-07	2530058
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-16 12:23:45-07	2530059
/	198.51.100.1	GET	200 OK	2016-07-16 12:23:02-07	2530060
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 12:23:45-07	2530061
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-16 12:23:17-07	2530062
/	192.0.2.54	GET	200 OK	2016-07-16 12:23:09-07	2530063
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-16 12:23:55-07	2530064
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-16 12:23:38-07	2530065
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 12:23:59-07	2530066
/	198.51.100.161	GET	200 OK	2016-07-16 12:23:14-07	2530067
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-16 12:23:41-07	2530068
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-16 12:24:03-07	2530069
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-16 12:23:41-07	2530070
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-16 12:24:13-07	2530071
/	203.0.113.48	GET	200 OK	2016-07-16 12:23:21-07	2530072
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-16 12:24:09-07	2530073
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-16 12:23:40-07	2530074
/	203.0.113.112	GET	200 OK	2016-07-16 12:23:28-07	2530075
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 12:24:08-07	2530076
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-16 12:23:59-07	2530077
/	203.0.113.227	GET	200 OK	2016-07-16 12:23:38-07	2530078
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-16 12:24:08-07	2530079
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 12:24:06-07	2530081
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 12:24:10-07	2530082
/	203.0.113.132	GET	200 OK	2016-07-16 12:23:51-07	2530083
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 12:24:38-07	2530084
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 12:24:33-07	2530085
/	192.0.2.242	GET	200 OK	2016-07-16 12:23:59-07	2530086
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-16 12:24:31-07	2530087
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-16 12:24:17-07	2530088
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 12:24:17-07	2530089
/	203.0.113.244	GET	200 OK	2016-07-16 12:24:01-07	2530090
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-16 12:24:44-07	2530091
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 12:24:44-07	2530092
/	198.51.100.129	GET	200 OK	2016-07-16 12:24:06-07	2530093
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-16 12:24:52-07	2530094
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-16 12:24:30-07	2530095
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-16 12:24:40-07	2530096
/	203.0.113.125	GET	200 OK	2016-07-16 12:24:10-07	2530097
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-16 12:24:26-07	2530098
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 12:25:03-07	2530099
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 12:24:28-07	2530100
/	203.0.113.181	GET	200 OK	2016-07-16 12:24:17-07	2530101
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-16 12:24:55-07	2530102
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-16 12:25:03-07	2530103
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 12:24:36-07	2530104
/	203.0.113.147	GET	200 OK	2016-07-16 12:24:21-07	2530105
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-16 12:24:39-07	2530106
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 12:25:06-07	2530107
/	198.51.100.170	GET	200 OK	2016-07-16 12:24:23-07	2530108
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-16 12:25:19-07	2530109
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-16 12:24:38-07	2530110
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 12:25:19-07	2530111
/	198.51.100.40	GET	200 OK	2016-07-16 12:24:30-07	2530112
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-16 12:24:54-07	2530113
/	192.0.2.14	GET	200 OK	2016-07-16 12:24:36-07	2530114
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-16 12:25:26-07	2530115
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 12:25:21-07	2530116
/	203.0.113.43	GET	200 OK	2016-07-16 12:24:37-07	2530117
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-16 12:25:15-07	2530118
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 12:25:12-07	2530119
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-16 12:24:56-07	2530120
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-16 12:25:10-07	2530121
/	203.0.113.107	GET	200 OK	2016-07-16 12:24:47-07	2530122
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-16 12:25:44-07	2530123
/	198.51.100.178	GET	200 OK	2016-07-16 12:24:51-07	2530124
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-16 12:25:18-07	2530125
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 12:25:34-07	2530126
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 12:25:50-07	2530127
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 12:25:51-07	2530128
/	198.51.100.118	GET	200 OK	2016-07-16 12:24:57-07	2530129
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-16 12:25:29-07	2530130
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-16 12:25:27-07	2530131
/	192.0.2.20	GET	200 OK	2016-07-16 12:25:03-07	2530132
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-16 12:25:23-07	2530133
/	198.51.100.216	GET	200 OK	2016-07-16 12:25:12-07	2530134
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 12:26:07-07	2530135
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 12:25:41-07	2530136
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-16 12:26:12-07	2530137
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 12:25:48-07	2530138
/	192.0.2.211	GET	200 OK	2016-07-16 12:25:19-07	2530139
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 12:25:39-07	2530140
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-16 12:25:55-07	2530141
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-16 12:26:19-07	2530142
/	203.0.113.174	GET	200 OK	2016-07-16 12:25:23-07	2530143
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 12:26:19-07	2530144
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 12:26:03-07	2530145
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-16 12:26:20-07	2530146
/	203.0.113.109	GET	200 OK	2016-07-16 12:25:31-07	2530147
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-16 12:26:02-07	2530148
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-16 12:25:58-07	2530149
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-16 12:25:48-07	2530150
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-16 12:25:57-07	2530151
/	192.0.2.106	GET	200 OK	2016-07-16 12:25:35-07	2530152
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-16 12:26:22-07	2530153
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-16 12:26:23-07	2530154
/	198.51.100.45	GET	200 OK	2016-07-16 12:25:36-07	2530155
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-16 12:26:21-07	2530156
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 12:26:19-07	2530157
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-16 12:26:18-07	2530158
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-16 12:26:09-07	2530159
/	198.51.100.75	GET	200 OK	2016-07-16 12:25:38-07	2530160
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 12:26:06-07	2530161
/	192.0.2.74	GET	200 OK	2016-07-16 12:25:40-07	2530162
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-16 12:26:30-07	2530163
/	203.0.113.10	GET	200 OK	2016-07-16 12:25:50-07	2530164
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 12:26:13-07	2530165
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-16 12:26:48-07	2530166
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 12:26:15-07	2530167
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-16 12:26:31-07	2530168
/	203.0.113.207	GET	200 OK	2016-07-16 12:25:57-07	2530169
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 12:26:50-07	2530170
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-16 12:26:43-07	2530171
/	203.0.113.173	GET	200 OK	2016-07-16 12:26:07-07	2530172
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-16 12:26:49-07	2530173
/	198.51.100.205	GET	200 OK	2016-07-16 12:26:08-07	2530174
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-16 12:26:24-07	2530175
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-16 12:26:27-07	2530176
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-16 12:26:33-07	2530177
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-16 12:26:30-07	2530178
/	192.0.2.196	GET	200 OK	2016-07-16 12:26:18-07	2530179
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-16 12:27:10-07	2530180
/	198.51.100.207	GET	200 OK	2016-07-16 12:26:23-07	2530181
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 12:26:46-07	2530182
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 12:26:53-07	2530183
/	198.51.100.113	GET	200 OK	2016-07-16 12:26:25-07	2530184
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-16 12:27:05-07	2530185
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-16 12:27:19-07	2530186
/	203.0.113.46	GET	200 OK	2016-07-16 12:26:34-07	2530187
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-16 12:27:13-07	2530188
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-16 12:26:58-07	2530189
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-16 12:27:10-07	2530190
/	203.0.113.48	GET	200 OK	2016-07-16 12:26:41-07	2530191
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-16 12:27:28-07	2530192
/	198.51.100.199	GET	200 OK	2016-07-16 12:26:47-07	2530193
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-16 12:27:06-07	2530194
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-16 12:27:06-07	2530195
/	192.0.2.184	GET	200 OK	2016-07-16 12:26:57-07	2530196
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-16 12:27:53-07	2530197
/	192.0.2.248	GET	200 OK	2016-07-16 12:27:06-07	2530198
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-16 12:27:30-07	2530199
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-16 12:27:41-07	2530200
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-16 12:27:22-07	2530201
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-16 12:27:49-07	2530202
/	203.0.113.228	GET	200 OK	2016-07-16 12:27:11-07	2530203
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-16 12:27:35-07	2530204
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 12:28:01-07	2530205
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 12:27:34-07	2530206
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 12:27:53-07	2530207
/	198.51.100.95	GET	200 OK	2016-07-16 12:27:12-07	2530208
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-16 12:27:44-07	2530209
/	192.0.2.91	GET	200 OK	2016-07-16 12:27:20-07	2530210
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-16 12:28:09-07	2530211
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-16 12:27:43-07	2530212
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-16 12:27:59-07	2530213
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-16 12:28:02-07	2530214
/	192.0.2.161	GET	200 OK	2016-07-16 12:27:28-07	2530215
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 12:28:20-07	2530216
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 12:27:50-07	2530217
/	198.51.100.159	GET	200 OK	2016-07-16 12:27:36-07	2530218
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-16 12:28:26-07	2530219
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-16 12:27:55-07	2530220
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-16 12:28:31-07	2530221
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-16 12:28:11-07	2530222
/	192.0.2.249	GET	200 OK	2016-07-16 12:27:44-07	2530223
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-16 12:28:03-07	2530224
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-16 12:28:33-07	2530225
/	203.0.113.56	GET	200 OK	2016-07-16 12:27:49-07	2530226
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-16 12:28:33-07	2530227
/	198.51.100.247	GET	200 OK	2016-07-16 12:27:59-07	2530228
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-16 12:28:55-07	2530229
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 12:28:24-07	2530230
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-16 12:28:39-07	2530231
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 12:28:47-07	2530232
/	203.0.113.99	GET	200 OK	2016-07-16 12:28:08-07	2530233
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-16 12:28:39-07	2530234
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-16 12:28:36-07	2530235
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-16 12:28:54-07	2530236
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-16 12:28:53-07	2530237
/	198.51.100.124	GET	200 OK	2016-07-16 12:28:18-07	2530238
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-16 12:28:59-07	2530239
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-16 12:29:10-07	2530240
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-16 12:28:39-07	2530241
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-16 12:28:36-07	2530242
/	198.51.100.205	GET	200 OK	2016-07-16 12:28:23-07	2530243
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 12:29:17-07	2530244
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 12:28:48-07	2530245
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-16 12:28:39-07	2530246
/	192.0.2.112	GET	200 OK	2016-07-16 12:28:24-07	2530247
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-16 12:28:53-07	2530248
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-16 12:29:13-07	2530249
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 12:28:49-07	2530250
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-16 12:28:51-07	2530251
/	203.0.113.250	GET	200 OK	2016-07-16 12:28:29-07	2530252
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 12:28:49-07	2530253
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-16 12:29:03-07	2530254
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 12:28:56-07	2530255
/	192.0.2.72	GET	200 OK	2016-07-16 12:28:30-07	2530256
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-16 12:29:15-07	2530257
/	198.51.100.131	GET	200 OK	2016-07-16 12:28:37-07	2530258
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 12:29:21-07	2530259
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-16 12:29:14-07	2530260
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-16 12:29:08-07	2530261
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-16 12:28:52-07	2530262
/	198.51.100.209	GET	200 OK	2016-07-16 12:28:45-07	2530263
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-16 12:29:45-07	2530264
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 12:29:19-07	2530265
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 12:29:20-07	2530266
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-16 12:29:17-07	2530267
/	198.51.100.22	GET	200 OK	2016-07-16 12:28:51-07	2530268
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-16 12:29:18-07	2530269
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-16 12:29:49-07	2530270
/	198.51.100.7	GET	200 OK	2016-07-16 12:28:57-07	2530271
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 12:29:43-07	2530272
/	198.51.100.41	GET	200 OK	2016-07-16 12:29:04-07	2530273
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 12:30:03-07	2530274
/	203.0.113.86	GET	200 OK	2016-07-16 12:29:14-07	2530275
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-16 12:29:39-07	2530276
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-16 12:30:07-07	2530277
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-16 12:29:30-07	2530278
/	198.51.100.56	GET	200 OK	2016-07-16 12:29:16-07	2530279
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 12:29:44-07	2530280
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 12:29:47-07	2530281
/	192.0.2.82	GET	200 OK	2016-07-16 12:29:17-07	2530282
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-16 12:30:00-07	2530283
/	203.0.113.249	GET	200 OK	2016-07-16 12:29:19-07	2530284
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-16 12:29:44-07	2530285
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 12:29:59-07	2530286
/	198.51.100.219	GET	200 OK	2016-07-16 12:29:24-07	2530287
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-16 12:29:57-07	2530288
/	203.0.113.56	GET	200 OK	2016-07-16 12:29:32-07	2530289
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-16 12:29:55-07	2530290
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-16 12:30:16-07	2530291
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-16 12:30:16-07	2530292
/	198.51.100.146	GET	200 OK	2016-07-16 12:29:34-07	2530293
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-16 12:30:20-07	2530294
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-16 12:30:01-07	2530295
/	198.51.100.101	GET	200 OK	2016-07-16 12:29:39-07	2530296
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 12:30:22-07	2530297
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 12:30:08-07	2530298
/	198.51.100.20	GET	200 OK	2016-07-16 12:29:47-07	2530299
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-16 12:30:16-07	2530300
/	203.0.113.127	GET	200 OK	2016-07-16 12:29:51-07	2530301
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-16 12:30:42-07	2530302
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 12:30:19-07	2530303
/	203.0.113.112	GET	200 OK	2016-07-16 12:29:54-07	2530304
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 12:30:25-07	2530305
/	192.0.2.11	GET	200 OK	2016-07-16 12:30:02-07	2530306
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 12:30:39-07	2530307
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 12:30:23-07	2530308
/	203.0.113.93	GET	200 OK	2016-07-16 12:30:12-07	2530309
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-16 12:30:36-07	2530310
/	192.0.2.116	GET	200 OK	2016-07-16 12:30:13-07	2530311
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 12:31:07-07	2530312
/	192.0.2.17	GET	200 OK	2016-07-16 12:30:16-07	2530313
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-16 12:31:06-07	2530314
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-16 12:30:56-07	2530315
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 12:31:12-07	2530316
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-16 12:30:35-07	2530317
/	198.51.100.124	GET	200 OK	2016-07-16 12:30:24-07	2530318
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-16 12:30:43-07	2530319
/	198.51.100.65	GET	200 OK	2016-07-16 12:30:34-07	2530320
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-16 12:30:56-07	2530321
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-16 12:31:34-07	2530322
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 12:31:33-07	2530323
/	192.0.2.88	GET	200 OK	2016-07-16 12:30:44-07	2530324
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-16 12:31:30-07	2530325
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-16 12:31:02-07	2530326
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-16 12:31:21-07	2530327
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-16 12:31:30-07	2530328
/	198.51.100.32	GET	200 OK	2016-07-16 12:30:50-07	2530329
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-16 12:31:41-07	2530330
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 12:31:26-07	2530331
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-16 12:31:45-07	2530332
/	192.0.2.170	GET	200 OK	2016-07-16 12:30:56-07	2530333
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-16 12:31:41-07	2530334
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-16 12:31:24-07	2530335
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-16 12:31:55-07	2530336
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-16 12:31:54-07	2530337
/	203.0.113.29	GET	200 OK	2016-07-16 12:31:06-07	2530338
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-16 12:32:01-07	2530339
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-16 12:31:30-07	2530340
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-16 12:31:55-07	2530341
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-16 12:32:00-07	2530342
/	192.0.2.237	GET	200 OK	2016-07-16 12:31:14-07	2530343
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-16 12:31:58-07	2530344
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-16 12:32:11-07	2530345
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-16 12:31:35-07	2530346
/	198.51.100.225	GET	200 OK	2016-07-16 12:31:16-07	2530347
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 12:31:46-07	2530348
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 12:32:11-07	2530349
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 12:32:12-07	2530350
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 12:31:56-07	2530351
/	203.0.113.4	GET	200 OK	2016-07-16 12:31:19-07	2530352
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 12:32:08-07	2530353
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 12:31:48-07	2530354
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 12:32:12-07	2530355
/	203.0.113.230	GET	200 OK	2016-07-16 12:31:25-07	2530356
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-16 12:32:11-07	2530357
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 12:31:47-07	2530358
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-16 12:32:24-07	2530359
/	203.0.113.240	GET	200 OK	2016-07-16 12:31:33-07	2530360
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-16 12:32:05-07	2530361
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-16 12:32:13-07	2530362
/article/candidate-is-jerku	203.0.113.240	GET	404 NOT FOUND	2016-07-16 12:31:49-07	2530363
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-16 12:31:54-07	2530364
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-16 12:32:37-07	2530366
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-16 12:32:19-07	2530367
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-16 12:32:38-07	2530368
/	192.0.2.168	GET	200 OK	2016-07-16 12:31:42-07	2530369
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-16 12:32:42-07	2530370
/	192.0.2.123	GET	200 OK	2016-07-16 12:31:45-07	2530371
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-16 12:32:06-07	2530372
/	198.51.100.50	GET	200 OK	2016-07-16 12:31:52-07	2530373
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-16 12:32:21-07	2530374
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-16 12:32:29-07	2530375
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-16 12:32:08-07	2530376
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-16 12:32:15-07	2530377
/	192.0.2.195	GET	200 OK	2016-07-16 12:31:54-07	2530378
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-16 12:32:35-07	2530379
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-16 12:32:39-07	2530380
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-16 12:32:30-07	2530381
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-16 12:32:39-07	2530382
/	203.0.113.155	GET	200 OK	2016-07-16 12:31:57-07	2530383
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-16 12:32:27-07	2530384
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-16 12:32:41-07	2530385
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-16 12:32:14-07	2530386
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-16 12:32:47-07	2530387
/	203.0.113.157	GET	200 OK	2016-07-16 12:32:04-07	2530388
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 12:32:59-07	2530389
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 12:32:57-07	2530390
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-16 12:32:24-07	2530391
/	198.51.100.178	GET	200 OK	2016-07-16 12:32:09-07	2530392
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 12:33:00-07	2530393
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 12:32:57-07	2530394
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-16 12:32:55-07	2530395
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-16 12:32:38-07	2530396
/	198.51.100.157	GET	200 OK	2016-07-16 12:32:10-07	2530397
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-16 12:33:01-07	2530398
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-16 12:32:39-07	2530399
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 12:33:05-07	2530400
/	192.0.2.45	GET	200 OK	2016-07-16 12:32:18-07	2530401
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-16 12:32:38-07	2530402
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 12:32:54-07	2530403
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-16 12:32:54-07	2530404
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-16 12:32:41-07	2530405
/	198.51.100.130	GET	200 OK	2016-07-16 12:32:27-07	2530406
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-16 12:33:00-07	2530407
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 12:33:20-07	2530408
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-16 12:32:58-07	2530409
/	198.51.100.219	GET	200 OK	2016-07-16 12:32:37-07	2530410
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 12:33:30-07	2530411
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 12:33:23-07	2530412
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 12:33:13-07	2530413
/	203.0.113.141	GET	200 OK	2016-07-16 12:32:47-07	2530414
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-16 12:33:22-07	2530415
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 12:33:44-07	2530416
/	198.51.100.168	GET	200 OK	2016-07-16 12:32:55-07	2530417
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 12:33:50-07	2530418
/	192.0.2.247	GET	200 OK	2016-07-16 12:32:57-07	2530419
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-16 12:33:18-07	2530420
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 12:33:47-07	2530421
/	203.0.113.150	GET	200 OK	2016-07-16 12:33:05-07	2530422
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-16 12:33:31-07	2530423
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-16 12:33:20-07	2530424
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-16 12:33:42-07	2530425
/	203.0.113.156	GET	200 OK	2016-07-16 12:33:09-07	2530426
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-16 12:33:38-07	2530427
/	203.0.113.213	GET	200 OK	2016-07-16 12:33:15-07	2530428
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 12:34:12-07	2530429
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-16 12:33:30-07	2530430
/	198.51.100.1	GET	200 OK	2016-07-16 12:33:25-07	2530431
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 12:33:58-07	2530432
/	192.0.2.59	GET	200 OK	2016-07-16 12:33:34-07	2530433
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-16 12:34:11-07	2530434
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-16 12:34:10-07	2530435
/	203.0.113.148	GET	200 OK	2016-07-16 12:33:40-07	2530436
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 12:34:29-07	2530437
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-16 12:33:56-07	2530438
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 12:34:24-07	2530439
/	203.0.113.247	GET	200 OK	2016-07-16 12:33:50-07	2530440
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 12:34:28-07	2530441
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-16 12:34:06-07	2530442
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-16 12:34:36-07	2530443
/	203.0.113.89	GET	200 OK	2016-07-16 12:33:53-07	2530444
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 12:34:39-07	2530445
/	203.0.113.250	GET	200 OK	2016-07-16 12:33:55-07	2530446
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 12:34:34-07	2530447
/	192.0.2.71	GET	200 OK	2016-07-16 12:33:58-07	2530448
/article/candidate-is-jerkd	192.0.2.71	GET	404 NOT FOUND	2016-07-16 12:34:24-07	2530449
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-16 12:34:32-07	2530450
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 12:34:54-07	2530451
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-16 12:34:27-07	2530452
/	198.51.100.20	GET	200 OK	2016-07-16 12:34:06-07	2530453
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 12:34:37-07	2530454
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 12:34:39-07	2530455
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 12:35:03-07	2530456
/	192.0.2.131	GET	200 OK	2016-07-16 12:34:14-07	2530457
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 12:34:47-07	2530458
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 12:34:38-07	2530459
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 12:34:48-07	2530460
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 12:35:10-07	2530461
/	192.0.2.171	GET	200 OK	2016-07-16 12:34:24-07	2530462
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-16 12:34:49-07	2530463
/	203.0.113.149	GET	200 OK	2016-07-16 12:34:28-07	2530464
/article/goats-eat-googlesz	203.0.113.149	GET	404 NOT FOUND	2016-07-16 12:35:25-07	2530465
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 12:34:58-07	2530466
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 12:34:56-07	2530467
/	203.0.113.31	GET	200 OK	2016-07-16 12:34:30-07	2530468
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-16 12:34:51-07	2530469
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-16 12:35:09-07	2530470
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-16 12:35:11-07	2530471
/	198.51.100.3	GET	200 OK	2016-07-16 12:34:33-07	2530472
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-16 12:35:27-07	2530473
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-16 12:35:18-07	2530474
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-16 12:34:49-07	2530475
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-16 12:35:31-07	2530476
/	203.0.113.15	GET	200 OK	2016-07-16 12:34:38-07	2530477
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-16 12:35:31-07	2530478
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-16 12:35:22-07	2530479
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-16 12:35:05-07	2530480
/	203.0.113.239	GET	200 OK	2016-07-16 12:34:47-07	2530481
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-16 12:35:44-07	2530482
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-16 12:35:32-07	2530483
/	192.0.2.174	GET	200 OK	2016-07-16 12:34:50-07	2530484
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-16 12:35:05-07	2530485
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-16 12:35:13-07	2530486
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 12:35:45-07	2530487
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 12:35:18-07	2530488
/	198.51.100.202	GET	200 OK	2016-07-16 12:34:53-07	2530489
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 12:35:38-07	2530490
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-16 12:35:38-07	2530491
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 12:35:50-07	2530492
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 12:35:23-07	2530493
/	198.51.100.66	GET	200 OK	2016-07-16 12:34:59-07	2530494
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 12:35:55-07	2530495
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 12:35:46-07	2530496
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-16 12:35:17-07	2530497
/	203.0.113.44	GET	200 OK	2016-07-16 12:35:08-07	2530498
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 12:35:54-07	2530499
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-16 12:35:23-07	2530500
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-16 12:35:51-07	2530501
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-16 12:35:26-07	2530502
/	203.0.113.219	GET	200 OK	2016-07-16 12:35:14-07	2530503
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-16 12:36:10-07	2530504
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-16 12:36:14-07	2530505
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 12:35:55-07	2530506
/	198.51.100.47	GET	200 OK	2016-07-16 12:35:16-07	2530507
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-16 12:35:42-07	2530508
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 12:35:47-07	2530509
/	198.51.100.52	GET	200 OK	2016-07-16 12:35:21-07	2530510
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-16 12:35:53-07	2530511
/	192.0.2.34	GET	200 OK	2016-07-16 12:35:30-07	2530512
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 12:36:14-07	2530513
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-16 12:35:57-07	2530514
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-16 12:36:14-07	2530515
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 12:36:06-07	2530516
/	198.51.100.237	GET	200 OK	2016-07-16 12:35:39-07	2530517
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-16 12:36:17-07	2530518
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 12:36:21-07	2530519
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-16 12:36:33-07	2530520
/	192.0.2.153	GET	200 OK	2016-07-16 12:35:44-07	2530521
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 12:36:40-07	2530522
/	192.0.2.171	GET	200 OK	2016-07-16 12:35:46-07	2530523
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-16 12:36:23-07	2530524
/	198.51.100.11	GET	200 OK	2016-07-16 12:35:49-07	2530525
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-16 12:36:35-07	2530526
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 12:36:36-07	2530527
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-16 12:36:26-07	2530528
/	198.51.100.137	GET	200 OK	2016-07-16 12:35:54-07	2530529
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-16 12:36:13-07	2530530
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-16 12:36:48-07	2530531
/	203.0.113.114	GET	200 OK	2016-07-16 12:35:57-07	2530532
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 12:36:34-07	2530533
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-16 12:36:35-07	2530534
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 12:36:19-07	2530535
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 12:36:16-07	2530536
/	198.51.100.162	GET	200 OK	2016-07-16 12:36:07-07	2530537
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-16 12:36:34-07	2530538
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-16 12:36:28-07	2530539
/	192.0.2.168	GET	200 OK	2016-07-16 12:36:10-07	2530540
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 12:36:58-07	2530541
/	203.0.113.78	GET	200 OK	2016-07-16 12:36:13-07	2530542
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 12:36:53-07	2530543
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 12:37:13-07	2530544
/	203.0.113.114	GET	200 OK	2016-07-16 12:36:17-07	2530545
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 12:36:42-07	2530546
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 12:36:58-07	2530547
/	198.51.100.116	GET	200 OK	2016-07-16 12:36:20-07	2530548
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-16 12:36:58-07	2530549
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-16 12:36:46-07	2530550
/	203.0.113.82	GET	200 OK	2016-07-16 12:36:24-07	2530551
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 12:37:17-07	2530552
/	198.51.100.183	GET	200 OK	2016-07-16 12:36:26-07	2530553
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 12:37:16-07	2530554
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-16 12:37:19-07	2530555
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-16 12:37:07-07	2530556
/	192.0.2.168	GET	200 OK	2016-07-16 12:36:34-07	2530557
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-16 12:37:12-07	2530558
/	203.0.113.121	GET	200 OK	2016-07-16 12:36:44-07	2530559
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-16 12:37:35-07	2530560
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-16 12:37:04-07	2530561
/	192.0.2.80	GET	200 OK	2016-07-16 12:36:48-07	2530562
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-16 12:37:24-07	2530563
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-16 12:37:08-07	2530564
/	198.51.100.221	GET	200 OK	2016-07-16 12:36:58-07	2530565
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 12:37:13-07	2530566
/	192.0.2.12	GET	200 OK	2016-07-16 12:37:02-07	2530567
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-16 12:37:30-07	2530568
/	198.51.100.79	GET	200 OK	2016-07-16 12:37:11-07	2530569
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 12:38:00-07	2530570
/	198.51.100.80	GET	200 OK	2016-07-16 12:37:12-07	2530571
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-16 12:38:07-07	2530572
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-16 12:38:00-07	2530573
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 12:38:11-07	2530574
/	192.0.2.46	GET	200 OK	2016-07-16 12:37:13-07	2530575
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-16 12:38:13-07	2530576
/	198.51.100.6	GET	200 OK	2016-07-16 12:37:17-07	2530577
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-16 12:37:43-07	2530578
/	198.51.100.62	GET	200 OK	2016-07-16 12:37:24-07	2530579
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 12:38:15-07	2530580
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-16 12:38:24-07	2530581
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-16 12:38:22-07	2530582
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-16 12:38:12-07	2530583
/	192.0.2.200	GET	200 OK	2016-07-16 12:37:26-07	2530584
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-16 12:38:14-07	2530585
/	203.0.113.133	GET	200 OK	2016-07-16 12:37:29-07	2530586
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-16 12:38:29-07	2530587
/	203.0.113.244	GET	200 OK	2016-07-16 12:37:36-07	2530588
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-16 12:38:13-07	2530589
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-16 12:38:27-07	2530590
/	203.0.113.198	GET	200 OK	2016-07-16 12:37:39-07	2530591
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-16 12:38:03-07	2530592
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-16 12:38:37-07	2530593
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-16 12:38:05-07	2530594
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-16 12:38:22-07	2530595
/	203.0.113.92	GET	200 OK	2016-07-16 12:37:48-07	2530596
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-16 12:38:29-07	2530597
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-16 12:38:47-07	2530598
/	192.0.2.60	GET	200 OK	2016-07-16 12:37:56-07	2530599
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-16 12:38:11-07	2530600
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-16 12:38:18-07	2530601
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 12:38:54-07	2530602
/	203.0.113.137	GET	200 OK	2016-07-16 12:37:59-07	2530603
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-16 12:38:51-07	2530604
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-16 12:38:53-07	2530605
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-16 12:38:31-07	2530606
/	192.0.2.239	GET	200 OK	2016-07-16 12:38:00-07	2530607
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-16 12:38:59-07	2530608
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-16 12:38:22-07	2530609
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-16 12:38:43-07	2530610
/	198.51.100.199	GET	200 OK	2016-07-16 12:38:02-07	2530611
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 12:38:41-07	2530612
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 12:38:38-07	2530613
/	198.51.100.174	GET	200 OK	2016-07-16 12:38:03-07	2530614
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-16 12:38:46-07	2530615
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-16 12:38:58-07	2530616
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-16 12:38:40-07	2530617
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-16 12:38:55-07	2530618
/	198.51.100.163	GET	200 OK	2016-07-16 12:38:11-07	2530619
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 12:38:40-07	2530620
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-16 12:38:45-07	2530621
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 12:38:51-07	2530622
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-16 12:38:31-07	2530623
/	192.0.2.71	GET	200 OK	2016-07-16 12:38:14-07	2530624
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-16 12:39:12-07	2530625
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 12:39:07-07	2530626
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-16 12:38:46-07	2530627
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-16 12:38:50-07	2530628
/	203.0.113.32	GET	200 OK	2016-07-16 12:38:23-07	2530629
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-16 12:39:18-07	2530630
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-16 12:39:21-07	2530631
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-16 12:39:08-07	2530632
/	192.0.2.66	GET	200 OK	2016-07-16 12:38:33-07	2530633
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 12:39:15-07	2530634
/	192.0.2.249	GET	200 OK	2016-07-16 12:38:40-07	2530635
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-16 12:39:11-07	2530636
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-16 12:39:02-07	2530637
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-16 12:39:36-07	2530638
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-16 12:39:24-07	2530639
/	203.0.113.50	GET	200 OK	2016-07-16 12:38:42-07	2530640
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-16 12:39:11-07	2530641
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-16 12:39:00-07	2530642
/	203.0.113.205	GET	200 OK	2016-07-16 12:38:48-07	2530643
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-16 12:39:34-07	2530644
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 12:39:35-07	2530645
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-16 12:39:32-07	2530646
/	192.0.2.188	GET	200 OK	2016-07-16 12:38:54-07	2530647
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 12:39:46-07	2530648
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 12:39:15-07	2530649
/	192.0.2.38	GET	200 OK	2016-07-16 12:39:00-07	2530650
/	203.0.113.44	GET	200 OK	2016-07-16 18:52:15-07	2545003
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-16 12:39:45-07	2530651
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-16 12:39:35-07	2530652
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 12:39:30-07	2530653
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-16 12:39:50-07	2530654
/	198.51.100.225	GET	200 OK	2016-07-16 12:39:05-07	2530655
/article/candidate-is-jerkf	198.51.100.225	GET	404 NOT FOUND	2016-07-16 12:39:44-07	2530656
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 12:39:58-07	2530657
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-16 12:39:55-07	2530658
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-16 12:39:51-07	2530659
/	192.0.2.215	GET	200 OK	2016-07-16 12:39:09-07	2530660
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-16 12:39:40-07	2530661
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-16 12:39:58-07	2530662
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-16 12:40:08-07	2530663
/	192.0.2.75	GET	200 OK	2016-07-16 12:39:19-07	2530664
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-16 12:39:36-07	2530665
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-16 12:40:14-07	2530666
/	198.51.100.174	GET	200 OK	2016-07-16 12:39:20-07	2530667
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-16 12:39:55-07	2530668
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-16 12:39:49-07	2530669
/	203.0.113.226	GET	200 OK	2016-07-16 12:39:30-07	2530670
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-16 12:40:18-07	2530671
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-16 12:39:51-07	2530672
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 12:40:24-07	2530673
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-16 12:40:14-07	2530674
/	192.0.2.4	GET	200 OK	2016-07-16 12:39:38-07	2530675
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-16 12:40:29-07	2530676
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 12:39:57-07	2530677
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-16 12:40:27-07	2530678
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 12:40:17-07	2530679
/	198.51.100.34	GET	200 OK	2016-07-16 12:39:46-07	2530680
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-16 12:40:26-07	2530681
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-16 12:40:02-07	2530682
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-16 12:40:32-07	2530683
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 12:40:04-07	2530684
/	192.0.2.142	GET	200 OK	2016-07-16 12:39:48-07	2530685
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-16 12:40:13-07	2530686
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-16 12:40:13-07	2530687
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 12:40:33-07	2530688
/	198.51.100.200	GET	200 OK	2016-07-16 12:39:58-07	2530689
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 12:40:55-07	2530690
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-16 12:40:33-07	2530691
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 12:40:13-07	2530692
/	198.51.100.240	GET	200 OK	2016-07-16 12:40:07-07	2530693
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 12:40:36-07	2530694
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-16 12:40:40-07	2530695
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 12:40:50-07	2530696
/	192.0.2.50	GET	200 OK	2016-07-16 12:40:09-07	2530697
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-16 12:41:02-07	2530698
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-16 12:40:29-07	2530699
/	203.0.113.65	GET	200 OK	2016-07-16 12:40:15-07	2530700
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-16 12:40:58-07	2530701
/	203.0.113.62	GET	200 OK	2016-07-16 12:40:16-07	2530702
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 12:41:05-07	2530703
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 12:41:07-07	2530704
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 12:40:38-07	2530705
/	192.0.2.144	GET	200 OK	2016-07-16 12:40:23-07	2530706
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-16 12:40:54-07	2530707
/	198.51.100.131	GET	200 OK	2016-07-16 12:40:26-07	2530708
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-16 12:40:48-07	2530709
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 12:40:42-07	2530710
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-16 12:41:20-07	2530711
/	192.0.2.151	GET	200 OK	2016-07-16 12:40:28-07	2530712
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 12:41:23-07	2530713
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-16 12:40:52-07	2530714
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-16 12:40:51-07	2530715
/	198.51.100.212	GET	200 OK	2016-07-16 12:40:31-07	2530716
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 12:41:18-07	2530717
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 12:41:31-07	2530718
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 12:40:50-07	2530719
/	203.0.113.220	GET	200 OK	2016-07-16 12:40:36-07	2530720
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-16 12:41:18-07	2530721
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-16 12:40:52-07	2530722
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-16 12:41:23-07	2530723
/	203.0.113.173	GET	200 OK	2016-07-16 12:40:38-07	2530724
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-16 12:41:31-07	2530725
/	203.0.113.174	GET	200 OK	2016-07-16 12:40:46-07	2530726
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 12:41:07-07	2530727
/	192.0.2.216	GET	200 OK	2016-07-16 12:40:54-07	2530728
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 12:41:50-07	2530729
/	203.0.113.43	GET	200 OK	2016-07-16 12:40:58-07	2530730
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-16 12:41:29-07	2530731
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-16 12:41:26-07	2530732
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-16 12:41:13-07	2530733
/	192.0.2.107	GET	200 OK	2016-07-16 12:41:05-07	2530734
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-16 12:41:40-07	2530735
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-16 12:41:42-07	2530736
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-16 12:42:01-07	2530737
/	198.51.100.4	GET	200 OK	2016-07-16 12:41:15-07	2530738
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-16 12:41:43-07	2530739
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 12:41:38-07	2530740
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 12:41:54-07	2530741
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-16 12:41:58-07	2530742
/	203.0.113.181	GET	200 OK	2016-07-16 12:41:16-07	2530743
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-16 12:42:10-07	2530744
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-16 12:41:53-07	2530745
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-16 12:42:13-07	2530746
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 12:41:43-07	2530747
/	198.51.100.208	GET	200 OK	2016-07-16 12:41:17-07	2530748
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-16 12:41:57-07	2530749
/	198.51.100.210	GET	200 OK	2016-07-16 12:41:20-07	2530750
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-16 12:41:41-07	2530751
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-16 12:41:36-07	2530752
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 12:42:14-07	2530753
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-16 12:41:50-07	2530754
/	203.0.113.62	GET	200 OK	2016-07-16 12:41:26-07	2530755
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 12:42:08-07	2530756
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 12:42:00-07	2530757
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 12:41:45-07	2530758
/	203.0.113.90	GET	200 OK	2016-07-16 12:41:28-07	2530759
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-16 12:42:03-07	2530760
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-16 12:42:08-07	2530761
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-16 12:42:19-07	2530762
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-16 12:41:47-07	2530763
/	203.0.113.197	GET	200 OK	2016-07-16 12:41:35-07	2530764
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 12:42:06-07	2530765
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-16 12:42:08-07	2530766
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-16 12:42:07-07	2530767
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-16 12:42:08-07	2530768
/	192.0.2.91	GET	200 OK	2016-07-16 12:41:36-07	2530769
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-16 12:41:53-07	2530770
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-16 12:42:25-07	2530771
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-16 12:42:32-07	2530772
/	192.0.2.134	GET	200 OK	2016-07-16 12:41:44-07	2530773
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-16 12:42:22-07	2530774
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 12:42:00-07	2530775
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 12:42:01-07	2530776
/	198.51.100.59	GET	200 OK	2016-07-16 12:41:50-07	2530777
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-16 12:42:37-07	2530778
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-16 12:42:26-07	2530779
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-16 12:42:39-07	2530780
/	198.51.100.139	GET	200 OK	2016-07-16 12:41:54-07	2530781
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-16 12:42:47-07	2530782
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 12:42:51-07	2530783
/	203.0.113.224	GET	200 OK	2016-07-16 12:42:02-07	2530784
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-16 12:42:37-07	2530785
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-16 12:42:26-07	2530786
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 12:42:28-07	2530787
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-16 12:42:26-07	2530788
/	198.51.100.84	GET	200 OK	2016-07-16 12:42:10-07	2530789
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-16 12:42:36-07	2530790
/	203.0.113.196	GET	200 OK	2016-07-16 12:42:17-07	2530791
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-16 12:42:45-07	2530792
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 12:42:43-07	2530793
/	192.0.2.139	GET	200 OK	2016-07-16 12:42:26-07	2530794
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 12:43:04-07	2530795
/	198.51.100.243	GET	200 OK	2016-07-16 12:42:27-07	2530796
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-16 12:43:00-07	2530797
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-16 12:42:44-07	2530798
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-16 12:42:44-07	2530799
/	198.51.100.101	GET	200 OK	2016-07-16 12:42:29-07	2530800
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-16 12:42:53-07	2530801
/	198.51.100.67	GET	200 OK	2016-07-16 12:42:33-07	2530802
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-16 12:43:24-07	2530803
/	198.51.100.119	GET	200 OK	2016-07-16 12:42:34-07	2530804
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-16 12:42:56-07	2530805
/	198.51.100.98	GET	200 OK	2016-07-16 12:42:42-07	2530806
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-16 12:43:20-07	2530807
/	203.0.113.133	GET	200 OK	2016-07-16 12:42:47-07	2530808
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-16 12:43:28-07	2530809
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-16 12:43:16-07	2530810
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-16 12:43:08-07	2530811
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-16 12:43:05-07	2530812
/	192.0.2.60	GET	200 OK	2016-07-16 12:42:53-07	2530813
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-16 12:43:12-07	2530814
/	198.51.100.81	GET	200 OK	2016-07-16 12:43:00-07	2530815
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-16 12:43:40-07	2530816
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-16 12:43:36-07	2530817
/	198.51.100.190	GET	200 OK	2016-07-16 12:43:02-07	2530818
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 12:43:58-07	2530819
/	192.0.2.172	GET	200 OK	2016-07-16 12:43:06-07	2530820
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-16 12:44:01-07	2530821
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-16 12:43:39-07	2530822
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-16 12:43:45-07	2530823
/	198.51.100.136	GET	200 OK	2016-07-16 12:43:15-07	2530824
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 12:44:09-07	2530825
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-16 12:44:03-07	2530826
/	203.0.113.62	GET	200 OK	2016-07-16 12:43:19-07	2530827
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 12:43:45-07	2530828
/	192.0.2.80	GET	200 OK	2016-07-16 12:43:27-07	2530829
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-16 12:44:20-07	2530830
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 12:44:05-07	2530831
/	192.0.2.186	GET	200 OK	2016-07-16 12:43:36-07	2530832
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-16 12:44:27-07	2530833
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-16 12:44:13-07	2530834
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-16 12:44:06-07	2530835
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-16 12:43:51-07	2530836
/	203.0.113.211	GET	200 OK	2016-07-16 12:43:43-07	2530837
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-16 12:44:35-07	2530838
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 12:44:17-07	2530839
/	198.51.100.121	GET	200 OK	2016-07-16 18:57:07-07	2545193
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-16 12:44:14-07	2530840
/	203.0.113.224	GET	200 OK	2016-07-16 12:43:48-07	2530841
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-16 12:44:20-07	2530842
/	203.0.113.133	GET	200 OK	2016-07-16 12:43:53-07	2530843
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-16 12:44:39-07	2530844
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-16 12:44:31-07	2530845
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-16 12:44:22-07	2530846
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-16 12:44:20-07	2530847
/	192.0.2.125	GET	200 OK	2016-07-16 12:44:00-07	2530848
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-16 12:44:34-07	2530849
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 12:44:29-07	2530850
/	192.0.2.89	GET	200 OK	2016-07-16 12:44:05-07	2530851
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-16 12:44:26-07	2530852
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-16 12:44:59-07	2530853
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-16 12:44:36-07	2530854
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-16 12:44:59-07	2530855
/	198.51.100.69	GET	200 OK	2016-07-16 12:44:07-07	2530856
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-16 12:44:36-07	2530857
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-16 12:44:42-07	2530858
/	198.51.100.165	GET	200 OK	2016-07-16 12:44:16-07	2530859
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-16 12:45:10-07	2530860
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-16 12:45:02-07	2530861
/	203.0.113.57	GET	200 OK	2016-07-16 12:44:20-07	2530862
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-16 12:44:52-07	2530863
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-16 12:45:20-07	2530864
/	203.0.113.197	GET	200 OK	2016-07-16 12:44:22-07	2530865
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-16 12:44:49-07	2530866
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 12:44:38-07	2530867
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-16 12:45:21-07	2530868
/	198.51.100.2	GET	200 OK	2016-07-16 12:44:30-07	2530869
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-16 12:44:59-07	2530870
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-16 12:44:57-07	2530871
/	203.0.113.161	GET	200 OK	2016-07-16 12:44:33-07	2530872
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-16 12:45:24-07	2530873
/	203.0.113.27	GET	200 OK	2016-07-16 12:44:40-07	2530874
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-16 12:45:20-07	2530875
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-16 12:45:27-07	2530876
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-16 12:45:40-07	2530877
/	203.0.113.7	GET	200 OK	2016-07-16 12:44:46-07	2530878
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-16 12:45:37-07	2530879
/	203.0.113.233	GET	200 OK	2016-07-16 12:44:49-07	2530880
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 12:45:14-07	2530881
/	203.0.113.156	GET	200 OK	2016-07-16 12:44:55-07	2530882
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-16 12:45:44-07	2530883
/	198.51.100.78	GET	200 OK	2016-07-16 12:45:00-07	2530884
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 12:45:56-07	2530885
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-16 12:46:00-07	2530886
/	198.51.100.46	GET	200 OK	2016-07-16 12:45:02-07	2530887
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 12:45:36-07	2530888
/	192.0.2.41	GET	200 OK	2016-07-16 12:45:12-07	2530889
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-16 12:45:30-07	2530890
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-16 12:46:02-07	2530891
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 12:45:32-07	2530892
/	198.51.100.228	GET	200 OK	2016-07-16 12:45:16-07	2530893
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-16 12:46:00-07	2530894
/	192.0.2.33	GET	200 OK	2016-07-16 12:45:21-07	2530895
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-16 12:45:48-07	2530896
/	203.0.113.107	GET	200 OK	2016-07-16 12:45:27-07	2530897
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-16 12:45:49-07	2530898
/	192.0.2.78	GET	200 OK	2016-07-16 12:45:33-07	2530899
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-16 12:46:13-07	2530900
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-16 12:46:10-07	2530901
/	192.0.2.57	GET	200 OK	2016-07-16 12:45:34-07	2530902
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 12:45:50-07	2530903
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 12:46:28-07	2530904
/	203.0.113.144	GET	200 OK	2016-07-16 12:45:41-07	2530905
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 12:46:04-07	2530906
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-16 12:46:26-07	2530907
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-16 12:46:02-07	2530908
/	203.0.113.47	GET	200 OK	2016-07-16 12:45:46-07	2530909
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-16 12:46:35-07	2530910
/	192.0.2.177	GET	200 OK	2016-07-16 12:45:55-07	2530911
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-16 12:46:18-07	2530912
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-16 12:46:55-07	2530913
/	198.51.100.201	GET	200 OK	2016-07-16 12:46:04-07	2530914
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 12:46:58-07	2530915
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-16 12:46:35-07	2530916
/	203.0.113.82	GET	200 OK	2016-07-16 12:46:11-07	2530917
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 12:46:37-07	2530918
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 12:46:58-07	2530919
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-16 12:46:38-07	2530920
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 12:46:58-07	2530921
/	198.51.100.192	GET	200 OK	2016-07-16 12:46:13-07	2530922
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-16 12:46:54-07	2530923
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-16 12:46:46-07	2530924
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-16 12:46:37-07	2530925
/	192.0.2.162	GET	200 OK	2016-07-16 12:46:22-07	2530926
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-16 12:46:38-07	2530927
/	203.0.113.52	GET	200 OK	2016-07-16 12:46:27-07	2530928
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 12:46:57-07	2530929
/	203.0.113.221	GET	200 OK	2016-07-16 12:46:33-07	2530930
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-16 12:47:23-07	2530931
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-16 12:47:20-07	2530932
/	192.0.2.6	GET	200 OK	2016-07-16 12:46:39-07	2530933
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-16 12:47:11-07	2530934
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-16 12:47:35-07	2530935
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-16 12:47:03-07	2530936
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-16 12:47:07-07	2530937
/	203.0.113.105	GET	200 OK	2016-07-16 12:46:46-07	2530938
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 12:47:46-07	2530939
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-16 12:47:31-07	2530940
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 12:47:15-07	2530941
/	203.0.113.239	GET	200 OK	2016-07-16 12:46:51-07	2530942
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 12:47:25-07	2530943
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 12:47:22-07	2530944
/	203.0.113.65	GET	200 OK	2016-07-16 12:46:58-07	2530945
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-16 12:47:56-07	2530946
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 12:47:50-07	2530947
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-16 12:47:19-07	2530948
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-16 12:47:27-07	2530949
/	192.0.2.204	GET	200 OK	2016-07-16 12:47:03-07	2530950
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-16 12:47:45-07	2530951
/article/candidate-is-jerkd	192.0.2.204	GET	404 NOT FOUND	2016-07-16 12:47:32-07	2530952
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-16 12:47:54-07	2530953
/	192.0.2.77	GET	200 OK	2016-07-16 12:47:07-07	2530954
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-16 12:47:55-07	2530955
/	192.0.2.102	GET	200 OK	2016-07-16 12:47:14-07	2530956
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-16 12:47:30-07	2530957
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 12:47:53-07	2530958
/	203.0.113.227	GET	200 OK	2016-07-16 12:47:19-07	2530959
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-16 12:48:12-07	2530960
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 12:47:35-07	2530961
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-16 12:48:19-07	2530962
/	198.51.100.78	GET	200 OK	2016-07-16 12:47:23-07	2530963
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-16 12:48:20-07	2530964
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-16 12:48:23-07	2530965
/	192.0.2.10	GET	200 OK	2016-07-16 12:47:28-07	2530966
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 12:48:15-07	2530967
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-16 12:48:20-07	2530968
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-16 12:47:50-07	2530969
/	198.51.100.63	GET	200 OK	2016-07-16 12:47:37-07	2530970
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-16 12:48:26-07	2530971
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-16 12:48:13-07	2530972
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-16 12:48:35-07	2530973
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 12:48:25-07	2530974
/	198.51.100.81	GET	200 OK	2016-07-16 12:47:38-07	2530975
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-16 12:48:37-07	2530976
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 12:47:59-07	2530977
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-16 12:48:09-07	2530978
/	203.0.113.36	GET	200 OK	2016-07-16 12:47:46-07	2530979
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-16 12:48:34-07	2530980
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-16 12:48:18-07	2530981
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-16 12:48:42-07	2530982
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-16 12:48:16-07	2530983
/	192.0.2.209	GET	200 OK	2016-07-16 12:47:49-07	2530984
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-16 12:48:28-07	2530985
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 12:48:29-07	2530986
/	192.0.2.146	GET	200 OK	2016-07-16 12:47:59-07	2530987
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-16 12:48:28-07	2530988
/	198.51.100.166	GET	200 OK	2016-07-16 12:48:07-07	2530989
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-16 12:48:45-07	2530990
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 12:48:50-07	2530991
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 12:48:51-07	2530992
/	192.0.2.22	GET	200 OK	2016-07-16 12:48:12-07	2530993
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-16 12:49:11-07	2530994
/	192.0.2.47	GET	200 OK	2016-07-16 12:48:16-07	2530995
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-16 12:48:33-07	2530996
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 12:48:34-07	2530997
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 12:49:05-07	2530998
/	198.51.100.220	GET	200 OK	2016-07-16 12:48:17-07	2530999
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 12:48:43-07	2531000
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-16 12:49:04-07	2531001
/	203.0.113.208	GET	200 OK	2016-07-16 12:48:18-07	2531002
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 12:48:36-07	2531003
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-16 12:48:58-07	2531004
/	192.0.2.113	GET	200 OK	2016-07-16 12:48:22-07	2531005
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 12:49:20-07	2531006
/	192.0.2.109	GET	200 OK	2016-07-16 12:48:31-07	2531007
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-16 12:49:21-07	2531008
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-16 12:49:18-07	2531009
/	198.51.100.221	GET	200 OK	2016-07-16 12:48:40-07	2531010
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-16 12:49:09-07	2531011
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-16 12:48:55-07	2531012
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-16 12:49:20-07	2531013
/	203.0.113.80	GET	200 OK	2016-07-16 12:48:46-07	2531014
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-16 12:49:32-07	2531015
/article/bad-things-gonei	203.0.113.80	GET	404 NOT FOUND	2016-07-16 12:49:20-07	2531016
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-16 12:49:40-07	2531017
/	203.0.113.211	GET	200 OK	2016-07-16 12:48:50-07	2531018
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-16 12:49:32-07	2531019
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 12:49:21-07	2531020
/	198.51.100.60	GET	200 OK	2016-07-16 12:48:58-07	2531021
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-16 12:49:54-07	2531022
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-16 12:49:21-07	2531023
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 12:49:57-07	2531024
/article/bad-things-gones	198.51.100.60	GET	404 NOT FOUND	2016-07-16 12:49:41-07	2531025
/	203.0.113.160	GET	200 OK	2016-07-16 12:49:00-07	2531026
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-16 12:49:43-07	2531027
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 12:49:25-07	2531028
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-16 12:49:45-07	2531029
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-16 12:49:47-07	2531030
/	198.51.100.165	GET	200 OK	2016-07-16 12:49:05-07	2531031
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-16 12:49:52-07	2531032
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-16 12:49:39-07	2531033
/	203.0.113.10	GET	200 OK	2016-07-16 12:49:10-07	2531034
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-16 12:49:41-07	2531035
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-16 12:49:47-07	2531036
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 12:49:34-07	2531037
/	192.0.2.217	GET	200 OK	2016-07-16 12:49:19-07	2531038
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-16 12:49:49-07	2531039
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-16 12:49:42-07	2531040
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-16 12:49:36-07	2531041
/	192.0.2.226	GET	200 OK	2016-07-16 12:49:26-07	2531042
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-16 12:49:54-07	2531043
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-16 12:50:18-07	2531044
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 12:50:04-07	2531045
/	203.0.113.81	GET	200 OK	2016-07-16 12:49:27-07	2531046
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 12:50:09-07	2531047
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 12:50:07-07	2531048
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 12:50:08-07	2531049
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 12:49:58-07	2531050
/	198.51.100.108	GET	200 OK	2016-07-16 12:49:37-07	2531051
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-16 12:50:37-07	2531052
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-16 12:50:26-07	2531053
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-16 12:49:57-07	2531054
/	203.0.113.233	GET	200 OK	2016-07-16 12:49:42-07	2531055
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 12:50:24-07	2531056
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 12:50:07-07	2531057
/	198.51.100.171	GET	200 OK	2016-07-16 12:49:45-07	2531058
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 12:50:38-07	2531059
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-16 12:50:11-07	2531060
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-16 12:50:11-07	2531061
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 12:50:22-07	2531062
/	198.51.100.206	GET	200 OK	2016-07-16 12:49:47-07	2531063
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 12:50:06-07	2531064
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-16 12:50:34-07	2531065
/	192.0.2.160	GET	200 OK	2016-07-16 12:49:52-07	2531066
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-16 12:50:44-07	2531067
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-16 12:50:10-07	2531068
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-16 12:50:21-07	2531069
/	198.51.100.253	GET	200 OK	2016-07-16 12:49:54-07	2531070
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 12:50:51-07	2531071
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-16 12:50:09-07	2531072
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-16 12:50:32-07	2531073
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-16 12:50:52-07	2531074
/	198.51.100.192	GET	200 OK	2016-07-16 12:50:02-07	2531075
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 12:50:33-07	2531076
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 12:50:49-07	2531077
/	198.51.100.151	GET	200 OK	2016-07-16 12:50:06-07	2531078
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 12:51:00-07	2531079
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 12:50:35-07	2531080
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 12:50:39-07	2531081
/	192.0.2.53	GET	200 OK	2016-07-16 12:50:15-07	2531082
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-16 12:50:31-07	2531083
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-16 12:50:59-07	2531084
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 12:51:00-07	2531085
/	203.0.113.138	GET	200 OK	2016-07-16 12:50:21-07	2531086
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-16 12:50:43-07	2531087
/	192.0.2.85	GET	200 OK	2016-07-16 12:50:23-07	2531088
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-16 12:51:00-07	2531089
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-16 12:51:08-07	2531090
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-16 12:51:18-07	2531091
/	203.0.113.181	GET	200 OK	2016-07-16 12:50:30-07	2531092
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 12:51:30-07	2531093
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 12:51:15-07	2531094
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 12:51:06-07	2531095
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 12:51:00-07	2531096
/	203.0.113.169	GET	200 OK	2016-07-16 12:50:40-07	2531097
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 12:51:07-07	2531098
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-16 12:51:23-07	2531099
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-16 12:51:03-07	2531100
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 12:51:38-07	2531101
/	198.51.100.253	GET	200 OK	2016-07-16 12:50:45-07	2531102
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-16 12:51:43-07	2531103
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 12:51:07-07	2531104
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 12:51:35-07	2531105
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-16 12:51:40-07	2531106
/	192.0.2.71	GET	200 OK	2016-07-16 12:50:49-07	2531107
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-16 12:51:25-07	2531108
/	192.0.2.215	GET	200 OK	2016-07-16 12:50:56-07	2531109
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-16 12:51:18-07	2531110
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-16 12:51:55-07	2531111
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-16 12:51:38-07	2531112
/	192.0.2.76	GET	200 OK	2016-07-16 12:51:02-07	2531113
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-16 12:51:22-07	2531114
/	203.0.113.65	GET	200 OK	2016-07-16 12:51:09-07	2531115
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-16 12:51:55-07	2531116
/	198.51.100.26	GET	200 OK	2016-07-16 12:51:14-07	2531117
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 12:51:31-07	2531118
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-16 12:51:50-07	2531119
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-16 12:51:30-07	2531120
/	192.0.2.54	GET	200 OK	2016-07-16 12:51:22-07	2531121
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-16 12:51:55-07	2531122
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-16 12:51:55-07	2531123
/	203.0.113.169	GET	200 OK	2016-07-16 12:51:28-07	2531124
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-16 12:51:46-07	2531125
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 12:52:27-07	2531126
/	192.0.2.149	GET	200 OK	2016-07-16 12:51:36-07	2531127
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-16 12:51:55-07	2531128
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 12:52:23-07	2531129
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-16 12:52:25-07	2531130
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 12:51:53-07	2531131
/	192.0.2.65	GET	200 OK	2016-07-16 12:51:41-07	2531132
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 12:52:12-07	2531133
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 12:52:19-07	2531134
/	192.0.2.215	GET	200 OK	2016-07-16 12:51:43-07	2531135
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-16 12:52:33-07	2531136
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-16 12:52:00-07	2531137
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-16 12:52:30-07	2531138
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-16 12:52:22-07	2531139
/	192.0.2.176	GET	200 OK	2016-07-16 12:51:52-07	2531140
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 12:52:50-07	2531141
/	198.51.100.81	GET	200 OK	2016-07-16 12:51:59-07	2531142
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-16 12:52:55-07	2531143
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-16 12:52:49-07	2531144
/	192.0.2.221	GET	200 OK	2016-07-16 12:52:07-07	2531145
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-16 12:52:28-07	2531146
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 12:52:23-07	2531147
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 12:52:44-07	2531148
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-16 12:52:49-07	2531149
/	203.0.113.196	GET	200 OK	2016-07-16 12:52:14-07	2531150
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 12:53:05-07	2531151
/	198.51.100.71	GET	200 OK	2016-07-16 12:52:16-07	2531152
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 12:53:03-07	2531153
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-16 12:52:32-07	2531154
/	198.51.100.49	GET	200 OK	2016-07-16 12:52:19-07	2531155
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 12:52:34-07	2531156
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-16 12:53:03-07	2531157
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-16 12:53:12-07	2531158
/	203.0.113.14	GET	200 OK	2016-07-16 12:52:25-07	2531159
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-16 12:53:19-07	2531160
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-16 12:53:22-07	2531161
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-16 12:53:20-07	2531162
/	198.51.100.237	GET	200 OK	2016-07-16 12:52:26-07	2531163
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-16 12:53:21-07	2531164
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 12:52:57-07	2531165
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-16 12:53:08-07	2531166
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 12:52:46-07	2531167
/	192.0.2.18	GET	200 OK	2016-07-16 12:52:30-07	2531168
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 12:53:27-07	2531169
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 12:52:50-07	2531170
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 12:53:00-07	2531171
/	192.0.2.82	GET	200 OK	2016-07-16 12:52:40-07	2531172
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-16 12:52:59-07	2531173
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-16 12:53:03-07	2531174
/article/bears-love-berriesq	192.0.2.82	GET	404 NOT FOUND	2016-07-16 12:53:01-07	2531175
/	203.0.113.168	GET	200 OK	2016-07-16 12:52:45-07	2531176
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-16 12:53:07-07	2531177
/	192.0.2.69	GET	200 OK	2016-07-16 12:52:52-07	2531178
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 12:53:37-07	2531179
/	192.0.2.181	GET	200 OK	2016-07-16 12:53:00-07	2531180
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 12:53:28-07	2531181
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 12:53:53-07	2531182
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 12:53:56-07	2531183
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-16 12:53:15-07	2531184
/	198.51.100.61	GET	200 OK	2016-07-16 12:53:01-07	2531185
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-16 12:53:58-07	2531186
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-16 12:53:46-07	2531187
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-16 12:53:21-07	2531188
/	203.0.113.31	GET	200 OK	2016-07-16 12:53:10-07	2531189
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-16 12:53:54-07	2531190
/	192.0.2.59	GET	200 OK	2016-07-16 12:53:17-07	2531191
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-16 12:53:39-07	2531192
/	203.0.113.152	GET	200 OK	2016-07-16 12:53:20-07	2531193
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 12:53:55-07	2531194
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-16 12:54:14-07	2531195
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-16 12:53:47-07	2531196
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-16 12:53:52-07	2531197
/	198.51.100.254	GET	200 OK	2016-07-16 12:53:28-07	2531198
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 12:54:03-07	2531199
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-16 12:54:01-07	2531200
/	192.0.2.221	GET	200 OK	2016-07-16 12:53:31-07	2531201
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 12:54:09-07	2531202
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 12:53:46-07	2531203
/	192.0.2.50	GET	200 OK	2016-07-16 12:53:32-07	2531204
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-16 12:54:21-07	2531205
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-16 12:53:51-07	2531206
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-16 12:54:06-07	2531207
/	203.0.113.92	GET	200 OK	2016-07-16 12:53:33-07	2531208
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 12:53:49-07	2531209
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-16 12:53:57-07	2531210
/	198.51.100.16	GET	200 OK	2016-07-16 12:53:39-07	2531211
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-16 12:54:37-07	2531212
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-16 12:54:13-07	2531213
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-16 12:54:17-07	2531214
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-16 12:54:31-07	2531215
/	198.51.100.186	GET	200 OK	2016-07-16 12:53:46-07	2531216
/article/goats-eat-googlesm	198.51.100.186	GET	404 NOT FOUND	2016-07-16 12:54:42-07	2531217
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-16 12:54:31-07	2531218
/	192.0.2.244	GET	200 OK	2016-07-16 12:53:53-07	2531219
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-16 12:54:27-07	2531220
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 12:54:39-07	2531221
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 12:54:51-07	2531222
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 12:54:10-07	2531223
/	203.0.113.23	GET	200 OK	2016-07-16 12:53:58-07	2531224
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 12:54:43-07	2531225
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-16 12:54:17-07	2531226
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-16 12:54:26-07	2531227
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-16 12:54:33-07	2531228
/	203.0.113.54	GET	200 OK	2016-07-16 12:54:02-07	2531229
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 12:54:52-07	2531230
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 12:54:23-07	2531231
/article/candidate-is-jerka	203.0.113.54	GET	404 NOT FOUND	2016-07-16 12:54:56-07	2531232
/	203.0.113.10	GET	200 OK	2016-07-16 12:54:12-07	2531233
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-16 12:55:03-07	2531234
/	203.0.113.32	GET	200 OK	2016-07-16 12:54:15-07	2531235
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-16 12:54:39-07	2531236
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-16 12:55:15-07	2531237
/	203.0.113.159	GET	200 OK	2016-07-16 12:54:19-07	2531238
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-16 12:54:39-07	2531239
/	198.51.100.3	GET	200 OK	2016-07-16 12:54:25-07	2531240
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-16 12:54:56-07	2531241
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-16 12:54:53-07	2531242
/	192.0.2.93	GET	200 OK	2016-07-16 12:54:27-07	2531243
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-16 12:54:46-07	2531244
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 12:54:59-07	2531245
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 12:55:26-07	2531246
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-16 12:54:47-07	2531247
/	192.0.2.188	GET	200 OK	2016-07-16 12:54:35-07	2531248
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 12:54:55-07	2531249
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 12:55:13-07	2531250
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-16 12:54:51-07	2531251
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 12:55:08-07	2531252
/	203.0.113.218	GET	200 OK	2016-07-16 12:54:44-07	2531253
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-16 12:55:13-07	2531254
/	192.0.2.184	GET	200 OK	2016-07-16 12:54:49-07	2531255
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-16 12:55:34-07	2531256
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-16 12:55:41-07	2531257
/	198.51.100.79	GET	200 OK	2016-07-16 12:54:51-07	2531258
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-16 12:55:06-07	2531259
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-16 12:55:34-07	2531260
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-16 12:55:42-07	2531261
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 12:55:21-07	2531262
/	203.0.113.64	GET	200 OK	2016-07-16 12:54:55-07	2531263
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-16 12:55:10-07	2531264
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 12:55:34-07	2531265
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-16 12:55:24-07	2531266
/	192.0.2.27	GET	200 OK	2016-07-16 12:55:05-07	2531267
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 12:55:41-07	2531268
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 12:56:02-07	2531269
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 12:55:50-07	2531270
/	198.51.100.34	GET	200 OK	2016-07-16 12:55:10-07	2531271
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-16 12:55:55-07	2531272
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 12:55:39-07	2531273
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 12:55:46-07	2531274
/	198.51.100.146	GET	200 OK	2016-07-16 12:55:20-07	2531275
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-16 12:56:14-07	2531276
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-16 12:56:15-07	2531277
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-16 12:56:15-07	2531278
/	203.0.113.167	GET	200 OK	2016-07-16 12:55:26-07	2531279
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-16 12:56:16-07	2531280
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-16 12:55:58-07	2531281
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 12:56:03-07	2531282
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-16 12:56:17-07	2531283
/	203.0.113.247	GET	200 OK	2016-07-16 12:55:28-07	2531284
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-16 12:55:48-07	2531285
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-16 12:55:43-07	2531286
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-16 12:56:08-07	2531287
/	192.0.2.229	GET	200 OK	2016-07-16 12:55:29-07	2531288
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-16 12:56:17-07	2531289
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-16 12:56:13-07	2531290
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-16 12:55:56-07	2531291
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-16 12:56:03-07	2531292
/	203.0.113.212	GET	200 OK	2016-07-16 12:55:33-07	2531293
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 12:56:06-07	2531294
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-16 12:55:57-07	2531295
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-16 12:56:13-07	2531296
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-16 12:56:08-07	2531297
/	198.51.100.11	GET	200 OK	2016-07-16 12:55:43-07	2531298
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-16 12:56:34-07	2531299
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-16 12:56:33-07	2531300
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-16 12:56:08-07	2531301
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-16 12:56:40-07	2531302
/	192.0.2.171	GET	200 OK	2016-07-16 12:55:47-07	2531303
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-16 12:56:41-07	2531304
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 12:56:38-07	2531305
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 12:56:47-07	2531306
/	198.51.100.238	GET	200 OK	2016-07-16 12:55:52-07	2531307
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 12:56:48-07	2531308
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 12:56:45-07	2531309
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 12:56:39-07	2531310
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-16 12:56:17-07	2531311
/	203.0.113.83	GET	200 OK	2016-07-16 12:56:02-07	2531312
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 12:56:21-07	2531313
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 12:56:50-07	2531315
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 12:57:10-07	2531316
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-16 12:57:07-07	2531317
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 12:56:38-07	2531318
/	198.51.100.38	GET	200 OK	2016-07-16 12:56:20-07	2531319
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-16 12:56:47-07	2531320
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-16 12:57:01-07	2531321
/	198.51.100.174	GET	200 OK	2016-07-16 12:56:25-07	2531322
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-16 12:57:20-07	2531323
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-16 12:57:16-07	2531324
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-16 12:57:11-07	2531325
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-16 12:57:24-07	2531326
/	203.0.113.198	GET	200 OK	2016-07-16 12:56:33-07	2531327
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-16 12:57:06-07	2531328
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-16 12:57:13-07	2531329
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-16 12:57:06-07	2531330
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 12:56:58-07	2531331
/	192.0.2.41	GET	200 OK	2016-07-16 12:56:39-07	2531332
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 12:57:07-07	2531333
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-16 12:56:59-07	2531334
/	192.0.2.117	GET	200 OK	2016-07-16 12:56:49-07	2531335
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-16 12:57:30-07	2531336
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 12:57:12-07	2531337
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-16 12:57:04-07	2531338
/	192.0.2.71	GET	200 OK	2016-07-16 12:56:54-07	2531339
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-16 12:57:45-07	2531340
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-16 12:57:12-07	2531341
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-16 12:57:45-07	2531342
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 12:57:50-07	2531343
/	192.0.2.79	GET	200 OK	2016-07-16 12:57:01-07	2531344
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 12:57:21-07	2531345
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 12:57:16-07	2531346
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 12:57:42-07	2531347
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 12:57:21-07	2531348
/	198.51.100.2	GET	200 OK	2016-07-16 12:57:02-07	2531349
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-16 12:57:53-07	2531350
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-16 12:57:40-07	2531351
/	192.0.2.144	GET	200 OK	2016-07-16 12:57:09-07	2531352
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-16 12:57:37-07	2531353
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 12:58:01-07	2531354
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 12:57:41-07	2531355
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 12:57:59-07	2531356
/	192.0.2.168	GET	200 OK	2016-07-16 12:57:16-07	2531357
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-16 12:57:43-07	2531358
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 12:57:35-07	2531359
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 12:58:05-07	2531360
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-16 12:58:09-07	2531361
/	198.51.100.48	GET	200 OK	2016-07-16 12:57:20-07	2531362
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-16 12:58:15-07	2531363
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-16 12:57:55-07	2531364
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-16 12:57:59-07	2531365
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-16 12:57:58-07	2531366
/	203.0.113.210	GET	200 OK	2016-07-16 12:57:30-07	2531367
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-16 12:58:13-07	2531368
/	192.0.2.116	GET	200 OK	2016-07-16 12:57:31-07	2531369
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 12:58:31-07	2531370
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 12:57:52-07	2531371
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-16 12:58:26-07	2531372
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-16 12:58:12-07	2531373
/	192.0.2.112	GET	200 OK	2016-07-16 12:57:34-07	2531374
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 12:58:33-07	2531375
/	192.0.2.244	GET	200 OK	2016-07-16 12:57:35-07	2531376
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-16 12:58:28-07	2531377
/	198.51.100.64	GET	200 OK	2016-07-16 12:57:43-07	2531378
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-16 12:58:11-07	2531379
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-16 12:58:19-07	2531380
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 12:58:42-07	2531381
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 12:58:29-07	2531382
/	203.0.113.187	GET	200 OK	2016-07-16 12:57:48-07	2531383
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-16 12:58:10-07	2531384
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-16 12:58:46-07	2531385
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-16 12:58:09-07	2531386
/	203.0.113.24	GET	200 OK	2016-07-16 12:57:55-07	2531387
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-16 12:58:30-07	2531388
/	192.0.2.135	GET	200 OK	2016-07-16 12:58:01-07	2531389
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-16 12:58:42-07	2531390
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-16 12:58:31-07	2531391
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-16 12:58:39-07	2531392
/	192.0.2.38	GET	200 OK	2016-07-16 12:58:05-07	2531393
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-16 12:59:00-07	2531394
/	198.51.100.65	GET	200 OK	2016-07-16 12:58:13-07	2531395
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 12:58:43-07	2531396
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 12:58:54-07	2531397
/	192.0.2.206	GET	200 OK	2016-07-16 12:58:17-07	2531398
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-16 12:58:46-07	2531399
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-16 12:59:06-07	2531400
/	192.0.2.226	GET	200 OK	2016-07-16 12:58:26-07	2531401
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 12:58:44-07	2531402
/	192.0.2.217	GET	200 OK	2016-07-16 12:58:34-07	2531403
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-16 12:59:25-07	2531404
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-16 12:59:09-07	2531405
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-16 12:58:56-07	2531406
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-16 12:59:08-07	2531407
/	192.0.2.106	GET	200 OK	2016-07-16 12:58:35-07	2531408
/	203.0.113.118	GET	200 OK	2016-07-16 18:59:32-07	2545288
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-16 12:59:15-07	2531409
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-16 12:59:25-07	2531410
/	198.51.100.223	GET	200 OK	2016-07-16 12:58:45-07	2531411
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 12:59:39-07	2531412
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-16 12:59:31-07	2531413
/	203.0.113.156	GET	200 OK	2016-07-16 12:58:55-07	2531414
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-16 12:59:29-07	2531415
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-16 12:59:16-07	2531416
/	203.0.113.167	GET	200 OK	2016-07-16 12:58:57-07	2531417
/article/bears-love-berriesv	203.0.113.167	GET	404 NOT FOUND	2016-07-16 12:59:41-07	2531418
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-16 12:59:27-07	2531419
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 12:59:21-07	2531420
/	203.0.113.96	GET	200 OK	2016-07-16 12:59:07-07	2531421
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-16 12:59:33-07	2531422
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 12:59:51-07	2531423
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 12:59:58-07	2531424
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-16 12:59:45-07	2531425
/	203.0.113.93	GET	200 OK	2016-07-16 12:59:13-07	2531426
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-16 12:59:51-07	2531427
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-16 12:59:34-07	2531428
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 12:59:35-07	2531429
/	203.0.113.78	GET	200 OK	2016-07-16 12:59:23-07	2531430
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-16 12:59:47-07	2531431
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-16 12:59:59-07	2531432
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-16 12:59:55-07	2531433
/	198.51.100.70	GET	200 OK	2016-07-16 12:59:24-07	2531434
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-16 12:59:51-07	2531435
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-16 13:00:00-07	2531436
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-16 12:59:44-07	2531437
/	192.0.2.114	GET	200 OK	2016-07-16 12:59:30-07	2531438
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-16 13:00:29-07	2531439
/article/candidate-is-jerkv	192.0.2.114	GET	404 NOT FOUND	2016-07-16 13:00:12-07	2531440
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-16 13:00:12-07	2531441
/	203.0.113.198	GET	200 OK	2016-07-16 12:59:38-07	2531442
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-16 12:59:56-07	2531443
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-16 13:00:00-07	2531444
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-16 13:00:09-07	2531445
/	198.51.100.153	GET	200 OK	2016-07-16 12:59:42-07	2531446
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 13:00:33-07	2531447
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 13:00:23-07	2531448
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 13:00:03-07	2531449
/	198.51.100.44	GET	200 OK	2016-07-16 12:59:51-07	2531450
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-16 13:00:15-07	2531451
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-16 13:00:15-07	2531452
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 13:00:08-07	2531453
/	198.51.100.46	GET	200 OK	2016-07-16 12:59:53-07	2531454
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 13:00:46-07	2531455
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-16 13:00:49-07	2531456
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 13:00:44-07	2531457
/	192.0.2.48	GET	200 OK	2016-07-16 12:59:55-07	2531458
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-16 13:00:51-07	2531459
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-16 13:00:16-07	2531460
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-16 13:00:42-07	2531461
/	203.0.113.53	GET	200 OK	2016-07-16 13:00:00-07	2531462
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-16 13:00:48-07	2531463
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-16 13:01:00-07	2531464
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 13:00:23-07	2531465
/	192.0.2.96	GET	200 OK	2016-07-16 13:00:01-07	2531466
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 13:00:36-07	2531467
/	192.0.2.50	GET	200 OK	2016-07-16 13:00:10-07	2531468
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-16 13:00:46-07	2531469
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 13:00:48-07	2531470
/	203.0.113.123	GET	200 OK	2016-07-16 13:00:19-07	2531471
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 13:01:18-07	2531472
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 13:01:14-07	2531473
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 13:00:40-07	2531474
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 13:00:46-07	2531475
/	192.0.2.230	GET	200 OK	2016-07-16 13:00:21-07	2531476
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-16 13:00:59-07	2531477
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-16 13:01:02-07	2531478
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-16 13:01:19-07	2531479
/	192.0.2.193	GET	200 OK	2016-07-16 13:00:29-07	2531480
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 13:01:20-07	2531481
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-16 13:01:19-07	2531482
/	203.0.113.190	GET	200 OK	2016-07-16 13:00:33-07	2531483
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-16 13:01:32-07	2531484
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-16 13:01:01-07	2531485
/	192.0.2.139	GET	200 OK	2016-07-16 13:00:40-07	2531486
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-16 13:01:09-07	2531487
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-16 13:00:56-07	2531488
/	192.0.2.55	GET	200 OK	2016-07-16 13:00:48-07	2531489
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 13:01:46-07	2531490
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-16 13:01:17-07	2531491
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 13:01:14-07	2531492
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-16 13:01:21-07	2531493
/	198.51.100.13	GET	200 OK	2016-07-16 13:00:56-07	2531494
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-16 13:01:43-07	2531495
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-16 13:01:35-07	2531496
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-16 13:01:24-07	2531497
/	198.51.100.106	GET	200 OK	2016-07-16 13:00:58-07	2531498
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-16 13:01:15-07	2531499
/	203.0.113.103	GET	200 OK	2016-07-16 13:01:01-07	2531500
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-16 13:01:29-07	2531501
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 13:01:46-07	2531502
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-16 13:01:35-07	2531503
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-16 13:01:47-07	2531504
/	198.51.100.112	GET	200 OK	2016-07-16 13:01:06-07	2531505
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-16 13:02:03-07	2531506
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-16 13:01:52-07	2531507
/	198.51.100.4	GET	200 OK	2016-07-16 13:01:12-07	2531508
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-16 13:02:10-07	2531509
/	192.0.2.176	GET	200 OK	2016-07-16 13:01:14-07	2531510
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 13:02:06-07	2531511
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-16 13:01:31-07	2531512
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-16 13:01:43-07	2531513
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 13:01:47-07	2531514
/	198.51.100.5	GET	200 OK	2016-07-16 13:01:15-07	2531515
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 13:01:36-07	2531516
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-16 13:02:01-07	2531517
/	203.0.113.9	GET	200 OK	2016-07-16 13:01:19-07	2531518
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-16 13:02:05-07	2531519
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-16 13:01:42-07	2531520
/	198.51.100.61	GET	200 OK	2016-07-16 13:01:20-07	2531521
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 13:01:52-07	2531522
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-16 13:01:59-07	2531523
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 13:02:04-07	2531524
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 13:01:41-07	2531525
/	192.0.2.93	GET	200 OK	2016-07-16 13:01:23-07	2531526
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-16 13:02:10-07	2531527
/	203.0.113.250	GET	200 OK	2016-07-16 13:01:31-07	2531528
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-16 13:02:18-07	2531529
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-16 13:02:13-07	2531530
/	198.51.100.214	GET	200 OK	2016-07-16 13:01:38-07	2531531
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-16 13:02:16-07	2531532
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-16 13:02:06-07	2531533
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-16 13:02:29-07	2531534
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-16 13:02:07-07	2531535
/	192.0.2.145	GET	200 OK	2016-07-16 13:01:41-07	2531536
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-16 13:02:18-07	2531537
/	192.0.2.21	GET	200 OK	2016-07-16 13:01:42-07	2531538
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 13:02:29-07	2531539
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 13:02:25-07	2531540
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-16 13:02:20-07	2531541
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 13:02:24-07	2531542
/	203.0.113.137	GET	200 OK	2016-07-16 13:01:44-07	2531543
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 13:02:25-07	2531544
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-16 13:02:38-07	2531545
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 13:02:04-07	2531546
/	198.51.100.16	GET	200 OK	2016-07-16 13:01:50-07	2531547
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-16 13:02:30-07	2531548
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-16 13:02:14-07	2531549
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-16 13:02:23-07	2531550
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-16 13:02:38-07	2531551
/	198.51.100.9	GET	200 OK	2016-07-16 13:01:52-07	2531552
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 13:02:49-07	2531553
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-16 13:02:42-07	2531554
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 13:02:41-07	2531555
/	198.51.100.3	GET	200 OK	2016-07-16 13:01:53-07	2531556
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 13:02:42-07	2531557
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 13:02:25-07	2531558
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-16 13:02:17-07	2531559
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-16 13:02:17-07	2531560
/	192.0.2.128	GET	200 OK	2016-07-16 13:01:56-07	2531561
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-16 13:02:15-07	2531562
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-16 13:02:40-07	2531563
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-16 13:02:24-07	2531564
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-16 13:02:31-07	2531565
/	203.0.113.41	GET	200 OK	2016-07-16 13:02:05-07	2531566
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 13:02:24-07	2531567
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-16 13:02:48-07	2531568
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-16 13:02:56-07	2531569
/	203.0.113.102	GET	200 OK	2016-07-16 13:02:11-07	2531570
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-16 13:02:54-07	2531571
/article/balloon-goons-doomedt	203.0.113.102	GET	404 NOT FOUND	2016-07-16 13:03:02-07	2531572
/	192.0.2.136	GET	200 OK	2016-07-16 13:02:17-07	2531573
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-16 13:03:10-07	2531574
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-16 13:02:45-07	2531575
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-16 13:02:50-07	2531576
/	192.0.2.75	GET	200 OK	2016-07-16 13:02:21-07	2531577
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 13:02:47-07	2531578
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-16 13:02:40-07	2531579
/	203.0.113.173	GET	200 OK	2016-07-16 13:02:28-07	2531580
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-16 13:02:56-07	2531581
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-16 13:02:47-07	2531582
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-16 13:03:01-07	2531583
/	192.0.2.46	GET	200 OK	2016-07-16 13:02:30-07	2531584
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-16 13:03:30-07	2531585
/	192.0.2.168	GET	200 OK	2016-07-16 13:02:33-07	2531586
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-16 13:03:31-07	2531587
/	203.0.113.55	GET	200 OK	2016-07-16 13:02:38-07	2531588
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-16 13:03:17-07	2531589
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-16 13:03:05-07	2531590
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-16 13:03:07-07	2531591
/	192.0.2.164	GET	200 OK	2016-07-16 13:02:47-07	2531592
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-16 13:03:12-07	2531593
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-16 13:03:37-07	2531594
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-16 13:03:26-07	2531595
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-16 13:03:37-07	2531596
/	198.51.100.141	GET	200 OK	2016-07-16 13:02:56-07	2531597
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 13:03:55-07	2531598
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-16 13:03:20-07	2531599
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 13:03:16-07	2531600
/	198.51.100.112	GET	200 OK	2016-07-16 13:03:03-07	2531601
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-16 13:03:54-07	2531602
/	203.0.113.87	GET	200 OK	2016-07-16 13:03:13-07	2531603
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-16 13:03:51-07	2531604
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 13:03:33-07	2531605
/	203.0.113.210	GET	200 OK	2016-07-16 13:03:23-07	2531606
/article/candidate-is-jerka	203.0.113.210	GET	404 NOT FOUND	2016-07-16 13:03:40-07	2531607
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-16 13:04:20-07	2531608
/	198.51.100.119	GET	200 OK	2016-07-16 13:03:24-07	2531609
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 13:04:09-07	2531610
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-16 13:04:10-07	2531611
/	192.0.2.117	GET	200 OK	2016-07-16 13:03:31-07	2531612
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 13:04:24-07	2531613
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 13:04:21-07	2531614
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-16 13:04:03-07	2531615
/	192.0.2.125	GET	200 OK	2016-07-16 13:03:41-07	2531616
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 13:04:33-07	2531617
/	198.51.100.213	GET	200 OK	2016-07-16 13:03:49-07	2531618
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-16 13:04:10-07	2531619
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-16 13:04:08-07	2531620
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-16 13:04:26-07	2531621
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-16 13:04:11-07	2531622
/	203.0.113.114	GET	200 OK	2016-07-16 13:03:54-07	2531623
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-16 13:04:37-07	2531624
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 13:04:14-07	2531625
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 13:04:50-07	2531626
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-16 13:04:13-07	2531627
/	198.51.100.83	GET	200 OK	2016-07-16 13:03:57-07	2531628
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 13:04:16-07	2531629
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 13:04:41-07	2531630
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-16 13:04:35-07	2531631
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-16 13:04:54-07	2531632
/	198.51.100.251	GET	200 OK	2016-07-16 13:04:01-07	2531633
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 13:04:16-07	2531634
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 13:04:44-07	2531635
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 13:04:39-07	2531636
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-16 13:04:42-07	2531637
/	192.0.2.120	GET	200 OK	2016-07-16 13:04:06-07	2531638
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-16 13:05:05-07	2531639
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-16 13:05:05-07	2531640
/	192.0.2.152	GET	200 OK	2016-07-16 13:04:07-07	2531641
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-16 13:04:49-07	2531642
/	192.0.2.218	GET	200 OK	2016-07-16 13:04:15-07	2531643
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 13:04:47-07	2531644
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 13:04:35-07	2531645
/	203.0.113.191	GET	200 OK	2016-07-16 13:04:23-07	2531646
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-16 13:05:15-07	2531647
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-16 13:05:08-07	2531648
/	192.0.2.160	GET	200 OK	2016-07-16 13:04:26-07	2531649
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-16 13:05:01-07	2531650
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-16 13:05:04-07	2531651
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 13:04:50-07	2531652
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-16 13:05:09-07	2531653
/	192.0.2.215	GET	200 OK	2016-07-16 13:04:29-07	2531654
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-16 13:05:12-07	2531655
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-16 13:04:46-07	2531656
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-16 13:04:48-07	2531657
/	198.51.100.57	GET	200 OK	2016-07-16 13:04:31-07	2531658
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-16 13:04:57-07	2531659
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-16 13:04:57-07	2531660
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-16 13:04:59-07	2531661
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-16 13:05:22-07	2531662
/	203.0.113.223	GET	200 OK	2016-07-16 13:04:37-07	2531663
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-16 13:05:14-07	2531664
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-16 13:05:36-07	2531665
/	192.0.2.68	GET	200 OK	2016-07-16 13:04:46-07	2531666
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-16 13:05:34-07	2531667
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-16 13:05:39-07	2531668
/	198.51.100.184	GET	200 OK	2016-07-16 13:04:47-07	2531669
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 13:05:46-07	2531670
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 13:05:15-07	2531671
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 13:05:20-07	2531672
/	198.51.100.11	GET	200 OK	2016-07-16 13:04:53-07	2531673
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-16 13:05:37-07	2531674
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 13:05:18-07	2531675
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-16 13:05:10-07	2531676
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-16 13:05:10-07	2531677
/	192.0.2.155	GET	200 OK	2016-07-16 13:05:02-07	2531678
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-16 13:05:44-07	2531679
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-16 13:05:49-07	2531680
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-16 13:05:46-07	2531681
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-16 13:05:17-07	2531682
/	198.51.100.239	GET	200 OK	2016-07-16 13:05:12-07	2531683
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-16 13:06:00-07	2531684
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-16 13:05:58-07	2531685
/	192.0.2.2	GET	200 OK	2016-07-16 13:05:13-07	2531686
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-16 13:06:09-07	2531687
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-16 13:05:58-07	2531688
/	192.0.2.137	GET	200 OK	2016-07-16 13:05:15-07	2531689
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-16 13:06:02-07	2531690
/	203.0.113.243	GET	200 OK	2016-07-16 13:05:22-07	2531691
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-16 13:06:13-07	2531692
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 13:05:59-07	2531693
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-16 13:06:02-07	2531694
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 13:05:46-07	2531695
/	203.0.113.234	GET	200 OK	2016-07-16 13:05:24-07	2531696
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-16 13:06:00-07	2531697
/	198.51.100.221	GET	200 OK	2016-07-16 13:05:28-07	2531698
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 13:06:19-07	2531699
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-16 13:06:12-07	2531700
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-16 13:06:17-07	2531701
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-16 13:06:02-07	2531702
/	192.0.2.175	GET	200 OK	2016-07-16 13:05:33-07	2531703
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 13:06:19-07	2531704
/	198.51.100.142	GET	200 OK	2016-07-16 13:05:40-07	2531705
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 13:05:57-07	2531706
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-16 13:06:01-07	2531707
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-16 13:06:40-07	2531708
/	198.51.100.148	GET	200 OK	2016-07-16 13:05:47-07	2531709
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-16 13:06:43-07	2531710
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-16 13:06:09-07	2531711
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-16 13:06:19-07	2531712
/	203.0.113.230	GET	200 OK	2016-07-16 13:05:56-07	2531713
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-16 13:06:31-07	2531714
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 13:06:29-07	2531715
/	203.0.113.80	GET	200 OK	2016-07-16 13:06:02-07	2531716
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 13:06:52-07	2531717
/	192.0.2.196	GET	200 OK	2016-07-16 13:06:06-07	2531718
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 13:06:32-07	2531719
/	198.51.100.45	GET	200 OK	2016-07-16 13:06:15-07	2531720
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 13:07:01-07	2531721
/	192.0.2.220	GET	200 OK	2016-07-16 13:06:17-07	2531722
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-16 13:06:39-07	2531723
/article/bears-love-berriesk	192.0.2.220	GET	404 NOT FOUND	2016-07-16 13:06:33-07	2531724
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-16 13:06:35-07	2531725
/	192.0.2.47	GET	200 OK	2016-07-16 13:06:24-07	2531726
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-16 13:06:59-07	2531727
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 13:06:59-07	2531728
/	203.0.113.241	GET	200 OK	2016-07-16 13:06:27-07	2531729
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-16 13:06:47-07	2531730
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 13:06:43-07	2531731
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-16 13:07:08-07	2531732
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-16 13:07:01-07	2531733
/	198.51.100.209	GET	200 OK	2016-07-16 13:06:36-07	2531734
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-16 13:06:51-07	2531735
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 13:07:08-07	2531736
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-16 13:07:30-07	2531737
/	192.0.2.218	GET	200 OK	2016-07-16 13:06:45-07	2531738
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-16 13:07:39-07	2531739
/	203.0.113.141	GET	200 OK	2016-07-16 13:06:46-07	2531740
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-16 13:07:14-07	2531741
/	192.0.2.176	GET	200 OK	2016-07-16 13:06:52-07	2531742
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 13:07:45-07	2531743
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-16 13:07:14-07	2531744
/	203.0.113.238	GET	200 OK	2016-07-16 13:06:58-07	2531745
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 13:07:52-07	2531746
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-16 13:07:15-07	2531747
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-16 13:07:56-07	2531748
/	192.0.2.132	GET	200 OK	2016-07-16 13:07:07-07	2531749
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-16 13:07:31-07	2531750
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-16 13:08:06-07	2531751
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-16 13:07:24-07	2531752
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-16 13:07:49-07	2531753
/	198.51.100.208	GET	200 OK	2016-07-16 13:07:15-07	2531754
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-16 13:07:35-07	2531755
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-16 13:08:04-07	2531756
/	192.0.2.102	GET	200 OK	2016-07-16 13:07:17-07	2531757
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 13:07:56-07	2531758
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 13:07:38-07	2531759
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-16 13:07:46-07	2531760
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-16 13:08:09-07	2531761
/	203.0.113.120	GET	200 OK	2016-07-16 13:07:21-07	2531762
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-16 13:07:44-07	2531763
/	203.0.113.174	GET	200 OK	2016-07-16 13:07:27-07	2531764
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 13:08:03-07	2531765
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 13:08:23-07	2531766
/	198.51.100.23	GET	200 OK	2016-07-16 13:07:28-07	2531767
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 13:07:54-07	2531768
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-16 13:08:03-07	2531769
/	203.0.113.199	GET	200 OK	2016-07-16 13:07:29-07	2531770
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 13:08:05-07	2531771
/	192.0.2.52	GET	200 OK	2016-07-16 13:07:38-07	2531772
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 13:08:02-07	2531773
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-16 13:08:21-07	2531774
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 13:08:20-07	2531775
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 13:08:31-07	2531776
/	203.0.113.108	GET	200 OK	2016-07-16 13:07:41-07	2531777
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-16 13:08:13-07	2531778
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-16 13:08:10-07	2531779
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-16 13:08:32-07	2531780
/	203.0.113.244	GET	200 OK	2016-07-16 13:07:42-07	2531781
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-16 13:08:36-07	2531782
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-16 13:08:39-07	2531783
/	198.51.100.228	GET	200 OK	2016-07-16 13:07:50-07	2531784
/article/balloon-goons-doomedf	198.51.100.228	GET	404 NOT FOUND	2016-07-16 13:08:35-07	2531785
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-16 13:08:46-07	2531786
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-16 13:08:45-07	2531787
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 13:08:29-07	2531789
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-16 13:08:21-07	2531790
/	192.0.2.203	GET	200 OK	2016-07-16 13:08:02-07	2531791
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-16 13:08:29-07	2531792
/	192.0.2.180	GET	200 OK	2016-07-16 13:08:10-07	2531793
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 13:08:42-07	2531794
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 13:09:07-07	2531795
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 13:08:50-07	2531796
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 13:08:35-07	2531797
/	192.0.2.192	GET	200 OK	2016-07-16 13:08:16-07	2531798
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-16 13:08:47-07	2531799
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-16 13:08:57-07	2531800
/	198.51.100.176	GET	200 OK	2016-07-16 13:08:19-07	2531801
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 13:08:37-07	2531802
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 13:08:51-07	2531803
/	198.51.100.155	GET	200 OK	2016-07-16 13:08:24-07	2531804
/article/trouble-for-troubledr	198.51.100.155	GET	404 NOT FOUND	2016-07-16 13:09:06-07	2531805
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-16 13:08:50-07	2531806
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-16 13:08:53-07	2531807
/	203.0.113.212	GET	200 OK	2016-07-16 13:08:26-07	2531808
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 13:09:06-07	2531809
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-16 13:08:51-07	2531810
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 13:09:17-07	2531811
/	198.51.100.172	GET	200 OK	2016-07-16 13:08:35-07	2531812
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-16 13:09:01-07	2531813
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-16 13:09:34-07	2531814
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 13:09:20-07	2531815
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-16 13:08:56-07	2531816
/	203.0.113.232	GET	200 OK	2016-07-16 13:08:39-07	2531817
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 13:09:09-07	2531818
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-16 13:09:16-07	2531819
/	192.0.2.176	GET	200 OK	2016-07-16 13:08:44-07	2531820
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-16 13:09:12-07	2531821
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-16 13:09:25-07	2531822
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-16 13:09:07-07	2531823
/	198.51.100.113	GET	200 OK	2016-07-16 13:08:52-07	2531824
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-16 13:09:43-07	2531825
/	198.51.100.243	GET	200 OK	2016-07-16 13:08:58-07	2531826
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-16 13:09:40-07	2531827
/	192.0.2.214	GET	200 OK	2016-07-16 13:08:59-07	2531828
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-16 13:09:56-07	2531829
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-16 13:09:34-07	2531830
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-16 13:09:16-07	2531831
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-16 13:09:27-07	2531832
/	203.0.113.128	GET	200 OK	2016-07-16 13:09:09-07	2531833
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-16 13:10:02-07	2531834
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-16 13:09:40-07	2531835
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 13:09:45-07	2531836
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 13:09:25-07	2531837
/	203.0.113.239	GET	200 OK	2016-07-16 13:09:14-07	2531838
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 13:09:39-07	2531839
/	203.0.113.140	GET	200 OK	2016-07-16 13:09:19-07	2531840
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 13:10:00-07	2531841
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 13:10:10-07	2531842
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-16 13:09:46-07	2531843
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 13:09:37-07	2531844
/	198.51.100.49	GET	200 OK	2016-07-16 13:09:25-07	2531845
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 13:09:56-07	2531846
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-16 13:10:19-07	2531847
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 13:10:09-07	2531848
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-16 13:09:56-07	2531849
/	198.51.100.237	GET	200 OK	2016-07-16 13:09:32-07	2531850
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-16 13:10:12-07	2531851
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-16 13:09:55-07	2531852
/	192.0.2.171	GET	200 OK	2016-07-16 13:09:39-07	2531853
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-16 13:10:20-07	2531854
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 13:10:07-07	2531855
/	192.0.2.54	GET	200 OK	2016-07-16 13:09:49-07	2531856
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-16 13:10:16-07	2531857
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-16 13:10:48-07	2531858
/	198.51.100.140	GET	200 OK	2016-07-16 13:09:56-07	2531859
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-16 13:10:46-07	2531860
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 13:10:22-07	2531861
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-16 13:10:23-07	2531862
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-16 13:10:31-07	2531863
/	203.0.113.198	GET	200 OK	2016-07-16 13:10:04-07	2531864
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-16 13:10:38-07	2531865
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-16 13:10:31-07	2531866
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-16 13:10:50-07	2531867
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-16 13:10:26-07	2531868
/	198.51.100.58	GET	200 OK	2016-07-16 13:10:10-07	2531869
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-16 13:10:34-07	2531870
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-16 13:11:05-07	2531871
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 13:10:53-07	2531872
/	192.0.2.19	GET	200 OK	2016-07-16 13:10:12-07	2531873
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-16 13:10:44-07	2531874
/	203.0.113.20	GET	200 OK	2016-07-16 13:10:18-07	2531875
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-16 13:10:59-07	2531876
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-16 13:10:41-07	2531877
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-16 13:11:15-07	2531878
/	203.0.113.26	GET	200 OK	2016-07-16 13:10:25-07	2531879
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 13:10:47-07	2531880
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-16 13:11:13-07	2531881
/	198.51.100.203	GET	200 OK	2016-07-16 13:10:31-07	2531882
/	198.51.100.80	GET	200 OK	2016-07-16 19:19:15-07	2546048
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-16 13:11:27-07	2531883
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 13:10:52-07	2531884
/	203.0.113.24	GET	200 OK	2016-07-16 13:10:39-07	2531885
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-16 13:11:10-07	2531886
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-16 13:11:09-07	2531887
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-16 13:11:01-07	2531888
/	192.0.2.8	GET	200 OK	2016-07-16 13:10:48-07	2531889
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-16 13:11:45-07	2531890
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-16 13:11:46-07	2531891
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-16 13:11:40-07	2531892
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-16 13:11:38-07	2531893
/	203.0.113.111	GET	200 OK	2016-07-16 13:10:58-07	2531894
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-16 13:11:18-07	2531895
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-16 13:11:27-07	2531896
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-16 13:11:49-07	2531897
/	203.0.113.193	GET	200 OK	2016-07-16 13:11:01-07	2531898
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-16 13:11:20-07	2531899
/	198.51.100.106	GET	200 OK	2016-07-16 13:11:10-07	2531900
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-16 13:11:46-07	2531901
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-16 13:11:33-07	2531902
/	198.51.100.18	GET	200 OK	2016-07-16 13:11:20-07	2531903
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-16 13:12:11-07	2531904
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-16 13:11:59-07	2531905
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-16 13:11:36-07	2531906
/	198.51.100.177	GET	200 OK	2016-07-16 13:11:26-07	2531907
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-16 13:11:43-07	2531908
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-16 13:11:55-07	2531909
/	198.51.100.13	GET	200 OK	2016-07-16 13:11:35-07	2531910
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 13:12:08-07	2531911
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-16 13:12:28-07	2531912
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-16 13:11:53-07	2531913
/	192.0.2.143	GET	200 OK	2016-07-16 13:11:37-07	2531914
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 13:12:24-07	2531915
/	203.0.113.15	GET	200 OK	2016-07-16 13:11:42-07	2531916
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-16 13:12:10-07	2531917
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-16 13:12:00-07	2531918
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-16 13:12:03-07	2531919
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-16 13:12:01-07	2531920
/	198.51.100.234	GET	200 OK	2016-07-16 13:11:52-07	2531921
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 13:12:30-07	2531922
/	203.0.113.23	GET	200 OK	2016-07-16 13:11:57-07	2531923
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-16 13:12:53-07	2531924
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 13:12:14-07	2531925
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-16 13:12:29-07	2531926
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 13:12:54-07	2531927
/	203.0.113.96	GET	200 OK	2016-07-16 13:12:03-07	2531928
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-16 13:12:58-07	2531929
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 13:12:29-07	2531930
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 13:12:48-07	2531931
/	192.0.2.82	GET	200 OK	2016-07-16 13:12:07-07	2531932
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-16 13:13:02-07	2531933
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-16 13:12:53-07	2531934
/	203.0.113.203	GET	200 OK	2016-07-16 13:12:09-07	2531935
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-16 13:12:47-07	2531936
/	203.0.113.238	GET	200 OK	2016-07-16 13:12:13-07	2531937
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-16 13:12:45-07	2531938
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 13:13:08-07	2531939
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-16 13:12:33-07	2531940
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 13:13:08-07	2531941
/	203.0.113.23	GET	200 OK	2016-07-16 13:12:15-07	2531942
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 13:12:41-07	2531943
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-16 13:13:09-07	2531944
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 13:13:06-07	2531945
/	192.0.2.144	GET	200 OK	2016-07-16 13:12:24-07	2531946
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-16 13:12:51-07	2531947
/article/candidate-is-jerkl	192.0.2.144	GET	404 NOT FOUND	2016-07-16 13:13:08-07	2531948
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-16 13:12:47-07	2531949
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-16 13:13:09-07	2531950
/	198.51.100.207	GET	200 OK	2016-07-16 13:12:27-07	2531951
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 13:12:53-07	2531952
/	192.0.2.59	GET	200 OK	2016-07-16 13:12:37-07	2531953
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-16 13:13:25-07	2531954
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-16 13:13:01-07	2531955
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 13:13:15-07	2531956
/	203.0.113.201	GET	200 OK	2016-07-16 13:12:38-07	2531957
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-16 13:13:28-07	2531958
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-16 13:13:11-07	2531959
/	192.0.2.253	GET	200 OK	2016-07-16 13:12:45-07	2531960
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-16 13:13:45-07	2531961
/	203.0.113.250	GET	200 OK	2016-07-16 13:12:48-07	2531962
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-16 13:13:42-07	2531963
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 13:13:22-07	2531964
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 13:13:28-07	2531965
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-16 13:13:21-07	2531966
/	198.51.100.114	GET	200 OK	2016-07-16 13:12:49-07	2531967
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-16 13:13:42-07	2531968
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-16 13:13:21-07	2531969
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 13:13:47-07	2531970
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-16 13:13:09-07	2531971
/	192.0.2.117	GET	200 OK	2016-07-16 13:12:52-07	2531972
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-16 13:13:28-07	2531973
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-16 13:13:23-07	2531974
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 13:13:48-07	2531975
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 13:13:43-07	2531976
/	198.51.100.189	GET	200 OK	2016-07-16 13:12:55-07	2531977
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-16 13:13:24-07	2531978
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-16 13:13:53-07	2531979
/	192.0.2.197	GET	200 OK	2016-07-16 13:12:56-07	2531980
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-16 13:13:13-07	2531981
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 13:13:26-07	2531982
/	198.51.100.173	GET	200 OK	2016-07-16 13:13:06-07	2531983
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-16 13:13:21-07	2531984
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 13:13:31-07	2531985
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-16 13:14:05-07	2531986
/	198.51.100.51	GET	200 OK	2016-07-16 13:13:07-07	2531987
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 13:13:49-07	2531988
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-16 13:13:51-07	2531989
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-16 13:14:03-07	2531990
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-16 13:14:07-07	2531991
/	192.0.2.212	GET	200 OK	2016-07-16 13:13:12-07	2531992
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 13:13:39-07	2531993
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 13:13:55-07	2531994
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 13:14:08-07	2531995
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 13:13:47-07	2531996
/	203.0.113.228	GET	200 OK	2016-07-16 13:13:17-07	2531997
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-16 13:14:03-07	2531998
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-16 13:14:15-07	2531999
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-16 13:13:48-07	2532000
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 13:13:32-07	2532001
/	203.0.113.191	GET	200 OK	2016-07-16 13:13:20-07	2532002
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-16 13:13:35-07	2532003
/	192.0.2.193	GET	200 OK	2016-07-16 13:13:28-07	2532004
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-16 13:14:18-07	2532005
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 13:14:09-07	2532006
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-16 13:13:53-07	2532007
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 13:14:07-07	2532008
/	203.0.113.28	GET	200 OK	2016-07-16 13:13:32-07	2532009
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 13:14:23-07	2532010
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 13:14:02-07	2532011
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-16 13:14:28-07	2532012
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 13:14:17-07	2532013
/	192.0.2.19	GET	200 OK	2016-07-16 13:13:39-07	2532014
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 13:14:39-07	2532015
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-16 13:14:16-07	2532016
/	198.51.100.199	GET	200 OK	2016-07-16 13:13:44-07	2532017
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-16 13:14:35-07	2532018
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 13:14:30-07	2532019
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-16 13:14:12-07	2532020
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-16 13:14:22-07	2532021
/	198.51.100.221	GET	200 OK	2016-07-16 13:13:53-07	2532022
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-16 13:14:13-07	2532023
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-16 13:14:20-07	2532024
/	198.51.100.63	GET	200 OK	2016-07-16 13:14:01-07	2532025
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-16 13:14:52-07	2532026
/	203.0.113.32	GET	200 OK	2016-07-16 13:14:04-07	2532027
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-16 13:14:26-07	2532028
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-16 13:14:25-07	2532029
/	203.0.113.200	GET	200 OK	2016-07-16 13:14:13-07	2532030
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 13:14:37-07	2532031
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 13:14:33-07	2532032
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-16 13:14:28-07	2532033
/	203.0.113.244	GET	200 OK	2016-07-16 13:14:15-07	2532034
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-16 13:15:01-07	2532035
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-16 13:14:37-07	2532036
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-16 13:15:05-07	2532037
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 13:15:14-07	2532038
/	192.0.2.67	GET	200 OK	2016-07-16 13:14:16-07	2532039
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 13:14:42-07	2532040
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-16 13:14:58-07	2532041
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-16 13:14:34-07	2532042
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-16 13:14:41-07	2532043
/	203.0.113.1	GET	200 OK	2016-07-16 13:14:21-07	2532044
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-16 13:15:15-07	2532045
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-16 13:14:52-07	2532046
/	192.0.2.228	GET	200 OK	2016-07-16 13:14:27-07	2532047
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-16 13:15:01-07	2532048
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-16 13:15:27-07	2532049
/	192.0.2.40	GET	200 OK	2016-07-16 13:14:30-07	2532050
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 13:14:53-07	2532051
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-16 13:14:57-07	2532052
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 13:15:08-07	2532053
/	198.51.100.1	GET	200 OK	2016-07-16 13:14:36-07	2532054
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-16 13:15:29-07	2532055
/	198.51.100.203	GET	200 OK	2016-07-16 13:14:38-07	2532056
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-16 13:14:59-07	2532057
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-16 13:15:01-07	2532058
/	198.51.100.230	GET	200 OK	2016-07-16 13:14:40-07	2532059
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-16 13:15:04-07	2532060
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-16 13:15:20-07	2532061
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 13:15:33-07	2532062
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 13:15:29-07	2532063
/	198.51.100.47	GET	200 OK	2016-07-16 13:14:48-07	2532064
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-16 13:15:07-07	2532065
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-16 13:15:37-07	2532066
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-16 13:15:18-07	2532067
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 13:15:16-07	2532068
/	198.51.100.8	GET	200 OK	2016-07-16 13:14:57-07	2532069
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-16 13:15:44-07	2532070
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-16 13:15:50-07	2532071
/	198.51.100.143	GET	200 OK	2016-07-16 19:23:54-07	2546238
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-16 13:15:46-07	2532072
/	192.0.2.96	GET	200 OK	2016-07-16 13:15:07-07	2532073
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 13:15:59-07	2532074
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 13:16:06-07	2532075
/	203.0.113.18	GET	200 OK	2016-07-16 13:15:12-07	2532076
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-16 13:15:31-07	2532077
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-16 13:16:07-07	2532078
/	192.0.2.22	GET	200 OK	2016-07-16 13:15:19-07	2532079
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-16 13:16:16-07	2532080
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-16 13:15:34-07	2532081
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-16 13:16:18-07	2532082
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-16 13:16:10-07	2532083
/	198.51.100.252	GET	200 OK	2016-07-16 13:15:26-07	2532084
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 13:16:20-07	2532085
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-16 13:16:12-07	2532086
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-16 13:16:24-07	2532087
/	198.51.100.19	GET	200 OK	2016-07-16 13:15:34-07	2532088
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 13:16:17-07	2532089
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-16 13:16:32-07	2532090
/	192.0.2.190	GET	200 OK	2016-07-16 13:15:38-07	2532091
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-16 13:16:02-07	2532092
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-16 13:16:33-07	2532093
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-16 13:16:36-07	2532094
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-16 13:16:27-07	2532095
/	192.0.2.239	GET	200 OK	2016-07-16 13:15:41-07	2532096
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-16 13:15:56-07	2532097
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-16 13:16:00-07	2532098
/	198.51.100.82	GET	200 OK	2016-07-16 13:15:51-07	2532099
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 13:16:31-07	2532100
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 13:16:26-07	2532101
/	198.51.100.131	GET	200 OK	2016-07-16 13:15:56-07	2532102
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 13:16:15-07	2532103
/	192.0.2.131	GET	200 OK	2016-07-16 13:16:06-07	2532104
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 13:16:30-07	2532105
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-16 13:17:05-07	2532106
/	203.0.113.198	GET	200 OK	2016-07-16 13:16:12-07	2532107
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 13:16:36-07	2532108
/	203.0.113.205	GET	200 OK	2016-07-16 13:16:13-07	2532109
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-16 13:16:59-07	2532110
/	198.51.100.5	GET	200 OK	2016-07-16 13:16:17-07	2532111
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-16 13:17:16-07	2532112
/	192.0.2.157	GET	200 OK	2016-07-16 13:16:21-07	2532113
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-16 13:16:55-07	2532114
/	198.51.100.247	GET	200 OK	2016-07-16 13:16:27-07	2532115
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-16 13:17:26-07	2532116
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-16 13:16:51-07	2532117
/	192.0.2.201	GET	200 OK	2016-07-16 13:16:35-07	2532118
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-16 13:17:25-07	2532119
/	203.0.113.129	GET	200 OK	2016-07-16 13:16:38-07	2532120
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-16 13:16:59-07	2532121
/	198.51.100.205	GET	200 OK	2016-07-16 13:16:46-07	2532122
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-16 13:17:22-07	2532123
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-16 13:17:17-07	2532124
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 13:17:40-07	2532125
/	192.0.2.210	GET	200 OK	2016-07-16 13:16:53-07	2532126
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-16 13:17:26-07	2532127
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-16 13:17:11-07	2532128
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-16 13:17:18-07	2532129
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-16 13:17:36-07	2532130
/	203.0.113.199	GET	200 OK	2016-07-16 13:16:58-07	2532131
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-16 13:17:39-07	2532132
/	203.0.113.163	GET	200 OK	2016-07-16 13:17:03-07	2532133
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-16 13:17:20-07	2532134
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-16 13:17:45-07	2532135
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-16 13:17:38-07	2532136
/	198.51.100.218	GET	200 OK	2016-07-16 13:17:05-07	2532137
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-16 13:17:50-07	2532138
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 13:17:53-07	2532139
/	192.0.2.200	GET	200 OK	2016-07-16 13:17:07-07	2532140
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-16 13:18:06-07	2532141
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-16 13:17:54-07	2532142
/	203.0.113.216	GET	200 OK	2016-07-16 13:17:14-07	2532143
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 13:17:42-07	2532144
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-16 13:18:04-07	2532145
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-16 13:18:13-07	2532146
/	198.51.100.7	GET	200 OK	2016-07-16 13:17:20-07	2532147
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-16 13:17:59-07	2532148
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 13:17:50-07	2532149
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 13:18:07-07	2532150
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 13:17:43-07	2532151
/	203.0.113.211	GET	200 OK	2016-07-16 13:17:27-07	2532152
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-16 13:17:43-07	2532153
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-16 13:17:55-07	2532154
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-16 13:17:46-07	2532155
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 13:18:25-07	2532156
/	192.0.2.13	GET	200 OK	2016-07-16 13:17:37-07	2532157
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-16 13:18:06-07	2532158
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-16 13:18:22-07	2532159
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-16 13:18:32-07	2532160
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-16 13:17:59-07	2532161
/	192.0.2.201	GET	200 OK	2016-07-16 13:17:43-07	2532162
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-16 13:18:42-07	2532163
/	198.51.100.83	GET	200 OK	2016-07-16 13:17:45-07	2532164
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 13:18:30-07	2532165
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-16 13:18:06-07	2532166
/	192.0.2.16	GET	200 OK	2016-07-16 19:26:25-07	2546333
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-16 13:18:17-07	2532167
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-16 13:18:18-07	2532168
/	198.51.100.44	GET	200 OK	2016-07-16 13:17:47-07	2532169
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-16 13:18:44-07	2532170
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 13:18:22-07	2532171
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 13:18:47-07	2532172
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-16 13:18:35-07	2532173
/	192.0.2.94	GET	200 OK	2016-07-16 13:17:55-07	2532174
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-16 13:18:19-07	2532175
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 13:18:36-07	2532176
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 13:18:30-07	2532177
/	192.0.2.164	GET	200 OK	2016-07-16 13:17:59-07	2532178
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-16 13:18:42-07	2532179
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-16 13:18:55-07	2532180
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 13:18:17-07	2532181
/	198.51.100.13	GET	200 OK	2016-07-16 13:18:09-07	2532182
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-16 13:18:47-07	2532183
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 13:18:39-07	2532184
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-16 13:18:31-07	2532185
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-16 13:18:46-07	2532186
/	192.0.2.13	GET	200 OK	2016-07-16 13:18:11-07	2532187
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-16 13:18:34-07	2532188
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-16 13:18:54-07	2532189
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-16 13:18:52-07	2532190
/	198.51.100.57	GET	200 OK	2016-07-16 13:18:17-07	2532191
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-16 13:18:43-07	2532192
/	192.0.2.243	GET	200 OK	2016-07-16 13:18:18-07	2532193
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-16 13:18:51-07	2532194
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-16 13:18:35-07	2532195
/	198.51.100.213	GET	200 OK	2016-07-16 13:18:19-07	2532196
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-16 13:19:07-07	2532197
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-16 13:18:57-07	2532198
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 13:19:15-07	2532199
/	198.51.100.73	GET	200 OK	2016-07-16 13:18:29-07	2532200
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 13:18:47-07	2532201
/	198.51.100.136	GET	200 OK	2016-07-16 13:18:30-07	2532202
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 13:19:02-07	2532203
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-16 13:19:10-07	2532204
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 13:18:48-07	2532205
/	198.51.100.245	GET	200 OK	2016-07-16 13:18:40-07	2532206
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-16 13:19:27-07	2532207
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 13:19:02-07	2532208
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 13:19:19-07	2532209
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 13:19:12-07	2532210
/	192.0.2.105	GET	200 OK	2016-07-16 13:18:45-07	2532211
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-16 13:19:29-07	2532212
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 13:19:09-07	2532213
/	192.0.2.18	GET	200 OK	2016-07-16 13:18:47-07	2532214
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-16 13:19:20-07	2532215
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-16 13:19:36-07	2532216
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-16 13:19:30-07	2532217
/	203.0.113.65	GET	200 OK	2016-07-16 13:18:50-07	2532218
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 13:19:29-07	2532219
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-16 13:19:25-07	2532220
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-16 13:19:38-07	2532221
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-16 13:19:49-07	2532222
/	203.0.113.152	GET	200 OK	2016-07-16 13:18:57-07	2532223
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 13:19:22-07	2532224
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-16 13:19:21-07	2532225
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 13:19:39-07	2532226
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 13:19:43-07	2532227
/	203.0.113.80	GET	200 OK	2016-07-16 13:19:05-07	2532228
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 13:19:28-07	2532229
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-16 13:19:35-07	2532230
/	198.51.100.246	GET	200 OK	2016-07-16 13:19:09-07	2532231
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 13:20:09-07	2532232
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-16 13:19:24-07	2532233
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-16 13:19:35-07	2532234
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-16 13:19:43-07	2532235
/	203.0.113.111	GET	200 OK	2016-07-16 13:19:19-07	2532236
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-16 13:19:39-07	2532237
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-16 13:20:08-07	2532238
/	192.0.2.230	GET	200 OK	2016-07-16 13:19:23-07	2532239
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-16 13:20:23-07	2532240
/	203.0.113.42	GET	200 OK	2016-07-16 13:19:31-07	2532241
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-16 13:20:04-07	2532242
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-16 13:19:49-07	2532243
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 13:20:03-07	2532244
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-16 13:20:21-07	2532245
/	198.51.100.253	GET	200 OK	2016-07-16 13:19:38-07	2532246
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-16 13:20:36-07	2532247
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 13:20:05-07	2532248
/	198.51.100.210	GET	200 OK	2016-07-16 13:19:46-07	2532249
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 13:20:46-07	2532250
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 13:20:35-07	2532251
/	203.0.113.180	GET	200 OK	2016-07-16 13:19:47-07	2532252
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-16 13:20:17-07	2532253
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-16 13:20:20-07	2532254
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-16 13:20:06-07	2532255
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 13:20:40-07	2532256
/	198.51.100.17	GET	200 OK	2016-07-16 13:19:52-07	2532257
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-16 13:20:23-07	2532258
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-16 13:20:11-07	2532259
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-16 13:20:43-07	2532260
/	192.0.2.7	GET	200 OK	2016-07-16 13:19:56-07	2532261
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-16 13:20:30-07	2532262
/	192.0.2.187	GET	200 OK	2016-07-16 13:20:02-07	2532263
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-16 13:20:19-07	2532264
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-16 13:20:46-07	2532265
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-16 13:21:00-07	2532266
/	198.51.100.56	GET	200 OK	2016-07-16 13:20:10-07	2532267
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-16 13:20:34-07	2532268
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-16 13:21:09-07	2532269
/	192.0.2.39	GET	200 OK	2016-07-16 13:20:11-07	2532270
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 13:20:28-07	2532271
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-16 13:21:07-07	2532272
/	198.51.100.104	GET	200 OK	2016-07-16 13:20:21-07	2532273
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-16 13:21:09-07	2532274
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-16 13:20:38-07	2532275
/	203.0.113.25	GET	200 OK	2016-07-16 13:20:26-07	2532276
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-16 13:21:23-07	2532277
/	192.0.2.16	GET	200 OK	2016-07-16 13:20:35-07	2532278
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-16 13:21:23-07	2532279
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 13:21:20-07	2532280
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-16 13:21:22-07	2532281
/	192.0.2.64	GET	200 OK	2016-07-16 13:20:36-07	2532282
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-16 13:21:28-07	2532283
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-16 13:21:09-07	2532284
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-16 13:21:30-07	2532285
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-16 13:21:20-07	2532286
/	198.51.100.202	GET	200 OK	2016-07-16 13:20:46-07	2532287
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-16 13:21:44-07	2532288
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 13:21:18-07	2532289
/	192.0.2.191	GET	200 OK	2016-07-16 13:20:55-07	2532290
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-16 13:21:51-07	2532291
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 13:21:13-07	2532292
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 13:21:36-07	2532293
/	192.0.2.231	GET	200 OK	2016-07-16 13:21:04-07	2532294
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 13:21:47-07	2532295
/	192.0.2.121	GET	200 OK	2016-07-16 13:21:11-07	2532296
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 13:22:06-07	2532297
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 13:22:06-07	2532298
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-16 13:21:43-07	2532299
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-16 13:21:28-07	2532300
/	203.0.113.165	GET	200 OK	2016-07-16 13:21:12-07	2532301
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-16 13:21:48-07	2532302
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-16 13:21:45-07	2532303
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-16 13:21:53-07	2532304
/	203.0.113.94	GET	200 OK	2016-07-16 13:21:18-07	2532305
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-16 13:21:47-07	2532306
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-16 13:21:36-07	2532307
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-16 13:21:55-07	2532308
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-16 13:21:48-07	2532309
/	203.0.113.98	GET	200 OK	2016-07-16 13:21:20-07	2532310
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-16 13:21:57-07	2532311
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-16 13:22:04-07	2532312
/	198.51.100.155	GET	200 OK	2016-07-16 13:21:29-07	2532313
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-16 13:21:51-07	2532314
/	198.51.100.168	GET	200 OK	2016-07-16 13:21:35-07	2532315
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-16 13:21:58-07	2532316
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 13:22:23-07	2532317
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 13:22:20-07	2532318
/	203.0.113.180	GET	200 OK	2016-07-16 13:21:40-07	2532319
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-16 13:22:14-07	2532320
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-16 13:22:15-07	2532321
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-16 13:22:39-07	2532322
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-16 13:22:01-07	2532323
/	198.51.100.5	GET	200 OK	2016-07-16 13:21:48-07	2532324
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 13:22:20-07	2532325
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-16 13:22:11-07	2532326
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 13:22:26-07	2532327
/	203.0.113.168	GET	200 OK	2016-07-16 13:21:52-07	2532328
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 13:22:44-07	2532329
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 13:22:50-07	2532330
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-16 13:22:25-07	2532331
/	192.0.2.171	GET	200 OK	2016-07-16 13:22:01-07	2532332
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-16 13:22:16-07	2532333
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 13:22:36-07	2532334
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-16 13:22:45-07	2532335
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 13:22:52-07	2532336
/	192.0.2.139	GET	200 OK	2016-07-16 13:22:09-07	2532337
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-16 13:22:36-07	2532338
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-16 13:22:55-07	2532339
/	203.0.113.164	GET	200 OK	2016-07-16 13:22:12-07	2532340
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-16 13:22:57-07	2532341
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-16 13:22:34-07	2532342
/	203.0.113.136	GET	200 OK	2016-07-16 13:22:18-07	2532343
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-16 13:23:10-07	2532344
/	198.51.100.51	GET	200 OK	2016-07-16 13:22:26-07	2532345
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-16 13:22:59-07	2532346
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-16 13:23:09-07	2532347
/article/trouble-for-troubledu	198.51.100.51	GET	404 NOT FOUND	2016-07-16 13:23:01-07	2532348
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 13:22:53-07	2532349
/	192.0.2.81	GET	200 OK	2016-07-16 13:22:28-07	2532350
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 13:23:09-07	2532351
/	203.0.113.180	GET	200 OK	2016-07-16 13:22:37-07	2532352
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-16 13:23:17-07	2532353
/	203.0.113.77	GET	200 OK	2016-07-16 13:22:42-07	2532354
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-16 13:23:16-07	2532355
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 13:22:58-07	2532356
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-16 13:23:11-07	2532358
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-16 13:23:23-07	2532359
/	203.0.113.227	GET	200 OK	2016-07-16 13:22:55-07	2532360
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-16 13:23:53-07	2532361
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-16 13:23:19-07	2532362
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-16 13:23:36-07	2532363
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-16 13:23:33-07	2532364
/	192.0.2.58	GET	200 OK	2016-07-16 13:23:05-07	2532365
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 13:23:33-07	2532366
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-16 13:23:34-07	2532367
/	192.0.2.206	GET	200 OK	2016-07-16 13:23:13-07	2532368
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-16 13:23:33-07	2532369
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-16 13:23:46-07	2532370
/	203.0.113.80	GET	200 OK	2016-07-16 13:23:19-07	2532371
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-16 13:24:03-07	2532372
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 13:24:05-07	2532373
/	192.0.2.1	GET	200 OK	2016-07-16 13:23:22-07	2532374
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-16 13:24:02-07	2532375
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-16 13:24:13-07	2532376
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 13:24:17-07	2532377
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 13:24:07-07	2532378
/	203.0.113.66	GET	200 OK	2016-07-16 13:23:26-07	2532379
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-16 13:24:05-07	2532380
/	192.0.2.244	GET	200 OK	2016-07-16 13:23:36-07	2532381
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-16 13:24:23-07	2532382
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-16 13:24:20-07	2532383
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-16 13:24:21-07	2532384
/	198.51.100.90	GET	200 OK	2016-07-16 13:23:44-07	2532385
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-16 13:23:59-07	2532386
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 13:24:43-07	2532387
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-16 13:24:00-07	2532388
/	198.51.100.7	GET	200 OK	2016-07-16 13:23:47-07	2532389
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-16 13:24:18-07	2532390
/	203.0.113.49	GET	200 OK	2016-07-16 13:23:56-07	2532391
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-16 13:24:25-07	2532392
/	203.0.113.160	GET	200 OK	2016-07-16 13:24:06-07	2532393
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 13:24:44-07	2532394
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-16 13:24:22-07	2532395
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-16 13:24:35-07	2532396
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 13:24:40-07	2532397
/	198.51.100.57	GET	200 OK	2016-07-16 13:24:09-07	2532398
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-16 13:24:28-07	2532399
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-16 13:24:50-07	2532400
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-16 13:24:27-07	2532401
/	198.51.100.237	GET	200 OK	2016-07-16 13:24:19-07	2532402
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-16 13:24:39-07	2532403
/article/balloon-goons-doomedd	198.51.100.237	GET	404 NOT FOUND	2016-07-16 13:24:54-07	2532404
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-16 13:25:11-07	2532405
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-16 13:24:42-07	2532406
/	203.0.113.205	GET	200 OK	2016-07-16 13:24:26-07	2532407
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 13:25:23-07	2532408
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 13:25:21-07	2532409
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 13:24:41-07	2532410
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-16 13:24:46-07	2532411
/	203.0.113.203	GET	200 OK	2016-07-16 13:24:31-07	2532412
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 13:24:48-07	2532413
/	192.0.2.157	GET	200 OK	2016-07-16 13:24:40-07	2532414
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 13:25:22-07	2532415
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-16 13:25:33-07	2532416
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 13:25:24-07	2532417
/	192.0.2.28	GET	200 OK	2016-07-16 13:24:47-07	2532418
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-16 13:25:04-07	2532419
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-16 13:25:22-07	2532420
/	198.51.100.85	GET	200 OK	2016-07-16 13:24:49-07	2532421
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-16 13:25:17-07	2532422
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-16 13:25:05-07	2532423
/	198.51.100.38	GET	200 OK	2016-07-16 13:24:53-07	2532424
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-16 13:25:44-07	2532425
/	192.0.2.101	GET	200 OK	2016-07-16 13:24:59-07	2532426
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-16 13:25:22-07	2532427
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 13:25:31-07	2532428
/	198.51.100.218	GET	200 OK	2016-07-16 13:25:08-07	2532429
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-16 13:25:54-07	2532430
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-16 13:25:27-07	2532431
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-16 13:25:44-07	2532432
/	203.0.113.182	GET	200 OK	2016-07-16 13:25:16-07	2532433
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 13:26:07-07	2532434
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-16 13:26:08-07	2532435
/	192.0.2.54	GET	200 OK	2016-07-16 13:25:26-07	2532436
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 13:26:11-07	2532437
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-16 13:25:58-07	2532438
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 13:26:05-07	2532439
/	198.51.100.136	GET	200 OK	2016-07-16 13:25:31-07	2532440
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 13:26:16-07	2532441
/	198.51.100.195	GET	200 OK	2016-07-16 13:25:36-07	2532442
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-16 13:26:26-07	2532443
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 13:26:13-07	2532444
/	192.0.2.254	GET	200 OK	2016-07-16 13:25:37-07	2532445
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-16 13:26:22-07	2532446
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-16 13:25:53-07	2532447
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-16 13:26:09-07	2532448
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 13:26:29-07	2532449
/	192.0.2.54	GET	200 OK	2016-07-16 13:25:45-07	2532450
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-16 13:26:26-07	2532451
/	198.51.100.83	GET	200 OK	2016-07-16 19:31:01-07	2546523
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-16 13:26:22-07	2532452
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-16 13:26:03-07	2532453
/	192.0.2.252	GET	200 OK	2016-07-16 13:25:48-07	2532454
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-16 13:26:36-07	2532455
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 13:26:23-07	2532456
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-16 13:26:34-07	2532457
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-16 13:26:13-07	2532458
/	198.51.100.136	GET	200 OK	2016-07-16 13:25:50-07	2532459
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 13:26:27-07	2532460
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 13:26:39-07	2532461
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-16 13:26:50-07	2532462
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-16 13:26:28-07	2532463
/	192.0.2.93	GET	200 OK	2016-07-16 13:25:55-07	2532464
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 13:26:20-07	2532465
/	198.51.100.194	GET	200 OK	2016-07-16 13:26:00-07	2532466
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-16 13:26:28-07	2532467
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-16 13:26:29-07	2532468
/	203.0.113.171	GET	200 OK	2016-07-16 13:26:01-07	2532469
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-16 13:26:36-07	2532470
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-16 13:26:42-07	2532471
/	192.0.2.40	GET	200 OK	2016-07-16 13:26:03-07	2532472
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-16 13:26:39-07	2532473
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-16 13:26:52-07	2532474
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-16 13:26:42-07	2532475
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 13:26:36-07	2532476
/	192.0.2.81	GET	200 OK	2016-07-16 13:26:05-07	2532477
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 13:26:44-07	2532478
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 13:26:30-07	2532479
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-16 13:27:03-07	2532480
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-16 13:27:01-07	2532481
/	203.0.113.114	GET	200 OK	2016-07-16 13:26:14-07	2532482
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-16 13:26:36-07	2532483
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 13:27:00-07	2532484
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 13:26:29-07	2532485
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 13:26:31-07	2532486
/	192.0.2.203	GET	200 OK	2016-07-16 13:26:24-07	2532487
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 13:27:02-07	2532488
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 13:26:45-07	2532489
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-16 13:26:39-07	2532490
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-16 13:26:49-07	2532491
/	192.0.2.68	GET	200 OK	2016-07-16 13:26:28-07	2532492
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 13:27:24-07	2532493
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 13:27:13-07	2532494
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-16 13:26:43-07	2532495
/	192.0.2.236	GET	200 OK	2016-07-16 13:26:35-07	2532496
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 13:27:33-07	2532497
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-16 13:27:34-07	2532498
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 13:26:54-07	2532499
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 13:27:30-07	2532500
/	203.0.113.181	GET	200 OK	2016-07-16 13:26:40-07	2532501
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 13:27:12-07	2532502
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-16 13:27:22-07	2532503
/	198.51.100.68	GET	200 OK	2016-07-16 13:26:41-07	2532504
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-16 13:27:05-07	2532505
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-16 13:27:07-07	2532506
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 13:27:02-07	2532507
/	192.0.2.235	GET	200 OK	2016-07-16 13:26:42-07	2532508
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-16 13:27:13-07	2532509
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-16 13:27:13-07	2532510
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-16 13:27:32-07	2532511
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-16 13:27:05-07	2532512
/	203.0.113.116	GET	200 OK	2016-07-16 13:26:44-07	2532513
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 13:27:32-07	2532514
/	192.0.2.116	GET	200 OK	2016-07-16 13:26:51-07	2532515
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 13:27:12-07	2532516
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-16 13:27:42-07	2532517
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-16 13:27:44-07	2532518
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 13:27:07-07	2532519
/	203.0.113.53	GET	200 OK	2016-07-16 13:27:01-07	2532520
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-16 13:27:45-07	2532521
/	192.0.2.181	GET	200 OK	2016-07-16 13:27:08-07	2532522
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-16 13:27:46-07	2532523
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-16 13:28:08-07	2532524
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 13:27:37-07	2532525
/	192.0.2.4	GET	200 OK	2016-07-16 13:27:18-07	2532526
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 13:27:52-07	2532527
/	203.0.113.73	GET	200 OK	2016-07-16 13:27:26-07	2532528
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 13:27:56-07	2532529
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 13:28:16-07	2532530
/	192.0.2.17	GET	200 OK	2016-07-16 13:27:31-07	2532531
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-16 13:28:17-07	2532532
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-16 13:28:29-07	2532533
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 13:28:01-07	2532534
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-16 13:28:23-07	2532535
/	203.0.113.141	GET	200 OK	2016-07-16 13:27:37-07	2532536
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-16 13:28:26-07	2532537
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-16 13:28:32-07	2532538
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-16 13:28:17-07	2532539
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 13:28:00-07	2532540
/	198.51.100.69	GET	200 OK	2016-07-16 13:27:39-07	2532541
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-16 13:28:04-07	2532542
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-16 13:28:14-07	2532543
/	203.0.113.88	GET	200 OK	2016-07-16 13:27:45-07	2532544
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-16 13:28:09-07	2532545
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-16 13:28:14-07	2532547
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 13:28:21-07	2532548
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-16 13:28:30-07	2532549
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-16 13:28:19-07	2532550
/	203.0.113.115	GET	200 OK	2016-07-16 13:27:48-07	2532551
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 13:28:28-07	2532552
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-16 13:28:19-07	2532553
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 13:28:35-07	2532554
/	203.0.113.49	GET	200 OK	2016-07-16 13:27:51-07	2532555
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-16 13:28:20-07	2532556
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-16 13:28:45-07	2532557
/	192.0.2.177	GET	200 OK	2016-07-16 13:27:56-07	2532558
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 13:28:42-07	2532559
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-16 13:28:56-07	2532560
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 13:28:40-07	2532561
/	192.0.2.176	GET	200 OK	2016-07-16 13:28:04-07	2532562
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-16 13:28:45-07	2532563
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 13:28:53-07	2532564
/	192.0.2.10	GET	200 OK	2016-07-16 13:28:09-07	2532565
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 13:29:07-07	2532566
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 13:28:49-07	2532567
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 13:29:05-07	2532568
/	192.0.2.10	GET	200 OK	2016-07-16 13:28:18-07	2532569
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 13:29:16-07	2532570
/	203.0.113.215	GET	200 OK	2016-07-16 13:28:22-07	2532571
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-16 13:28:40-07	2532572
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-16 13:29:06-07	2532573
/	203.0.113.106	GET	200 OK	2016-07-16 13:28:25-07	2532574
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-16 13:29:09-07	2532575
/	192.0.2.50	GET	200 OK	2016-07-16 13:28:32-07	2532576
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-16 13:29:17-07	2532577
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-16 13:29:22-07	2532578
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 13:29:02-07	2532579
/	198.51.100.202	GET	200 OK	2016-07-16 13:28:38-07	2532580
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-16 13:29:21-07	2532581
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-16 13:29:34-07	2532582
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-16 13:29:38-07	2532583
/	198.51.100.39	GET	200 OK	2016-07-16 13:28:44-07	2532584
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-16 13:29:27-07	2532585
/	192.0.2.190	GET	200 OK	2016-07-16 13:28:53-07	2532586
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-16 13:29:19-07	2532587
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-16 13:29:16-07	2532588
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 13:29:36-07	2532589
/	192.0.2.232	GET	200 OK	2016-07-16 13:29:02-07	2532590
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-16 13:29:39-07	2532591
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-16 13:29:53-07	2532592
/	192.0.2.88	GET	200 OK	2016-07-16 13:29:10-07	2532593
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-16 13:29:44-07	2532594
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-16 13:29:37-07	2532595
/	203.0.113.88	GET	200 OK	2016-07-16 13:29:16-07	2532596
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-16 13:29:59-07	2532597
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 13:29:35-07	2532598
/	198.51.100.235	GET	200 OK	2016-07-16 13:29:17-07	2532599
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-16 13:29:45-07	2532600
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-16 13:29:58-07	2532601
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-16 13:29:39-07	2532602
/	192.0.2.203	GET	200 OK	2016-07-16 13:29:25-07	2532603
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-16 13:29:57-07	2532604
/	192.0.2.176	GET	200 OK	2016-07-16 13:29:29-07	2532605
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-16 13:29:44-07	2532606
/	198.51.100.109	GET	200 OK	2016-07-16 13:29:32-07	2532607
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 13:29:54-07	2532608
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-16 13:29:48-07	2532609
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 13:30:03-07	2532610
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 13:30:20-07	2532611
/	203.0.113.64	GET	200 OK	2016-07-16 13:29:33-07	2532612
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-16 13:29:58-07	2532613
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-16 13:29:58-07	2532614
/	198.51.100.42	GET	200 OK	2016-07-16 13:29:36-07	2532615
/article/candidate-is-jerkx	198.51.100.42	GET	404 NOT FOUND	2016-07-16 13:30:14-07	2532616
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-16 13:30:15-07	2532617
/	198.51.100.155	GET	200 OK	2016-07-16 13:29:39-07	2532618
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-16 13:30:37-07	2532619
/	198.51.100.97	GET	200 OK	2016-07-16 13:29:46-07	2532620
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 13:30:34-07	2532621
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 13:30:18-07	2532622
/	198.51.100.43	GET	200 OK	2016-07-16 13:29:54-07	2532623
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 13:30:47-07	2532624
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 13:30:50-07	2532625
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-16 13:30:24-07	2532626
/	192.0.2.44	GET	200 OK	2016-07-16 13:30:00-07	2532627
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-16 13:30:50-07	2532628
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-16 13:30:26-07	2532629
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-16 13:30:26-07	2532630
/	198.51.100.157	GET	200 OK	2016-07-16 13:30:09-07	2532631
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-16 13:30:25-07	2532632
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 13:30:35-07	2532633
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-16 13:30:52-07	2532634
/	198.51.100.224	GET	200 OK	2016-07-16 13:30:14-07	2532635
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-16 13:30:32-07	2532636
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-16 13:30:53-07	2532637
/	203.0.113.24	GET	200 OK	2016-07-16 13:30:21-07	2532638
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-16 13:31:08-07	2532639
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-16 13:30:39-07	2532640
/	198.51.100.137	GET	200 OK	2016-07-16 13:30:29-07	2532641
/	192.0.2.95	GET	200 OK	2016-07-16 20:04:51-07	2547761
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 13:31:04-07	2532642
/	192.0.2.132	GET	200 OK	2016-07-16 13:30:37-07	2532643
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 13:30:58-07	2532644
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-16 13:31:00-07	2532645
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-16 13:31:27-07	2532646
/	192.0.2.128	GET	200 OK	2016-07-16 13:30:38-07	2532647
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-16 13:31:03-07	2532648
/	192.0.2.225	GET	200 OK	2016-07-16 13:30:42-07	2532649
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-16 13:31:03-07	2532650
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 13:31:40-07	2532651
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 13:31:15-07	2532652
/	198.51.100.254	GET	200 OK	2016-07-16 13:30:46-07	2532653
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 13:31:11-07	2532654
/	203.0.113.132	GET	200 OK	2016-07-16 13:30:49-07	2532655
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-16 13:31:24-07	2532656
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-16 13:31:26-07	2532657
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-16 13:31:16-07	2532658
/	192.0.2.60	GET	200 OK	2016-07-16 13:30:50-07	2532659
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 13:31:17-07	2532660
/	192.0.2.124	GET	200 OK	2016-07-16 13:30:57-07	2532661
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-16 13:31:19-07	2532662
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-16 13:31:53-07	2532663
/	198.51.100.24	GET	200 OK	2016-07-16 13:31:07-07	2532664
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 13:31:48-07	2532665
/	192.0.2.63	GET	200 OK	2016-07-16 13:31:16-07	2532666
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-16 13:31:31-07	2532667
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-16 13:32:01-07	2532668
/	203.0.113.236	GET	200 OK	2016-07-16 13:31:24-07	2532669
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 13:31:55-07	2532670
/article/candidate-is-jerku	203.0.113.236	GET	404 NOT FOUND	2016-07-16 13:32:06-07	2532671
/	198.51.100.66	GET	200 OK	2016-07-16 13:31:30-07	2532672
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 13:32:05-07	2532673
/	198.51.100.194	GET	200 OK	2016-07-16 13:31:38-07	2532674
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-16 13:32:19-07	2532675
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-16 13:31:56-07	2532676
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-16 13:32:28-07	2532677
/	198.51.100.8	GET	200 OK	2016-07-16 13:31:47-07	2532678
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 13:32:39-07	2532679
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-16 13:32:45-07	2532680
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 13:32:02-07	2532681
/	192.0.2.68	GET	200 OK	2016-07-16 13:31:57-07	2532682
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 13:32:56-07	2532683
/	203.0.113.94	GET	200 OK	2016-07-16 13:32:07-07	2532684
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-16 13:32:32-07	2532685
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-16 13:32:45-07	2532686
/	198.51.100.22	GET	200 OK	2016-07-16 13:32:10-07	2532687
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-16 13:32:31-07	2532688
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-16 13:32:43-07	2532689
/	203.0.113.230	GET	200 OK	2016-07-16 13:32:19-07	2532690
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-16 13:32:58-07	2532691
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-16 13:32:49-07	2532692
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-16 13:33:10-07	2532693
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 13:32:56-07	2532694
/	198.51.100.70	GET	200 OK	2016-07-16 13:32:25-07	2532695
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 13:33:00-07	2532696
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-16 13:32:51-07	2532697
/	203.0.113.143	GET	200 OK	2016-07-16 13:32:30-07	2532698
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-16 13:33:10-07	2532699
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-16 13:32:56-07	2532700
/	203.0.113.109	GET	200 OK	2016-07-16 13:32:33-07	2532701
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-16 13:32:58-07	2532702
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-16 13:33:09-07	2532703
/	192.0.2.215	GET	200 OK	2016-07-16 13:32:37-07	2532704
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-16 13:33:28-07	2532705
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-16 13:33:09-07	2532706
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-16 13:33:34-07	2532707
/	203.0.113.172	GET	200 OK	2016-07-16 13:32:45-07	2532708
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-16 13:33:06-07	2532709
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 13:33:12-07	2532710
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-16 13:33:06-07	2532711
/	203.0.113.183	GET	200 OK	2016-07-16 13:32:55-07	2532712
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-16 13:33:34-07	2532713
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 13:33:23-07	2532714
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-16 13:33:39-07	2532715
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-16 13:33:21-07	2532716
/	203.0.113.225	GET	200 OK	2016-07-16 13:33:03-07	2532717
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-16 13:33:49-07	2532718
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-16 13:33:37-07	2532719
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-16 13:34:01-07	2532720
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-16 13:33:40-07	2532721
/	192.0.2.5	GET	200 OK	2016-07-16 13:33:05-07	2532722
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-16 13:33:27-07	2532723
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-16 13:33:31-07	2532724
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-16 13:33:29-07	2532725
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-16 13:33:57-07	2532726
/	203.0.113.167	GET	200 OK	2016-07-16 13:33:09-07	2532727
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 13:34:07-07	2532728
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 13:33:33-07	2532729
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-16 13:34:09-07	2532730
/	198.51.100.70	GET	200 OK	2016-07-16 13:33:17-07	2532731
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-16 13:33:52-07	2532732
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-16 13:33:50-07	2532733
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-16 13:34:07-07	2532734
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-16 13:34:02-07	2532735
/	198.51.100.5	GET	200 OK	2016-07-16 13:33:23-07	2532736
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 13:34:20-07	2532737
/	198.51.100.208	GET	200 OK	2016-07-16 13:33:26-07	2532738
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 13:34:09-07	2532739
/	198.51.100.36	GET	200 OK	2016-07-16 13:33:27-07	2532740
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-16 13:34:24-07	2532741
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-16 13:33:55-07	2532742
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-16 13:33:46-07	2532743
/	192.0.2.158	GET	200 OK	2016-07-16 13:33:29-07	2532744
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-16 13:34:22-07	2532745
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-16 13:34:04-07	2532746
/	192.0.2.129	GET	200 OK	2016-07-16 13:33:35-07	2532747
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-16 13:34:32-07	2532748
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-16 13:34:26-07	2532749
/	203.0.113.251	GET	200 OK	2016-07-16 13:33:40-07	2532750
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-16 13:34:14-07	2532751
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-16 13:34:00-07	2532752
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-16 13:34:28-07	2532753
/	192.0.2.158	GET	200 OK	2016-07-16 13:33:41-07	2532754
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-16 13:34:38-07	2532755
/	198.51.100.128	GET	200 OK	2016-07-16 13:33:45-07	2532756
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-16 13:34:45-07	2532757
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-16 13:34:00-07	2532758
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 13:34:26-07	2532759
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-16 13:34:38-07	2532760
/	192.0.2.240	GET	200 OK	2016-07-16 13:33:52-07	2532761
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-16 13:34:31-07	2532762
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-16 13:34:34-07	2532763
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-16 13:34:47-07	2532764
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-16 13:34:15-07	2532765
/	203.0.113.60	GET	200 OK	2016-07-16 13:33:58-07	2532766
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 13:34:32-07	2532767
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-16 13:34:18-07	2532768
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 13:34:14-07	2532769
/	192.0.2.12	GET	200 OK	2016-07-16 13:34:01-07	2532770
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 13:34:56-07	2532771
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-16 13:34:49-07	2532772
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-16 13:34:44-07	2532773
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 13:34:54-07	2532774
/	198.51.100.63	GET	200 OK	2016-07-16 13:34:10-07	2532775
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 13:34:28-07	2532776
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 13:34:50-07	2532777
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 13:35:08-07	2532778
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 13:34:40-07	2532779
/	198.51.100.150	GET	200 OK	2016-07-16 13:34:14-07	2532780
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-16 13:35:09-07	2532781
/	203.0.113.88	GET	200 OK	2016-07-16 13:34:22-07	2532782
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-16 13:34:39-07	2532783
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-16 13:35:03-07	2532784
/	192.0.2.81	GET	200 OK	2016-07-16 13:34:29-07	2532785
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 13:34:44-07	2532786
/	192.0.2.169	GET	200 OK	2016-07-16 13:34:32-07	2532787
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 13:35:32-07	2532788
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 13:35:12-07	2532789
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 13:35:12-07	2532790
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 13:35:26-07	2532791
/	192.0.2.239	GET	200 OK	2016-07-16 13:34:36-07	2532792
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-16 13:35:26-07	2532793
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-16 13:35:03-07	2532794
/	192.0.2.173	GET	200 OK	2016-07-16 13:34:37-07	2532795
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-16 13:35:32-07	2532796
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-16 13:35:18-07	2532797
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-16 13:35:01-07	2532798
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-16 13:35:10-07	2532799
/	203.0.113.6	GET	200 OK	2016-07-16 13:34:46-07	2532800
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-16 13:35:18-07	2532801
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-16 13:35:44-07	2532802
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-16 13:35:32-07	2532803
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-16 13:35:22-07	2532804
/	198.51.100.65	GET	200 OK	2016-07-16 13:34:50-07	2532805
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 13:35:19-07	2532806
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 13:35:27-07	2532807
/	198.51.100.245	GET	200 OK	2016-07-16 13:34:52-07	2532808
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-16 13:35:18-07	2532809
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 13:35:24-07	2532810
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-16 13:35:42-07	2532811
/	192.0.2.232	GET	200 OK	2016-07-16 13:34:59-07	2532812
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-16 13:35:46-07	2532813
/	192.0.2.91	GET	200 OK	2016-07-16 13:35:02-07	2532814
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-16 13:35:48-07	2532815
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-16 13:35:39-07	2532816
/	203.0.113.148	GET	200 OK	2016-07-16 13:35:05-07	2532817
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 13:35:50-07	2532818
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 13:36:02-07	2532819
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 13:36:02-07	2532820
/	203.0.113.176	GET	200 OK	2016-07-16 13:35:10-07	2532821
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 13:35:51-07	2532822
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-16 13:35:54-07	2532823
/	192.0.2.157	GET	200 OK	2016-07-16 13:35:13-07	2532824
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 13:36:01-07	2532825
/	192.0.2.38	GET	200 OK	2016-07-16 13:35:17-07	2532826
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-16 13:36:17-07	2532827
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-16 13:36:08-07	2532828
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-16 13:36:08-07	2532829
/	198.51.100.5	GET	200 OK	2016-07-16 13:35:19-07	2532830
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-16 13:35:47-07	2532831
/	198.51.100.165	GET	200 OK	2016-07-16 20:13:06-07	2548047
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 13:36:14-07	2532832
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 13:36:14-07	2532833
/	198.51.100.96	GET	200 OK	2016-07-16 13:35:20-07	2532834
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 13:35:42-07	2532835
/	198.51.100.222	GET	200 OK	2016-07-16 13:35:23-07	2532836
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-16 13:35:49-07	2532837
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 13:35:39-07	2532838
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-16 13:36:06-07	2532839
/	192.0.2.84	GET	200 OK	2016-07-16 13:35:33-07	2532840
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-16 13:36:32-07	2532841
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-16 13:35:50-07	2532842
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-16 13:36:20-07	2532843
/	198.51.100.46	GET	200 OK	2016-07-16 13:35:40-07	2532844
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-16 13:35:57-07	2532845
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-16 13:36:03-07	2532846
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 13:36:05-07	2532847
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-16 13:36:13-07	2532848
/	198.51.100.185	GET	200 OK	2016-07-16 13:35:43-07	2532849
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 13:36:37-07	2532850
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-16 13:36:34-07	2532851
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-16 13:36:32-07	2532852
/	198.51.100.109	GET	200 OK	2016-07-16 13:35:47-07	2532853
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-16 13:36:05-07	2532854
/	192.0.2.177	GET	200 OK	2016-07-16 13:35:57-07	2532855
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-16 13:36:55-07	2532856
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 13:36:55-07	2532857
/article/trouble-for-troubledk	192.0.2.177	GET	404 NOT FOUND	2016-07-16 13:36:21-07	2532858
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 13:36:25-07	2532859
/	203.0.113.220	GET	200 OK	2016-07-16 13:36:01-07	2532860
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 13:36:36-07	2532861
/	198.51.100.184	GET	200 OK	2016-07-16 13:36:03-07	2532862
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 13:36:58-07	2532863
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 13:36:33-07	2532864
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 13:37:03-07	2532865
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-16 13:36:20-07	2532866
/	203.0.113.144	GET	200 OK	2016-07-16 13:36:08-07	2532867
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-16 13:37:05-07	2532868
/	203.0.113.84	GET	200 OK	2016-07-16 13:36:15-07	2532869
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-16 13:36:46-07	2532870
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 13:36:40-07	2532871
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 13:36:43-07	2532872
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 13:36:46-07	2532873
/	203.0.113.42	GET	200 OK	2016-07-16 13:36:19-07	2532874
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-16 13:37:09-07	2532875
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 13:37:14-07	2532876
/	198.51.100.160	GET	200 OK	2016-07-16 13:36:24-07	2532877
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 13:36:43-07	2532878
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-16 13:36:43-07	2532879
/	203.0.113.243	GET	200 OK	2016-07-16 13:36:25-07	2532880
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-16 13:36:51-07	2532881
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 13:37:08-07	2532882
/	192.0.2.211	GET	200 OK	2016-07-16 13:36:34-07	2532883
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 13:37:23-07	2532884
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-16 13:37:14-07	2532885
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 13:37:10-07	2532886
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 13:37:15-07	2532887
/	203.0.113.40	GET	200 OK	2016-07-16 13:36:38-07	2532888
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-16 13:37:29-07	2532889
/	203.0.113.198	GET	200 OK	2016-07-16 13:36:46-07	2532890
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-16 13:37:26-07	2532891
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-16 13:37:15-07	2532892
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-16 13:37:45-07	2532893
/	198.51.100.242	GET	200 OK	2016-07-16 13:36:52-07	2532894
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-16 13:37:45-07	2532895
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 13:37:40-07	2532896
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 13:37:14-07	2532897
/	192.0.2.68	GET	200 OK	2016-07-16 13:36:54-07	2532898
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-16 13:37:32-07	2532899
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 13:37:46-07	2532900
/	203.0.113.248	GET	200 OK	2016-07-16 13:36:58-07	2532901
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-16 13:37:22-07	2532902
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-16 13:37:53-07	2532903
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-16 13:37:39-07	2532904
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-16 13:37:52-07	2532905
/	203.0.113.173	GET	200 OK	2016-07-16 13:37:05-07	2532906
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-16 13:37:59-07	2532907
/	203.0.113.138	GET	200 OK	2016-07-16 13:37:06-07	2532908
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 13:37:31-07	2532909
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-16 13:38:04-07	2532910
/	203.0.113.197	GET	200 OK	2016-07-16 13:37:09-07	2532911
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-16 13:37:51-07	2532912
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-16 13:38:00-07	2532913
/	203.0.113.200	GET	200 OK	2016-07-16 13:37:19-07	2532914
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-16 13:38:04-07	2532915
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 13:38:11-07	2532916
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-16 13:37:52-07	2532917
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-16 13:37:54-07	2532918
/	198.51.100.11	GET	200 OK	2016-07-16 13:37:26-07	2532919
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-16 13:38:03-07	2532920
/	198.51.100.161	GET	200 OK	2016-07-16 13:37:36-07	2532921
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-16 13:38:18-07	2532922
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-16 13:38:36-07	2532923
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-16 13:38:15-07	2532924
/	198.51.100.12	GET	200 OK	2016-07-16 13:37:39-07	2532925
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 13:38:05-07	2532926
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 13:38:22-07	2532927
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-16 13:38:15-07	2532928
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 13:38:17-07	2532929
/	192.0.2.80	GET	200 OK	2016-07-16 13:37:45-07	2532930
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-16 13:38:27-07	2532931
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-16 13:38:11-07	2532932
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-16 13:38:00-07	2532933
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-16 13:38:08-07	2532934
/	203.0.113.101	GET	200 OK	2016-07-16 13:37:53-07	2532935
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-16 13:38:53-07	2532936
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-16 13:38:16-07	2532937
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 13:38:44-07	2532938
/	203.0.113.157	GET	200 OK	2016-07-16 13:37:55-07	2532939
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 13:38:25-07	2532940
/	192.0.2.154	GET	200 OK	2016-07-16 13:37:59-07	2532941
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-16 13:38:36-07	2532942
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-16 13:38:34-07	2532943
/	192.0.2.138	GET	200 OK	2016-07-16 13:38:01-07	2532944
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 13:38:46-07	2532945
/	192.0.2.1	GET	200 OK	2016-07-16 13:38:07-07	2532946
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-16 13:38:56-07	2532947
/	192.0.2.29	GET	200 OK	2016-07-16 13:38:11-07	2532948
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-16 13:39:06-07	2532949
/	198.51.100.191	GET	200 OK	2016-07-16 13:38:12-07	2532950
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-16 13:38:27-07	2532951
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 13:38:28-07	2532952
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-16 13:39:07-07	2532953
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-16 13:38:35-07	2532954
/	203.0.113.208	GET	200 OK	2016-07-16 13:38:19-07	2532955
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-16 13:38:54-07	2532956
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-16 13:38:50-07	2532957
/	198.51.100.225	GET	200 OK	2016-07-16 13:38:20-07	2532958
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-16 13:39:17-07	2532959
/article/trouble-for-troubledy	198.51.100.225	GET	404 NOT FOUND	2016-07-16 13:38:55-07	2532960
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-16 13:38:50-07	2532961
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 13:39:09-07	2532962
/	192.0.2.245	GET	200 OK	2016-07-16 13:38:23-07	2532963
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-16 13:39:20-07	2532964
/	203.0.113.49	GET	200 OK	2016-07-16 13:38:24-07	2532965
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-16 13:39:10-07	2532966
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-16 13:39:01-07	2532967
/	203.0.113.159	GET	200 OK	2016-07-16 13:38:28-07	2532968
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 13:39:26-07	2532969
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-16 13:39:09-07	2532970
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-16 13:38:56-07	2532971
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 13:38:43-07	2532972
/	192.0.2.84	GET	200 OK	2016-07-16 13:38:38-07	2532973
/article/candidate-is-jerkc	192.0.2.84	GET	404 NOT FOUND	2016-07-16 13:38:54-07	2532974
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-16 13:39:02-07	2532975
/	192.0.2.210	GET	200 OK	2016-07-16 13:38:41-07	2532976
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 13:39:32-07	2532977
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 13:39:30-07	2532978
/	203.0.113.145	GET	200 OK	2016-07-16 13:38:46-07	2532979
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-16 13:39:29-07	2532980
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-16 13:39:18-07	2532981
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-16 13:39:19-07	2532982
/	203.0.113.97	GET	200 OK	2016-07-16 13:38:55-07	2532983
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 13:39:25-07	2532984
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-16 13:39:27-07	2532985
/	203.0.113.43	GET	200 OK	2016-07-16 13:38:58-07	2532986
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-16 13:39:22-07	2532987
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 13:39:39-07	2532988
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-16 13:39:43-07	2532989
/	192.0.2.67	GET	200 OK	2016-07-16 13:39:08-07	2532990
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 13:39:30-07	2532991
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 13:39:48-07	2532992
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-16 13:39:34-07	2532993
/	198.51.100.186	GET	200 OK	2016-07-16 13:39:16-07	2532994
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-16 13:39:42-07	2532995
/	198.51.100.181	GET	200 OK	2016-07-16 13:39:25-07	2532996
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 13:39:46-07	2532997
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 13:39:41-07	2532998
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-16 13:39:46-07	2532999
/	198.51.100.81	GET	200 OK	2016-07-16 13:39:26-07	2533000
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-16 13:40:15-07	2533001
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 13:40:22-07	2533002
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-16 13:39:47-07	2533003
/	198.51.100.228	GET	200 OK	2016-07-16 13:39:31-07	2533004
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-16 13:40:28-07	2533005
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-16 13:39:46-07	2533006
/	198.51.100.141	GET	200 OK	2016-07-16 13:39:41-07	2533007
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 13:40:37-07	2533008
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 13:40:01-07	2533009
/article/so-many-bearsn	198.51.100.141	GET	404 NOT FOUND	2016-07-16 13:40:37-07	2533010
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-16 13:40:16-07	2533011
/	198.51.100.167	GET	200 OK	2016-07-16 13:39:49-07	2533012
/article/bears-love-berriesv	198.51.100.167	GET	404 NOT FOUND	2016-07-16 13:40:32-07	2533013
/	192.0.2.189	GET	200 OK	2016-07-16 13:39:57-07	2533014
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-16 13:40:24-07	2533015
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-16 13:40:47-07	2533016
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-16 13:40:19-07	2533017
/	203.0.113.39	GET	200 OK	2016-07-16 13:40:04-07	2533018
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-16 13:40:58-07	2533019
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-16 13:40:48-07	2533020
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-16 13:40:29-07	2533021
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-16 13:40:55-07	2533022
/	198.51.100.198	GET	200 OK	2016-07-16 13:40:08-07	2533023
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 13:40:29-07	2533024
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-16 13:40:42-07	2533025
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-16 13:40:27-07	2533026
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-16 13:40:41-07	2533027
/	203.0.113.134	GET	200 OK	2016-07-16 13:40:10-07	2533028
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-16 13:40:56-07	2533029
/	203.0.113.29	GET	200 OK	2016-07-16 13:40:16-07	2533030
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-16 13:40:35-07	2533031
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-16 13:41:12-07	2533032
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-16 13:41:01-07	2533033
/	203.0.113.65	GET	200 OK	2016-07-16 13:40:23-07	2533034
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 13:41:18-07	2533035
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-16 13:41:21-07	2533036
/	192.0.2.175	GET	200 OK	2016-07-16 13:40:32-07	2533037
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-16 13:40:59-07	2533038
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-16 13:41:08-07	2533039
/	203.0.113.61	GET	200 OK	2016-07-16 13:40:38-07	2533040
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-16 13:41:26-07	2533041
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 13:40:54-07	2533042
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 13:41:09-07	2533043
/	198.51.100.146	GET	200 OK	2016-07-16 13:40:39-07	2533044
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-16 13:41:32-07	2533045
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-16 13:41:26-07	2533046
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-16 13:41:11-07	2533047
/	198.51.100.49	GET	200 OK	2016-07-16 13:40:47-07	2533048
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 13:41:15-07	2533049
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-16 13:41:31-07	2533050
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-16 13:41:04-07	2533051
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 13:41:17-07	2533052
/	203.0.113.146	GET	200 OK	2016-07-16 13:40:52-07	2533053
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-16 13:41:39-07	2533054
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-16 13:41:51-07	2533055
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-16 13:41:23-07	2533056
/	192.0.2.168	GET	200 OK	2016-07-16 13:41:02-07	2533057
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-16 13:41:26-07	2533058
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-16 13:41:28-07	2533059
/	203.0.113.11	GET	200 OK	2016-07-16 13:41:03-07	2533060
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-16 13:41:25-07	2533061
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-16 13:42:02-07	2533062
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-16 13:41:52-07	2533063
/	198.51.100.206	GET	200 OK	2016-07-16 13:41:04-07	2533064
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-16 13:41:36-07	2533065
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-16 13:41:23-07	2533066
/	192.0.2.234	GET	200 OK	2016-07-16 13:41:08-07	2533067
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-16 13:41:24-07	2533068
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 13:41:36-07	2533069
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 13:41:24-07	2533070
/	198.51.100.147	GET	200 OK	2016-07-16 13:41:15-07	2533071
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-16 13:41:35-07	2533072
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-16 13:41:57-07	2533073
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-16 13:42:01-07	2533074
/	203.0.113.117	GET	200 OK	2016-07-16 13:41:23-07	2533075
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-16 13:42:10-07	2533076
/	192.0.2.224	GET	200 OK	2016-07-16 13:41:31-07	2533077
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-16 13:41:58-07	2533078
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-16 13:42:23-07	2533079
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-16 13:41:58-07	2533080
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 13:42:27-07	2533081
/	198.51.100.181	GET	200 OK	2016-07-16 13:41:36-07	2533082
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-16 13:41:56-07	2533083
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-16 13:42:27-07	2533084
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-16 13:42:36-07	2533085
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 13:42:24-07	2533086
/	198.51.100.247	GET	200 OK	2016-07-16 13:41:42-07	2533087
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-16 13:42:36-07	2533088
/	192.0.2.104	GET	200 OK	2016-07-16 13:41:46-07	2533089
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 13:42:32-07	2533090
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 13:42:21-07	2533091
/	192.0.2.236	GET	200 OK	2016-07-16 13:41:56-07	2533092
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 13:42:48-07	2533093
/	203.0.113.194	GET	200 OK	2016-07-16 13:42:05-07	2533094
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 13:42:54-07	2533095
/	198.51.100.235	GET	200 OK	2016-07-16 13:42:11-07	2533096
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-16 13:42:28-07	2533097
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-16 13:42:26-07	2533098
/	203.0.113.3	GET	200 OK	2016-07-16 13:42:14-07	2533099
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-16 13:42:37-07	2533100
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-16 13:42:38-07	2533101
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-16 13:42:53-07	2533102
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-16 13:42:45-07	2533103
/	203.0.113.62	GET	200 OK	2016-07-16 13:42:21-07	2533104
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 13:43:05-07	2533105
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 13:43:16-07	2533106
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-16 13:42:58-07	2533107
/	192.0.2.109	GET	200 OK	2016-07-16 13:42:31-07	2533108
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-16 13:42:57-07	2533109
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 13:43:11-07	2533110
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 13:43:01-07	2533111
/	198.51.100.206	GET	200 OK	2016-07-16 13:42:37-07	2533112
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 13:42:53-07	2533113
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-16 13:42:53-07	2533114
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-16 13:43:02-07	2533115
/	192.0.2.96	GET	200 OK	2016-07-16 13:42:42-07	2533116
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-16 13:43:23-07	2533117
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 13:43:35-07	2533118
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 13:43:26-07	2533119
/	192.0.2.54	GET	200 OK	2016-07-16 13:42:45-07	2533120
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 13:43:32-07	2533121
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-16 13:43:29-07	2533122
/	192.0.2.1	GET	200 OK	2016-07-16 13:42:55-07	2533123
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 13:43:21-07	2533124
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-16 13:43:44-07	2533125
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-16 13:43:16-07	2533126
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-16 13:43:15-07	2533127
/	198.51.100.77	GET	200 OK	2016-07-16 13:42:57-07	2533128
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-16 13:43:52-07	2533129
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 13:43:20-07	2533130
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-16 13:43:51-07	2533131
/	192.0.2.154	GET	200 OK	2016-07-16 13:42:59-07	2533132
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 13:43:28-07	2533133
/	198.51.100.212	GET	200 OK	2016-07-16 13:43:09-07	2533134
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-16 13:43:59-07	2533135
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 13:43:39-07	2533136
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 13:43:24-07	2533137
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-16 13:44:04-07	2533138
/	203.0.113.218	GET	200 OK	2016-07-16 13:43:13-07	2533139
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-16 13:44:06-07	2533140
/	198.51.100.22	GET	200 OK	2016-07-16 13:43:23-07	2533141
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-16 13:44:18-07	2533142
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-16 13:44:08-07	2533143
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-16 13:43:46-07	2533144
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-16 13:43:46-07	2533145
/	198.51.100.2	GET	200 OK	2016-07-16 13:43:32-07	2533146
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-16 13:43:50-07	2533147
/	203.0.113.93	GET	200 OK	2016-07-16 13:43:41-07	2533148
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-16 13:44:15-07	2533149
/	203.0.113.219	GET	200 OK	2016-07-16 13:43:44-07	2533150
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 13:44:05-07	2533151
/	198.51.100.11	GET	200 OK	2016-07-16 13:43:46-07	2533152
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-16 13:44:04-07	2533153
/	192.0.2.194	GET	200 OK	2016-07-16 13:43:55-07	2533154
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-16 13:44:36-07	2533155
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-16 13:44:45-07	2533156
/	203.0.113.133	GET	200 OK	2016-07-16 13:44:04-07	2533157
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-16 13:44:50-07	2533158
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-16 13:44:49-07	2533159
/	203.0.113.92	GET	200 OK	2016-07-16 13:44:12-07	2533160
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-16 13:44:28-07	2533161
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-16 13:44:57-07	2533162
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 13:44:40-07	2533163
/	198.51.100.111	GET	200 OK	2016-07-16 13:44:21-07	2533164
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-16 13:44:55-07	2533165
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 13:45:15-07	2533166
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-16 13:44:51-07	2533167
/	192.0.2.102	GET	200 OK	2016-07-16 13:44:26-07	2533168
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-16 13:44:57-07	2533169
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-16 13:44:52-07	2533170
/	198.51.100.186	GET	200 OK	2016-07-16 13:44:34-07	2533171
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 13:44:55-07	2533172
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-16 13:44:49-07	2533173
/	198.51.100.61	GET	200 OK	2016-07-16 13:44:35-07	2533174
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-16 13:44:52-07	2533175
/	203.0.113.6	GET	200 OK	2016-07-16 13:44:37-07	2533176
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-16 13:45:20-07	2533177
/	192.0.2.221	GET	200 OK	2016-07-16 13:44:43-07	2533178
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 13:45:18-07	2533179
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 13:45:05-07	2533180
/	203.0.113.39	GET	200 OK	2016-07-16 13:44:48-07	2533181
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-16 13:45:25-07	2533182
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-16 13:45:07-07	2533183
/	198.51.100.109	GET	200 OK	2016-07-16 13:44:56-07	2533184
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-16 13:45:21-07	2533185
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-16 13:45:31-07	2533186
/	192.0.2.125	GET	200 OK	2016-07-16 13:45:04-07	2533187
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-16 13:45:29-07	2533188
/	192.0.2.44	GET	200 OK	2016-07-16 13:45:11-07	2533189
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-16 13:45:45-07	2533190
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-16 13:45:48-07	2533191
/	203.0.113.121	GET	200 OK	2016-07-16 13:45:12-07	2533192
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-16 13:45:52-07	2533193
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 13:46:12-07	2533194
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 13:45:47-07	2533195
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-16 13:45:57-07	2533196
/	198.51.100.55	GET	200 OK	2016-07-16 13:45:14-07	2533197
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-16 13:45:36-07	2533198
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 13:45:33-07	2533199
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 13:46:09-07	2533200
/	203.0.113.155	GET	200 OK	2016-07-16 13:45:23-07	2533201
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-16 13:46:14-07	2533202
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-16 13:45:40-07	2533203
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-16 13:46:01-07	2533204
/	198.51.100.125	GET	200 OK	2016-07-16 13:45:33-07	2533205
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-16 13:46:33-07	2533206
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-16 13:46:07-07	2533207
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-16 13:45:50-07	2533208
/	192.0.2.167	GET	200 OK	2016-07-16 13:45:43-07	2533209
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-16 13:46:35-07	2533210
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 13:46:13-07	2533211
/	203.0.113.18	GET	200 OK	2016-07-16 13:45:49-07	2533212
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 13:46:16-07	2533213
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 13:46:43-07	2533214
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 13:46:06-07	2533215
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-16 13:46:40-07	2533216
/	192.0.2.99	GET	200 OK	2016-07-16 13:45:54-07	2533217
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-16 13:46:51-07	2533218
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-16 13:46:54-07	2533219
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-16 13:46:33-07	2533220
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-16 13:46:54-07	2533221
/	192.0.2.45	GET	200 OK	2016-07-16 13:46:01-07	2533222
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 13:46:49-07	2533223
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 13:46:18-07	2533224
/	203.0.113.43	GET	200 OK	2016-07-16 13:46:08-07	2533225
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-16 13:47:02-07	2533226
/	198.51.100.235	GET	200 OK	2016-07-16 13:46:17-07	2533227
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-16 13:47:10-07	2533228
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 13:46:53-07	2533229
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 13:47:14-07	2533230
/	203.0.113.54	GET	200 OK	2016-07-16 13:46:27-07	2533231
/article/so-many-bearst	203.0.113.54	GET	404 NOT FOUND	2016-07-16 13:47:15-07	2533232
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 13:47:27-07	2533233
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-16 13:47:13-07	2533234
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-16 13:46:52-07	2533235
/	192.0.2.104	GET	200 OK	2016-07-16 13:46:29-07	2533236
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-16 13:47:23-07	2533237
/	203.0.113.220	GET	200 OK	2016-07-16 13:46:31-07	2533238
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-16 13:46:59-07	2533239
/	192.0.2.254	GET	200 OK	2016-07-16 13:46:36-07	2533240
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-16 13:47:16-07	2533241
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 13:47:11-07	2533242
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-16 13:47:06-07	2533243
/	203.0.113.249	GET	200 OK	2016-07-16 13:46:39-07	2533244
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-16 13:47:08-07	2533245
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-16 13:47:38-07	2533246
/	203.0.113.82	GET	200 OK	2016-07-16 13:46:47-07	2533247
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-16 13:47:37-07	2533248
/	198.51.100.18	GET	200 OK	2016-07-16 13:46:52-07	2533249
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-16 13:47:28-07	2533250
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-16 13:47:36-07	2533251
/	198.51.100.138	GET	200 OK	2016-07-16 13:46:55-07	2533252
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-16 13:47:17-07	2533253
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-16 13:47:13-07	2533254
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 13:47:39-07	2533255
/	203.0.113.69	GET	200 OK	2016-07-16 13:47:03-07	2533256
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 13:47:45-07	2533257
/	203.0.113.115	GET	200 OK	2016-07-16 13:47:06-07	2533258
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 13:47:25-07	2533259
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 13:48:00-07	2533260
/	192.0.2.235	GET	200 OK	2016-07-16 13:47:15-07	2533261
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-16 13:47:46-07	2533262
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-16 13:47:37-07	2533263
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-16 13:47:43-07	2533264
/	192.0.2.1	GET	200 OK	2016-07-16 13:47:18-07	2533265
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-16 13:47:46-07	2533266
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-16 13:47:45-07	2533267
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-16 13:47:33-07	2533268
/	198.51.100.236	GET	200 OK	2016-07-16 13:47:26-07	2533269
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 13:48:13-07	2533270
/	203.0.113.172	GET	200 OK	2016-07-16 13:47:31-07	2533271
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-16 13:48:19-07	2533272
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-16 13:48:02-07	2533273
/	198.51.100.41	GET	200 OK	2016-07-16 13:47:35-07	2533274
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-16 13:47:50-07	2533275
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-16 13:48:14-07	2533276
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-16 13:48:23-07	2533277
/	192.0.2.98	GET	200 OK	2016-07-16 13:47:37-07	2533278
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-16 13:48:25-07	2533279
/	192.0.2.33	GET	200 OK	2016-07-16 13:47:45-07	2533280
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-16 13:48:02-07	2533281
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-16 13:48:20-07	2533282
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-16 13:48:27-07	2533283
/	198.51.100.118	GET	200 OK	2016-07-16 13:47:52-07	2533284
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-16 13:48:15-07	2533285
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-16 13:48:17-07	2533286
/	198.51.100.34	GET	200 OK	2016-07-16 13:47:56-07	2533287
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 13:48:54-07	2533288
/	203.0.113.34	GET	200 OK	2016-07-16 13:48:03-07	2533289
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-16 13:48:19-07	2533290
/	203.0.113.19	GET	200 OK	2016-07-16 13:48:08-07	2533291
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-16 13:49:02-07	2533292
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-16 13:48:44-07	2533293
/	192.0.2.178	GET	200 OK	2016-07-16 13:48:14-07	2533294
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 13:48:53-07	2533295
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-16 13:49:08-07	2533296
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-16 13:48:39-07	2533297
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 13:48:36-07	2533298
/	198.51.100.176	GET	200 OK	2016-07-16 13:48:22-07	2533299
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 13:48:45-07	2533300
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 13:48:59-07	2533301
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 13:49:12-07	2533302
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-16 13:49:03-07	2533303
/	192.0.2.146	GET	200 OK	2016-07-16 13:48:24-07	2533304
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-16 13:48:48-07	2533305
/	192.0.2.11	GET	200 OK	2016-07-16 13:48:31-07	2533306
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 13:48:56-07	2533307
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 13:48:59-07	2533308
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 13:49:06-07	2533309
/	203.0.113.52	GET	200 OK	2016-07-16 13:48:41-07	2533310
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 13:49:27-07	2533311
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-16 13:49:31-07	2533312
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 13:49:21-07	2533313
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-16 13:49:12-07	2533314
/	198.51.100.250	GET	200 OK	2016-07-16 13:48:50-07	2533315
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-16 13:49:33-07	2533316
/	203.0.113.253	GET	200 OK	2016-07-16 13:48:59-07	2533317
/article/bears-love-berriesi	203.0.113.253	GET	404 NOT FOUND	2016-07-16 13:49:54-07	2533318
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-16 13:49:29-07	2533319
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-16 13:49:24-07	2533320
/	198.51.100.113	GET	200 OK	2016-07-16 13:49:03-07	2533321
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-16 13:49:18-07	2533322
/	203.0.113.158	GET	200 OK	2016-07-16 13:49:08-07	2533323
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-16 13:49:55-07	2533324
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 13:50:07-07	2533325
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 13:50:08-07	2533326
/	203.0.113.67	GET	200 OK	2016-07-16 13:49:16-07	2533327
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-16 13:49:48-07	2533328
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-16 13:49:54-07	2533329
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-16 13:49:57-07	2533330
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-16 13:50:05-07	2533331
/	192.0.2.134	GET	200 OK	2016-07-16 13:49:21-07	2533332
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-16 13:49:42-07	2533333
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 13:49:41-07	2533334
/	198.51.100.1	GET	200 OK	2016-07-16 13:49:26-07	2533335
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 13:50:10-07	2533336
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-16 13:49:58-07	2533337
/	203.0.113.209	GET	200 OK	2016-07-16 13:49:35-07	2533338
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-16 13:50:29-07	2533339
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-16 13:50:25-07	2533340
/	192.0.2.23	GET	200 OK	2016-07-16 13:49:37-07	2533341
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 13:50:35-07	2533342
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 13:50:04-07	2533343
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 13:50:23-07	2533344
/	203.0.113.235	GET	200 OK	2016-07-16 13:49:38-07	2533345
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-16 13:50:04-07	2533346
/	198.51.100.114	GET	200 OK	2016-07-16 13:49:47-07	2533347
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-16 13:50:47-07	2533348
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 13:50:24-07	2533349
/	192.0.2.104	GET	200 OK	2016-07-16 13:49:51-07	2533350
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 13:50:51-07	2533351
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-16 13:50:20-07	2533352
/	203.0.113.40	GET	200 OK	2016-07-16 13:50:01-07	2533353
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-16 13:50:49-07	2533354
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-16 13:50:46-07	2533355
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 13:50:20-07	2533356
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-16 13:50:51-07	2533357
/	192.0.2.109	GET	200 OK	2016-07-16 13:50:06-07	2533358
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 13:51:00-07	2533359
/	192.0.2.95	GET	200 OK	2016-07-16 13:50:16-07	2533360
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-16 13:50:38-07	2533361
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-16 13:50:50-07	2533362
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-16 13:50:31-07	2533363
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-16 13:50:45-07	2533364
/	192.0.2.159	GET	200 OK	2016-07-16 13:50:18-07	2533365
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 13:51:01-07	2533366
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-16 13:50:40-07	2533367
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-16 13:50:52-07	2533368
/	198.51.100.31	GET	200 OK	2016-07-16 13:50:28-07	2533369
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-16 13:50:43-07	2533370
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-16 13:51:19-07	2533371
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-16 13:50:46-07	2533372
/	198.51.100.244	GET	200 OK	2016-07-16 13:50:35-07	2533373
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-16 13:51:14-07	2533374
/	198.51.100.178	GET	200 OK	2016-07-16 13:50:37-07	2533375
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-16 13:51:07-07	2533376
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 13:51:01-07	2533377
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 13:51:13-07	2533378
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 13:51:31-07	2533379
/	203.0.113.133	GET	200 OK	2016-07-16 13:50:42-07	2533380
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-16 13:51:14-07	2533381
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-16 13:51:31-07	2533382
/	198.51.100.53	GET	200 OK	2016-07-16 13:50:45-07	2533383
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-16 13:51:39-07	2533384
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 13:51:29-07	2533385
/	198.51.100.128	GET	200 OK	2016-07-16 13:50:54-07	2533386
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 13:51:46-07	2533387
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-16 13:51:18-07	2533388
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-16 13:51:25-07	2533389
/	203.0.113.53	GET	200 OK	2016-07-16 13:50:58-07	2533390
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-16 13:51:39-07	2533391
/	198.51.100.19	GET	200 OK	2016-07-16 13:51:04-07	2533392
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 13:51:33-07	2533393
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-16 13:51:51-07	2533394
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-16 13:52:01-07	2533395
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 13:52:04-07	2533396
/	203.0.113.39	GET	200 OK	2016-07-16 13:51:07-07	2533397
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-16 13:52:03-07	2533398
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-16 13:51:59-07	2533399
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-16 13:51:25-07	2533400
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-16 13:51:46-07	2533401
/	203.0.113.249	GET	200 OK	2016-07-16 13:51:14-07	2533402
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-16 13:51:46-07	2533403
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-16 13:51:49-07	2533404
/	203.0.113.45	GET	200 OK	2016-07-16 13:51:19-07	2533405
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-16 13:52:16-07	2533406
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-16 13:51:56-07	2533407
/	198.51.100.148	GET	200 OK	2016-07-16 13:51:25-07	2533408
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-16 13:52:13-07	2533409
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-16 13:52:17-07	2533410
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-16 13:52:22-07	2533411
/	198.51.100.19	GET	200 OK	2016-07-16 13:51:27-07	2533412
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-16 13:52:18-07	2533413
/	198.51.100.19	GET	200 OK	2016-07-16 13:51:36-07	2533414
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-16 13:51:55-07	2533415
/	203.0.113.124	GET	200 OK	2016-07-16 13:51:41-07	2533416
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-16 13:52:18-07	2533417
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-16 13:52:26-07	2533418
/	198.51.100.56	GET	200 OK	2016-07-16 13:51:43-07	2533419
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 13:52:26-07	2533420
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 13:52:39-07	2533421
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-16 13:52:31-07	2533422
/	203.0.113.165	GET	200 OK	2016-07-16 13:51:50-07	2533423
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-16 13:52:41-07	2533424
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-16 13:52:45-07	2533425
/	192.0.2.204	GET	200 OK	2016-07-16 13:51:55-07	2533426
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-16 13:52:13-07	2533427
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 13:52:31-07	2533428
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 13:52:17-07	2533429
/	198.51.100.168	GET	200 OK	2016-07-16 13:52:00-07	2533430
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-16 13:52:30-07	2533431
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 13:52:51-07	2533432
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-16 13:52:52-07	2533433
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 13:52:49-07	2533434
/	198.51.100.20	GET	200 OK	2016-07-16 13:52:03-07	2533435
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 13:52:46-07	2533436
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 13:53:03-07	2533437
/	198.51.100.97	GET	200 OK	2016-07-16 13:52:10-07	2533438
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 13:52:39-07	2533439
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 13:52:37-07	2533440
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 13:52:57-07	2533441
/	203.0.113.198	GET	200 OK	2016-07-16 13:52:20-07	2533442
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-16 13:52:51-07	2533443
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 13:52:35-07	2533444
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-16 13:52:50-07	2533445
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 13:53:09-07	2533446
/	198.51.100.220	GET	200 OK	2016-07-16 13:52:27-07	2533447
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-16 13:52:42-07	2533448
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-16 13:53:05-07	2533449
/	192.0.2.149	GET	200 OK	2016-07-16 13:52:32-07	2533450
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-16 13:53:27-07	2533451
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-16 13:53:24-07	2533452
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-16 13:53:18-07	2533453
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-16 13:53:30-07	2533454
/	198.51.100.34	GET	200 OK	2016-07-16 13:52:42-07	2533455
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-16 13:53:22-07	2533456
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-16 13:53:01-07	2533457
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 13:53:32-07	2533458
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 13:53:01-07	2533459
/	192.0.2.252	GET	200 OK	2016-07-16 13:52:48-07	2533460
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 13:53:10-07	2533461
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-16 13:53:19-07	2533462
/	198.51.100.168	GET	200 OK	2016-07-16 13:52:58-07	2533463
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-16 13:53:26-07	2533464
/	203.0.113.61	GET	200 OK	2016-07-16 13:53:00-07	2533465
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 13:53:58-07	2533466
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 13:53:46-07	2533467
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-16 13:53:29-07	2533468
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-16 13:53:38-07	2533469
/	203.0.113.172	GET	200 OK	2016-07-16 13:53:03-07	2533470
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-16 13:53:40-07	2533471
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-16 13:53:51-07	2533472
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 13:53:59-07	2533473
/	198.51.100.168	GET	200 OK	2016-07-16 13:53:12-07	2533474
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-16 13:54:10-07	2533475
/	203.0.113.73	GET	200 OK	2016-07-16 13:53:13-07	2533476
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 13:54:01-07	2533477
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-16 13:54:02-07	2533478
/	203.0.113.17	GET	200 OK	2016-07-16 13:53:19-07	2533479
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-16 13:53:51-07	2533480
/	198.51.100.179	GET	200 OK	2016-07-16 13:53:23-07	2533481
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 13:53:56-07	2533482
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 13:54:16-07	2533483
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-16 13:53:56-07	2533484
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 13:54:15-07	2533485
/	192.0.2.65	GET	200 OK	2016-07-16 13:53:25-07	2533486
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 13:54:21-07	2533487
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 13:54:22-07	2533488
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 13:53:55-07	2533489
/	192.0.2.22	GET	200 OK	2016-07-16 13:53:28-07	2533490
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-16 13:53:53-07	2533491
/	203.0.113.195	GET	200 OK	2016-07-16 13:53:29-07	2533492
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-16 13:54:17-07	2533493
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 13:53:50-07	2533494
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 13:54:23-07	2533495
/	192.0.2.64	GET	200 OK	2016-07-16 13:53:37-07	2533496
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-16 13:54:33-07	2533497
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-16 13:54:23-07	2533498
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 13:54:16-07	2533500
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-16 13:54:34-07	2533501
/	192.0.2.72	GET	200 OK	2016-07-16 13:53:46-07	2533502
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-16 13:54:40-07	2533503
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-16 13:54:10-07	2533504
/	192.0.2.71	GET	200 OK	2016-07-16 13:53:47-07	2533505
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 13:54:28-07	2533506
/	203.0.113.213	GET	200 OK	2016-07-16 13:53:52-07	2533507
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 13:54:29-07	2533508
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 13:54:49-07	2533509
/	203.0.113.83	GET	200 OK	2016-07-16 13:53:54-07	2533510
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 13:54:31-07	2533511
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 13:54:48-07	2533512
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 13:54:30-07	2533513
/	192.0.2.90	GET	200 OK	2016-07-16 13:53:59-07	2533514
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-16 13:54:34-07	2533515
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-16 13:54:14-07	2533516
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 13:54:36-07	2533517
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-16 13:54:25-07	2533518
/	198.51.100.85	GET	200 OK	2016-07-16 13:54:05-07	2533519
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-16 13:54:53-07	2533520
/	192.0.2.151	GET	200 OK	2016-07-16 13:54:11-07	2533521
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-16 13:54:50-07	2533522
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 13:54:33-07	2533523
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-16 13:54:59-07	2533524
/	198.51.100.41	GET	200 OK	2016-07-16 13:54:20-07	2533525
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-16 13:54:57-07	2533526
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-16 13:54:45-07	2533527
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-16 13:54:43-07	2533528
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-16 13:55:04-07	2533529
/	192.0.2.194	GET	200 OK	2016-07-16 13:54:29-07	2533530
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-16 13:55:24-07	2533531
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-16 13:54:55-07	2533532
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 13:54:55-07	2533533
/	203.0.113.120	GET	200 OK	2016-07-16 13:54:37-07	2533534
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-16 13:55:15-07	2533535
/	203.0.113.182	GET	200 OK	2016-07-16 13:54:46-07	2533536
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-16 13:55:24-07	2533537
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-16 13:55:06-07	2533538
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-16 13:55:18-07	2533539
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-16 13:55:23-07	2533540
/	203.0.113.39	GET	200 OK	2016-07-16 13:54:53-07	2533541
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-16 13:55:43-07	2533542
/	198.51.100.83	GET	200 OK	2016-07-16 13:55:03-07	2533543
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 13:55:56-07	2533544
/	198.51.100.44	GET	200 OK	2016-07-16 13:55:04-07	2533545
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 13:55:27-07	2533546
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-16 13:55:43-07	2533547
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-16 13:55:21-07	2533548
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-16 13:55:44-07	2533549
/	198.51.100.83	GET	200 OK	2016-07-16 13:55:05-07	2533550
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 13:55:46-07	2533551
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-16 13:55:25-07	2533552
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-16 13:55:54-07	2533553
/	203.0.113.80	GET	200 OK	2016-07-16 13:55:15-07	2533554
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-16 13:56:11-07	2533555
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-16 13:56:03-07	2533556
/	203.0.113.214	GET	200 OK	2016-07-16 13:55:19-07	2533557
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-16 13:55:46-07	2533558
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-16 13:55:56-07	2533559
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-16 13:56:06-07	2533560
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-16 13:56:04-07	2533561
/	203.0.113.223	GET	200 OK	2016-07-16 13:55:20-07	2533562
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 13:56:11-07	2533563
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 13:55:53-07	2533564
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-16 13:56:09-07	2533565
/	198.51.100.126	GET	200 OK	2016-07-16 13:55:29-07	2533566
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 13:56:10-07	2533567
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-16 13:55:54-07	2533568
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 13:56:29-07	2533569
/	192.0.2.195	GET	200 OK	2016-07-16 13:55:39-07	2533570
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-16 13:55:57-07	2533571
/	203.0.113.242	GET	200 OK	2016-07-16 13:55:49-07	2533572
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-16 13:56:43-07	2533573
/	203.0.113.152	GET	200 OK	2016-07-16 13:55:58-07	2533574
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 13:56:48-07	2533575
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-16 13:56:32-07	2533576
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 13:56:55-07	2533577
/	198.51.100.59	GET	200 OK	2016-07-16 13:56:08-07	2533578
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-16 13:56:58-07	2533579
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-16 13:56:24-07	2533580
/	203.0.113.230	GET	200 OK	2016-07-16 13:56:16-07	2533581
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 13:57:00-07	2533582
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-16 13:56:48-07	2533583
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 13:56:42-07	2533584
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 13:57:04-07	2533585
/	203.0.113.162	GET	200 OK	2016-07-16 13:56:17-07	2533586
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-16 13:57:05-07	2533587
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-16 13:56:48-07	2533588
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 13:57:11-07	2533589
/	192.0.2.6	GET	200 OK	2016-07-16 13:56:20-07	2533590
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-16 13:57:01-07	2533591
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-16 13:56:51-07	2533592
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-16 13:57:09-07	2533593
/	203.0.113.40	GET	200 OK	2016-07-16 13:56:22-07	2533594
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-16 13:56:46-07	2533595
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-16 13:57:16-07	2533596
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-16 13:56:40-07	2533597
/	203.0.113.160	GET	200 OK	2016-07-16 13:56:30-07	2533598
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 13:56:46-07	2533599
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-16 13:57:30-07	2533600
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 13:57:12-07	2533601
/	198.51.100.140	GET	200 OK	2016-07-16 13:56:40-07	2533602
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-16 13:57:27-07	2533603
/	203.0.113.69	GET	200 OK	2016-07-16 13:56:49-07	2533604
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 13:57:17-07	2533605
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-16 13:57:04-07	2533606
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 13:57:13-07	2533607
/	198.51.100.155	GET	200 OK	2016-07-16 13:56:57-07	2533608
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-16 13:57:30-07	2533609
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-16 13:57:55-07	2533610
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-16 13:57:55-07	2533611
/	192.0.2.224	GET	200 OK	2016-07-16 13:57:06-07	2533612
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 13:57:49-07	2533613
/	203.0.113.20	GET	200 OK	2016-07-16 13:57:07-07	2533614
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-16 13:57:47-07	2533615
/	198.51.100.170	GET	200 OK	2016-07-16 13:57:17-07	2533616
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-16 13:57:56-07	2533617
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-16 13:58:16-07	2533618
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 13:57:56-07	2533619
/	192.0.2.210	GET	200 OK	2016-07-16 13:57:21-07	2533620
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 13:57:50-07	2533621
/	192.0.2.190	GET	200 OK	2016-07-16 13:57:30-07	2533622
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-16 13:57:47-07	2533623
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 13:58:27-07	2533624
/	203.0.113.76	GET	200 OK	2016-07-16 13:57:31-07	2533625
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 13:57:56-07	2533626
/	198.51.100.125	GET	200 OK	2016-07-16 13:57:33-07	2533627
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-16 13:58:07-07	2533628
/	192.0.2.33	GET	200 OK	2016-07-16 13:57:36-07	2533629
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-16 13:58:06-07	2533630
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-16 13:58:33-07	2533631
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 13:58:06-07	2533632
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 13:58:30-07	2533633
/	192.0.2.249	GET	200 OK	2016-07-16 13:57:37-07	2533634
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-16 13:58:35-07	2533635
/	203.0.113.12	GET	200 OK	2016-07-16 13:57:38-07	2533636
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-16 13:57:53-07	2533637
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-16 13:58:10-07	2533638
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 13:58:03-07	2533639
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-16 13:57:55-07	2533640
/	198.51.100.212	GET	200 OK	2016-07-16 13:57:45-07	2533641
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 13:58:03-07	2533642
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 13:58:25-07	2533643
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 13:58:29-07	2533644
/	198.51.100.232	GET	200 OK	2016-07-16 13:57:55-07	2533645
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-16 13:58:55-07	2533646
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-16 13:58:27-07	2533647
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-16 13:58:53-07	2533648
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 13:58:22-07	2533649
/	198.51.100.74	GET	200 OK	2016-07-16 13:58:03-07	2533650
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-16 13:58:32-07	2533651
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 13:58:40-07	2533652
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-16 13:58:32-07	2533653
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-16 13:58:48-07	2533654
/	192.0.2.119	GET	200 OK	2016-07-16 13:58:11-07	2533655
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-16 13:58:55-07	2533656
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-16 13:58:47-07	2533657
/article/media-obsessed-with-bearss	192.0.2.119	GET	404 NOT FOUND	2016-07-16 13:58:56-07	2533658
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-16 13:59:10-07	2533659
/	192.0.2.11	GET	200 OK	2016-07-16 13:58:20-07	2533660
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 13:59:14-07	2533661
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-16 13:59:02-07	2533662
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-16 13:59:04-07	2533663
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-16 13:59:00-07	2533664
/	198.51.100.121	GET	200 OK	2016-07-16 13:58:24-07	2533665
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-16 13:59:22-07	2533666
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-16 13:58:40-07	2533667
/	192.0.2.153	GET	200 OK	2016-07-16 13:58:25-07	2533668
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-16 13:58:53-07	2533669
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 13:58:51-07	2533670
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-16 13:58:49-07	2533671
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 13:59:21-07	2533672
/	203.0.113.251	GET	200 OK	2016-07-16 13:58:29-07	2533673
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-16 13:59:19-07	2533674
/	198.51.100.113	GET	200 OK	2016-07-16 13:58:33-07	2533675
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-16 13:58:49-07	2533676
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-16 13:59:11-07	2533677
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-16 13:59:16-07	2533678
/	192.0.2.67	GET	200 OK	2016-07-16 13:58:37-07	2533679
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-16 13:59:30-07	2533680
/	203.0.113.157	GET	200 OK	2016-07-16 13:58:44-07	2533681
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 13:59:01-07	2533682
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-16 13:59:16-07	2533683
/	192.0.2.1	GET	200 OK	2016-07-16 13:58:48-07	2533684
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 13:59:35-07	2533685
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 13:59:40-07	2533686
/	203.0.113.90	GET	200 OK	2016-07-16 13:58:49-07	2533687
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-16 13:59:34-07	2533688
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-16 13:59:25-07	2533689
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-16 13:59:26-07	2533691
/	203.0.113.186	GET	200 OK	2016-07-16 13:58:54-07	2533692
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-16 13:59:20-07	2533693
/	198.51.100.49	GET	200 OK	2016-07-16 13:58:56-07	2533694
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-16 13:59:51-07	2533695
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-16 13:59:41-07	2533696
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 13:59:20-07	2533697
/	198.51.100.164	GET	200 OK	2016-07-16 13:58:59-07	2533698
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-16 13:59:45-07	2533699
/	192.0.2.34	GET	200 OK	2016-07-16 13:59:08-07	2533700
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-16 14:00:00-07	2533701
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-16 13:59:57-07	2533702
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 13:59:25-07	2533703
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 13:59:31-07	2533704
/	192.0.2.76	GET	200 OK	2016-07-16 13:59:16-07	2533705
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 13:59:43-07	2533706
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 13:59:57-07	2533707
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-16 13:59:42-07	2533708
/	203.0.113.188	GET	200 OK	2016-07-16 13:59:26-07	2533709
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 14:00:01-07	2533710
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 14:00:01-07	2533711
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 14:00:00-07	2533712
/	203.0.113.169	GET	200 OK	2016-07-16 13:59:31-07	2533713
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-16 13:59:59-07	2533714
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 14:00:15-07	2533715
/	192.0.2.198	GET	200 OK	2016-07-16 13:59:34-07	2533716
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-16 14:00:15-07	2533717
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-16 14:00:04-07	2533718
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-16 13:59:55-07	2533719
/	203.0.113.103	GET	200 OK	2016-07-16 13:59:42-07	2533720
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-16 14:00:26-07	2533721
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 14:00:24-07	2533722
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-16 14:00:04-07	2533723
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 14:00:08-07	2533724
/	203.0.113.21	GET	200 OK	2016-07-16 13:59:49-07	2533725
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 14:00:45-07	2533726
/	198.51.100.136	GET	200 OK	2016-07-16 13:59:51-07	2533727
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 14:00:16-07	2533728
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 14:00:31-07	2533729
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 14:00:38-07	2533730
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 14:00:31-07	2533731
/	198.51.100.121	GET	200 OK	2016-07-16 13:59:58-07	2533732
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 14:00:50-07	2533733
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 14:00:15-07	2533734
/	203.0.113.214	GET	200 OK	2016-07-16 14:00:07-07	2533735
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-16 14:00:52-07	2533736
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 14:00:31-07	2533737
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 14:01:03-07	2533738
/	192.0.2.188	GET	200 OK	2016-07-16 14:00:13-07	2533739
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-16 14:00:34-07	2533740
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 14:00:52-07	2533741
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 14:01:02-07	2533742
/	198.51.100.104	GET	200 OK	2016-07-16 14:00:14-07	2533743
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-16 14:01:02-07	2533744
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-16 14:00:44-07	2533745
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-16 14:00:42-07	2533746
/	203.0.113.142	GET	200 OK	2016-07-16 14:00:20-07	2533747
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-16 14:01:19-07	2533748
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-16 14:00:51-07	2533749
/	198.51.100.101	GET	200 OK	2016-07-16 14:00:23-07	2533750
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 14:01:23-07	2533751
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 14:00:55-07	2533752
/	203.0.113.136	GET	200 OK	2016-07-16 14:00:32-07	2533753
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-16 14:01:24-07	2533754
/	192.0.2.222	GET	200 OK	2016-07-16 14:00:42-07	2533755
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-16 14:01:06-07	2533756
/	198.51.100.66	GET	200 OK	2016-07-16 14:00:49-07	2533757
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-16 14:01:17-07	2533758
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-16 14:01:21-07	2533759
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-16 14:01:36-07	2533760
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-16 14:01:33-07	2533761
/	198.51.100.58	GET	200 OK	2016-07-16 14:00:57-07	2533762
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 14:01:39-07	2533763
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-16 14:01:37-07	2533764
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-16 14:01:37-07	2533765
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 14:01:51-07	2533766
/	198.51.100.3	GET	200 OK	2016-07-16 14:01:02-07	2533767
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 14:01:34-07	2533768
/	198.51.100.237	GET	200 OK	2016-07-16 14:01:05-07	2533769
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-16 14:02:00-07	2533770
/	203.0.113.50	GET	200 OK	2016-07-16 14:01:07-07	2533771
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-16 14:01:29-07	2533772
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-16 14:02:01-07	2533773
/	192.0.2.209	GET	200 OK	2016-07-16 14:01:12-07	2533774
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-16 14:02:05-07	2533775
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-16 14:01:49-07	2533776
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-16 14:01:50-07	2533777
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-16 14:01:31-07	2533778
/	203.0.113.55	GET	200 OK	2016-07-16 14:01:20-07	2533779
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-16 14:02:03-07	2533780
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-16 14:02:10-07	2533781
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-16 14:01:57-07	2533782
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-16 14:02:13-07	2533783
/	203.0.113.5	GET	200 OK	2016-07-16 14:01:24-07	2533784
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 14:01:53-07	2533785
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-16 14:02:20-07	2533786
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-16 14:01:50-07	2533787
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-16 14:02:24-07	2533788
/	203.0.113.118	GET	200 OK	2016-07-16 14:01:30-07	2533789
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-16 14:02:27-07	2533790
/	198.51.100.197	GET	200 OK	2016-07-16 14:01:38-07	2533791
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-16 14:02:30-07	2533792
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-16 14:02:20-07	2533793
/	198.51.100.133	GET	200 OK	2016-07-16 14:01:45-07	2533794
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-16 14:02:16-07	2533795
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-16 14:02:27-07	2533796
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-16 14:02:16-07	2533797
/	192.0.2.144	GET	200 OK	2016-07-16 14:01:48-07	2533798
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-16 14:02:34-07	2533799
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-16 14:02:41-07	2533800
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-16 14:02:40-07	2533801
/	192.0.2.36	GET	200 OK	2016-07-16 14:01:49-07	2533802
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-16 14:02:46-07	2533803
/	192.0.2.157	GET	200 OK	2016-07-16 14:01:54-07	2533804
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 14:02:39-07	2533805
/	203.0.113.144	GET	200 OK	2016-07-16 14:02:02-07	2533806
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-16 14:02:19-07	2533807
/	198.51.100.226	GET	200 OK	2016-07-16 14:02:12-07	2533808
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-16 14:02:31-07	2533809
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-16 14:02:47-07	2533810
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-16 14:02:48-07	2533811
/	203.0.113.220	GET	200 OK	2016-07-16 14:02:19-07	2533812
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-16 14:02:54-07	2533813
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 14:03:09-07	2533814
/	203.0.113.52	GET	200 OK	2016-07-16 14:02:20-07	2533815
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-16 14:02:50-07	2533816
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 14:02:51-07	2533817
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-16 14:02:58-07	2533818
/	192.0.2.22	GET	200 OK	2016-07-16 14:02:23-07	2533819
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-16 14:03:05-07	2533820
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-16 14:03:08-07	2533821
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-16 14:03:21-07	2533822
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-16 14:03:03-07	2533823
/	192.0.2.216	GET	200 OK	2016-07-16 14:02:29-07	2533824
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-16 14:02:53-07	2533825
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-16 14:02:55-07	2533826
/	198.51.100.152	GET	200 OK	2016-07-16 14:02:31-07	2533827
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 14:03:16-07	2533828
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-16 14:02:48-07	2533829
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-16 14:03:21-07	2533830
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 14:02:49-07	2533831
/	198.51.100.50	GET	200 OK	2016-07-16 14:02:35-07	2533832
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-16 14:03:08-07	2533833
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-16 14:02:53-07	2533834
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-16 14:02:53-07	2533835
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-16 14:03:25-07	2533836
/	192.0.2.62	GET	200 OK	2016-07-16 14:02:37-07	2533837
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-16 14:02:55-07	2533838
/	198.51.100.83	GET	200 OK	2016-07-16 14:02:38-07	2533839
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 14:03:24-07	2533840
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-16 14:03:32-07	2533841
/	203.0.113.78	GET	200 OK	2016-07-16 14:02:40-07	2533842
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-16 14:03:30-07	2533843
/	192.0.2.246	GET	200 OK	2016-07-16 14:02:47-07	2533844
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-16 14:03:33-07	2533845
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-16 14:03:45-07	2533846
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 14:03:02-07	2533847
/	198.51.100.149	GET	200 OK	2016-07-16 14:02:56-07	2533848
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-16 14:03:44-07	2533849
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-16 14:03:11-07	2533850
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-16 14:03:19-07	2533851
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-16 14:03:43-07	2533852
/	192.0.2.42	GET	200 OK	2016-07-16 14:03:06-07	2533853
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-16 14:03:46-07	2533854
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 14:03:50-07	2533855
/	203.0.113.67	GET	200 OK	2016-07-16 14:03:07-07	2533856
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-16 14:04:00-07	2533857
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-16 14:03:37-07	2533858
/	203.0.113.64	GET	200 OK	2016-07-16 14:03:08-07	2533859
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-16 14:03:49-07	2533860
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 14:03:56-07	2533861
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-16 14:04:02-07	2533862
/	192.0.2.138	GET	200 OK	2016-07-16 14:03:09-07	2533863
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 14:04:07-07	2533864
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 14:03:27-07	2533865
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-16 14:03:50-07	2533866
/	198.51.100.99	GET	200 OK	2016-07-16 14:03:19-07	2533867
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-16 14:03:37-07	2533868
/	203.0.113.113	GET	200 OK	2016-07-16 14:03:21-07	2533869
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-16 14:03:44-07	2533870
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-16 14:03:59-07	2533871
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-16 14:03:53-07	2533872
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-16 14:04:08-07	2533873
/	198.51.100.8	GET	200 OK	2016-07-16 14:03:29-07	2533874
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-16 14:04:22-07	2533875
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 14:03:46-07	2533876
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-16 14:04:06-07	2533877
/	198.51.100.75	GET	200 OK	2016-07-16 14:03:34-07	2533878
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-16 14:04:19-07	2533879
/	203.0.113.25	GET	200 OK	2016-07-16 20:15:44-07	2548142
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-16 14:04:24-07	2533880
/	198.51.100.152	GET	200 OK	2016-07-16 14:03:39-07	2533881
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 14:04:13-07	2533882
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 14:04:03-07	2533883
/	192.0.2.185	GET	200 OK	2016-07-16 14:03:47-07	2533884
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 14:04:30-07	2533885
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-16 14:04:46-07	2533886
/	192.0.2.157	GET	200 OK	2016-07-16 14:03:52-07	2533887
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 14:04:15-07	2533888
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 14:04:08-07	2533889
/	198.51.100.171	GET	200 OK	2016-07-16 14:03:54-07	2533890
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-16 14:04:11-07	2533891
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 14:04:41-07	2533892
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-16 14:04:13-07	2533893
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 14:04:34-07	2533894
/	192.0.2.140	GET	200 OK	2016-07-16 14:04:01-07	2533895
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 14:04:58-07	2533896
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-16 14:04:17-07	2533897
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-16 14:04:39-07	2533898
/	198.51.100.56	GET	200 OK	2016-07-16 14:04:02-07	2533899
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 14:04:23-07	2533900
/	192.0.2.149	GET	200 OK	2016-07-16 14:04:09-07	2533901
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 14:04:39-07	2533902
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-16 14:04:45-07	2533903
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 14:04:29-07	2533904
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 14:05:02-07	2533905
/	198.51.100.219	GET	200 OK	2016-07-16 14:04:17-07	2533906
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-16 14:04:32-07	2533907
/	192.0.2.86	GET	200 OK	2016-07-16 14:04:21-07	2533908
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-16 14:05:06-07	2533909
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-16 14:04:56-07	2533910
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-16 14:04:47-07	2533911
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-16 14:04:53-07	2533912
/	198.51.100.166	GET	200 OK	2016-07-16 14:04:31-07	2533913
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-16 14:05:31-07	2533914
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-16 14:05:17-07	2533915
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-16 14:05:14-07	2533916
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-16 14:05:18-07	2533917
/	192.0.2.26	GET	200 OK	2016-07-16 14:04:32-07	2533918
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-16 14:05:24-07	2533919
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-16 14:05:01-07	2533920
/	198.51.100.60	GET	200 OK	2016-07-16 14:04:34-07	2533921
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 14:05:10-07	2533922
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-16 14:05:05-07	2533923
/	198.51.100.85	GET	200 OK	2016-07-16 14:04:36-07	2533924
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-16 14:05:22-07	2533925
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-16 14:05:22-07	2533926
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-16 14:05:13-07	2533927
/	192.0.2.33	GET	200 OK	2016-07-16 14:04:37-07	2533928
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-16 14:04:59-07	2533929
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-16 14:05:04-07	2533930
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 14:05:25-07	2533931
/	192.0.2.233	GET	200 OK	2016-07-16 14:04:41-07	2533932
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 14:05:07-07	2533933
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-16 14:05:01-07	2533934
/	198.51.100.224	GET	200 OK	2016-07-16 14:04:48-07	2533935
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-16 14:05:19-07	2533936
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-16 14:05:40-07	2533937
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-16 14:05:30-07	2533938
/	203.0.113.121	GET	200 OK	2016-07-16 14:04:53-07	2533939
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-16 14:05:11-07	2533940
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 14:05:14-07	2533941
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 14:05:27-07	2533942
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-16 14:05:45-07	2533943
/	198.51.100.138	GET	200 OK	2016-07-16 14:05:02-07	2533944
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 14:05:38-07	2533945
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-16 14:05:39-07	2533946
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 14:05:55-07	2533947
/	203.0.113.214	GET	200 OK	2016-07-16 14:05:11-07	2533948
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 14:05:54-07	2533949
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 14:06:02-07	2533950
/	192.0.2.78	GET	200 OK	2016-07-16 14:05:12-07	2533951
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-16 14:06:00-07	2533952
/	192.0.2.35	GET	200 OK	2016-07-16 14:05:21-07	2533953
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-16 14:06:03-07	2533954
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 14:05:46-07	2533955
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-16 14:06:10-07	2533956
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-16 14:05:42-07	2533957
/	198.51.100.169	GET	200 OK	2016-07-16 14:05:28-07	2533958
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 14:05:53-07	2533959
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 14:05:47-07	2533960
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-16 14:06:03-07	2533961
/	198.51.100.135	GET	200 OK	2016-07-16 14:05:38-07	2533962
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-16 14:06:10-07	2533963
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-16 14:06:36-07	2533964
/	192.0.2.81	GET	200 OK	2016-07-16 14:05:46-07	2533965
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 14:06:08-07	2533966
/article/bad-things-gonez	192.0.2.81	GET	404 NOT FOUND	2016-07-16 14:06:34-07	2533967
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 14:06:45-07	2533968
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 14:06:11-07	2533969
/	203.0.113.28	GET	200 OK	2016-07-16 14:05:54-07	2533970
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 14:06:27-07	2533971
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 14:06:14-07	2533972
/	192.0.2.29	GET	200 OK	2016-07-16 14:05:58-07	2533973
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-16 14:06:31-07	2533974
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 14:06:34-07	2533975
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-16 14:06:47-07	2533976
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-16 14:06:31-07	2533977
/	198.51.100.54	GET	200 OK	2016-07-16 14:06:01-07	2533978
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 14:06:48-07	2533979
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-16 14:06:41-07	2533980
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-16 14:06:41-07	2533981
/	203.0.113.232	GET	200 OK	2016-07-16 14:06:10-07	2533982
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-16 14:06:38-07	2533983
/	203.0.113.39	GET	200 OK	2016-07-16 14:06:13-07	2533984
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-16 14:06:28-07	2533985
/	198.51.100.10	GET	200 OK	2016-07-16 14:06:18-07	2533986
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-16 14:07:14-07	2533987
/	198.51.100.237	GET	200 OK	2016-07-16 14:06:26-07	2533988
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-16 14:06:51-07	2533989
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 14:06:49-07	2533990
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-16 14:07:19-07	2533991
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-16 14:07:01-07	2533992
/	198.51.100.199	GET	200 OK	2016-07-16 14:06:35-07	2533993
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-16 14:07:23-07	2533994
/	192.0.2.68	GET	200 OK	2016-07-16 14:06:45-07	2533995
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 14:07:20-07	2533996
/	192.0.2.12	GET	200 OK	2016-07-16 14:06:48-07	2533997
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-16 14:07:40-07	2533998
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-16 14:07:12-07	2533999
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-16 14:07:28-07	2534000
/	203.0.113.197	GET	200 OK	2016-07-16 14:06:53-07	2534001
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-16 14:07:23-07	2534002
/	203.0.113.79	GET	200 OK	2016-07-16 14:06:58-07	2534003
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 14:07:34-07	2534004
/	192.0.2.38	GET	200 OK	2016-07-16 14:07:01-07	2534005
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-16 14:07:47-07	2534006
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 14:07:41-07	2534007
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-16 14:07:55-07	2534008
/	198.51.100.240	GET	200 OK	2016-07-16 14:07:06-07	2534009
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 14:07:48-07	2534010
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 14:07:38-07	2534011
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-16 14:07:48-07	2534012
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-16 14:07:25-07	2534013
/	192.0.2.162	GET	200 OK	2016-07-16 14:07:07-07	2534014
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 14:07:41-07	2534015
/	198.51.100.169	GET	200 OK	2016-07-16 14:07:10-07	2534016
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 14:07:29-07	2534017
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-16 14:07:38-07	2534018
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 14:07:39-07	2534019
/	203.0.113.208	GET	200 OK	2016-07-16 14:07:18-07	2534020
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 14:07:59-07	2534021
/	203.0.113.239	GET	200 OK	2016-07-16 14:07:22-07	2534022
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 14:08:20-07	2534023
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-16 14:08:12-07	2534024
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 14:07:43-07	2534025
/	198.51.100.205	GET	200 OK	2016-07-16 14:07:28-07	2534026
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-16 14:07:47-07	2534027
/	198.51.100.43	GET	200 OK	2016-07-16 14:07:32-07	2534028
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-16 14:08:23-07	2534029
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-16 14:08:23-07	2534030
/	192.0.2.97	GET	200 OK	2016-07-16 14:07:36-07	2534031
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-16 14:08:03-07	2534032
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-16 14:08:13-07	2534033
/	198.51.100.225	GET	200 OK	2016-07-16 14:07:45-07	2534034
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 14:08:16-07	2534035
/	192.0.2.250	GET	200 OK	2016-07-16 14:07:54-07	2534036
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-16 14:08:52-07	2534037
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-16 14:08:45-07	2534038
/	203.0.113.88	GET	200 OK	2016-07-16 14:08:00-07	2534039
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-16 14:08:33-07	2534040
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 14:08:36-07	2534041
/	198.51.100.96	GET	200 OK	2016-07-16 14:08:04-07	2534042
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-16 14:08:59-07	2534043
/	198.51.100.196	GET	200 OK	2016-07-16 14:08:06-07	2534044
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-16 14:08:38-07	2534045
/	203.0.113.233	GET	200 OK	2016-07-16 14:08:12-07	2534046
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-16 14:08:50-07	2534047
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-16 14:08:52-07	2534048
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-16 14:09:10-07	2534049
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-16 14:08:27-07	2534050
/	192.0.2.125	GET	200 OK	2016-07-16 14:08:14-07	2534051
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-16 14:09:04-07	2534052
/	192.0.2.175	GET	200 OK	2016-07-16 14:08:16-07	2534053
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 14:09:13-07	2534054
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-16 14:09:15-07	2534055
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-16 14:09:14-07	2534056
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 14:09:03-07	2534057
/	198.51.100.142	GET	200 OK	2016-07-16 14:08:21-07	2534058
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-16 14:08:59-07	2534059
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 14:08:36-07	2534060
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-16 14:08:40-07	2534061
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-16 14:08:36-07	2534062
/	192.0.2.67	GET	200 OK	2016-07-16 14:08:29-07	2534063
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-16 14:09:06-07	2534064
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-16 14:09:07-07	2534065
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 14:09:25-07	2534066
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 14:09:09-07	2534067
/	203.0.113.82	GET	200 OK	2016-07-16 14:08:37-07	2534068
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 14:09:13-07	2534069
/	203.0.113.135	GET	200 OK	2016-07-16 14:08:44-07	2534070
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-16 14:09:24-07	2534071
/	192.0.2.52	GET	200 OK	2016-07-16 14:08:47-07	2534072
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-16 14:09:24-07	2534073
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 14:09:23-07	2534074
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-16 14:09:13-07	2534075
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 14:09:36-07	2534076
/	203.0.113.119	GET	200 OK	2016-07-16 14:08:48-07	2534077
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-16 14:09:41-07	2534078
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-16 14:09:47-07	2534079
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 14:09:21-07	2534080
/	198.51.100.142	GET	200 OK	2016-07-16 14:08:52-07	2534081
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-16 14:09:17-07	2534082
/	192.0.2.46	GET	200 OK	2016-07-16 14:08:53-07	2534083
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-16 14:09:34-07	2534084
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-16 14:09:23-07	2534085
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-16 14:09:30-07	2534086
/article/trouble-for-troubledb	192.0.2.46	GET	404 NOT FOUND	2016-07-16 14:09:12-07	2534087
/	203.0.113.86	GET	200 OK	2016-07-16 14:08:58-07	2534088
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-16 14:09:23-07	2534089
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-16 14:09:53-07	2534090
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-16 14:09:23-07	2534091
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-16 14:09:49-07	2534092
/	192.0.2.147	GET	200 OK	2016-07-16 14:09:08-07	2534093
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-16 14:09:41-07	2534094
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 14:10:01-07	2534095
/	198.51.100.65	GET	200 OK	2016-07-16 14:09:11-07	2534096
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 14:10:05-07	2534097
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-16 14:09:41-07	2534098
/	192.0.2.167	GET	200 OK	2016-07-16 14:09:14-07	2534099
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-16 14:09:34-07	2534100
/	203.0.113.101	GET	200 OK	2016-07-16 14:09:16-07	2534101
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 14:09:50-07	2534102
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-16 14:09:53-07	2534103
/	198.51.100.200	GET	200 OK	2016-07-16 14:09:26-07	2534104
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-16 14:10:04-07	2534105
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 14:10:04-07	2534106
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 14:10:23-07	2534107
/	203.0.113.205	GET	200 OK	2016-07-16 14:09:36-07	2534108
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 14:10:14-07	2534109
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-16 14:09:56-07	2534110
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 14:10:14-07	2534111
/	203.0.113.4	GET	200 OK	2016-07-16 14:09:38-07	2534112
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-16 14:10:23-07	2534113
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 14:10:22-07	2534114
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 14:10:08-07	2534115
/	192.0.2.81	GET	200 OK	2016-07-16 14:09:44-07	2534116
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-16 14:10:24-07	2534117
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 14:10:15-07	2534118
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-16 14:10:23-07	2534119
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-16 14:10:28-07	2534120
/	198.51.100.51	GET	200 OK	2016-07-16 14:09:52-07	2534121
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 14:10:25-07	2534122
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 14:10:44-07	2534123
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 14:10:36-07	2534124
/	192.0.2.237	GET	200 OK	2016-07-16 14:10:01-07	2534125
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-16 14:11:01-07	2534126
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-16 14:10:34-07	2534127
/	192.0.2.168	GET	200 OK	2016-07-16 14:10:11-07	2534128
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-16 14:11:02-07	2534129
/	203.0.113.216	GET	200 OK	2016-07-16 14:10:15-07	2534130
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-16 14:11:03-07	2534131
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-16 14:11:03-07	2534132
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-16 14:10:51-07	2534133
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-16 14:11:03-07	2534134
/	203.0.113.107	GET	200 OK	2016-07-16 14:10:19-07	2534135
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-16 14:10:47-07	2534136
/	198.51.100.23	GET	200 OK	2016-07-16 14:10:23-07	2534137
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 14:11:17-07	2534138
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 14:11:06-07	2534139
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-16 14:10:50-07	2534140
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 14:11:17-07	2534141
/	198.51.100.230	GET	200 OK	2016-07-16 14:10:25-07	2534142
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-16 14:11:17-07	2534143
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 14:11:04-07	2534144
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 14:10:55-07	2534145
/	198.51.100.115	GET	200 OK	2016-07-16 14:10:28-07	2534146
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-16 14:11:15-07	2534147
/	198.51.100.204	GET	200 OK	2016-07-16 14:10:31-07	2534148
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-16 14:10:55-07	2534149
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-16 14:11:18-07	2534150
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-16 14:11:16-07	2534151
/	198.51.100.127	GET	200 OK	2016-07-16 14:10:35-07	2534152
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 14:10:52-07	2534153
/	203.0.113.25	GET	200 OK	2016-07-16 14:10:43-07	2534154
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-16 14:11:21-07	2534155
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-16 14:11:20-07	2534156
/	192.0.2.79	GET	200 OK	2016-07-16 14:10:52-07	2534157
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 14:11:20-07	2534158
/	192.0.2.11	GET	200 OK	2016-07-16 14:11:01-07	2534159
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 14:11:43-07	2534160
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-16 14:11:16-07	2534161
/	203.0.113.158	GET	200 OK	2016-07-16 14:11:10-07	2534162
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 14:11:43-07	2534163
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 14:11:47-07	2534164
/	203.0.113.48	GET	200 OK	2016-07-16 14:11:12-07	2534165
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-16 14:11:30-07	2534166
/	198.51.100.242	GET	200 OK	2016-07-16 14:11:16-07	2534167
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 14:12:08-07	2534168
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 14:11:55-07	2534169
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-16 14:11:54-07	2534170
/	203.0.113.79	GET	200 OK	2016-07-16 14:11:17-07	2534171
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 14:11:45-07	2534172
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 14:12:00-07	2534173
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 14:11:51-07	2534174
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 14:11:47-07	2534175
/	198.51.100.128	GET	200 OK	2016-07-16 14:11:21-07	2534176
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-16 14:12:01-07	2534177
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 14:11:57-07	2534178
/	203.0.113.60	GET	200 OK	2016-07-16 14:11:27-07	2534179
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-16 14:12:27-07	2534180
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 14:11:45-07	2534181
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 14:12:24-07	2534182
/	192.0.2.22	GET	200 OK	2016-07-16 14:11:37-07	2534183
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-16 14:11:55-07	2534184
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-16 14:12:20-07	2534185
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-16 14:12:07-07	2534186
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-16 14:12:03-07	2534187
/	203.0.113.41	GET	200 OK	2016-07-16 14:11:40-07	2534188
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 14:12:12-07	2534189
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-16 14:12:36-07	2534190
/	203.0.113.75	GET	200 OK	2016-07-16 14:11:47-07	2534191
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-16 14:12:45-07	2534192
/	198.51.100.171	GET	200 OK	2016-07-16 14:11:49-07	2534193
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-16 14:12:49-07	2534194
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 14:12:14-07	2534195
/	198.51.100.198	GET	200 OK	2016-07-16 14:11:51-07	2534196
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-16 14:12:46-07	2534197
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-16 14:12:20-07	2534198
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-16 14:12:39-07	2534199
/	203.0.113.206	GET	200 OK	2016-07-16 14:11:57-07	2534200
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 14:12:30-07	2534201
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-16 14:12:31-07	2534202
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-16 14:12:31-07	2534203
/	198.51.100.133	GET	200 OK	2016-07-16 14:12:05-07	2534204
/article/balloon-goons-doomedf	198.51.100.133	GET	404 NOT FOUND	2016-07-16 14:12:35-07	2534205
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 14:12:48-07	2534206
/	192.0.2.101	GET	200 OK	2016-07-16 14:12:13-07	2534207
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-16 14:13:13-07	2534208
/	192.0.2.120	GET	200 OK	2016-07-16 14:12:23-07	2534209
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 14:13:06-07	2534210
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-16 14:13:10-07	2534211
/	198.51.100.113	GET	200 OK	2016-07-16 14:12:32-07	2534212
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-16 14:13:14-07	2534213
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-16 14:13:05-07	2534214
/	198.51.100.234	GET	200 OK	2016-07-16 14:12:42-07	2534215
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-16 14:13:31-07	2534216
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-16 14:13:38-07	2534217
/	203.0.113.29	GET	200 OK	2016-07-16 14:12:51-07	2534218
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-16 14:13:32-07	2534219
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-16 14:13:21-07	2534220
/	192.0.2.237	GET	200 OK	2016-07-16 14:12:52-07	2534221
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-16 14:13:11-07	2534222
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-16 14:13:40-07	2534223
/article/so-many-bearsr	192.0.2.237	GET	404 NOT FOUND	2016-07-16 14:13:08-07	2534224
/	192.0.2.53	GET	200 OK	2016-07-16 14:12:54-07	2534225
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-16 14:13:21-07	2534226
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-16 14:13:34-07	2534227
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-16 14:13:48-07	2534228
/	192.0.2.28	GET	200 OK	2016-07-16 14:12:57-07	2534229
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-16 14:13:34-07	2534230
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-16 14:13:22-07	2534231
/	198.51.100.104	GET	200 OK	2016-07-16 14:13:00-07	2534232
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-16 14:13:32-07	2534233
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-16 14:13:24-07	2534234
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-16 14:13:55-07	2534235
/	198.51.100.195	GET	200 OK	2016-07-16 14:13:09-07	2534236
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-16 14:13:50-07	2534237
/	198.51.100.36	GET	200 OK	2016-07-16 14:13:16-07	2534238
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-16 14:14:12-07	2534239
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-16 14:13:37-07	2534240
/	203.0.113.241	GET	200 OK	2016-07-16 14:13:25-07	2534241
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-16 14:13:41-07	2534242
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-16 14:13:54-07	2534243
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 14:14:01-07	2534244
/article/balloon-goons-doomedl	203.0.113.241	GET	404 NOT FOUND	2016-07-16 14:14:08-07	2534245
/	198.51.100.219	GET	200 OK	2016-07-16 14:13:27-07	2534246
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-16 14:14:00-07	2534247
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 14:14:08-07	2534248
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 14:14:24-07	2534249
/	198.51.100.88	GET	200 OK	2016-07-16 14:13:34-07	2534250
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 14:14:28-07	2534251
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-16 14:14:08-07	2534252
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 14:14:02-07	2534253
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 14:14:19-07	2534254
/	198.51.100.42	GET	200 OK	2016-07-16 14:13:37-07	2534255
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-16 14:14:19-07	2534256
/	198.51.100.231	GET	200 OK	2016-07-16 14:13:46-07	2534257
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 14:14:43-07	2534258
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 14:14:09-07	2534259
/	192.0.2.125	GET	200 OK	2016-07-16 14:13:55-07	2534260
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-16 14:14:39-07	2534261
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-16 14:14:21-07	2534262
/	198.51.100.190	GET	200 OK	2016-07-16 14:14:05-07	2534263
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 14:14:34-07	2534264
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-16 14:15:04-07	2534265
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 14:14:23-07	2534266
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-16 14:14:51-07	2534267
/	203.0.113.95	GET	200 OK	2016-07-16 14:14:12-07	2534268
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-16 14:14:43-07	2534269
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-16 14:14:41-07	2534270
/	203.0.113.65	GET	200 OK	2016-07-16 14:14:17-07	2534271
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 14:15:02-07	2534272
/	198.51.100.103	GET	200 OK	2016-07-16 14:14:25-07	2534273
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-16 14:15:04-07	2534274
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-16 14:15:11-07	2534275
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-16 14:15:13-07	2534276
/	192.0.2.63	GET	200 OK	2016-07-16 14:14:30-07	2534277
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 14:15:23-07	2534278
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-16 14:15:26-07	2534279
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 14:14:56-07	2534280
/	198.51.100.250	GET	200 OK	2016-07-16 14:14:40-07	2534281
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-16 14:15:04-07	2534282
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-16 14:14:56-07	2534283
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-16 14:15:11-07	2534284
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-16 14:15:01-07	2534285
/	198.51.100.219	GET	200 OK	2016-07-16 14:14:49-07	2534286
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-16 14:15:15-07	2534287
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-16 14:15:36-07	2534288
/	192.0.2.122	GET	200 OK	2016-07-16 14:14:51-07	2534289
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-16 14:15:12-07	2534290
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 14:15:45-07	2534291
/	192.0.2.117	GET	200 OK	2016-07-16 14:15:01-07	2534292
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-16 14:15:39-07	2534293
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 14:15:20-07	2534294
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 14:15:42-07	2534295
/	192.0.2.3	GET	200 OK	2016-07-16 14:15:10-07	2534296
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-16 14:16:03-07	2534297
/	203.0.113.54	GET	200 OK	2016-07-16 14:15:14-07	2534298
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 14:16:00-07	2534299
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-16 14:16:09-07	2534300
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 14:16:02-07	2534301
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 14:16:08-07	2534302
/	203.0.113.252	GET	200 OK	2016-07-16 14:15:21-07	2534303
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 14:16:13-07	2534304
/	192.0.2.229	GET	200 OK	2016-07-16 14:15:25-07	2534305
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-16 14:15:45-07	2534306
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-16 14:16:13-07	2534307
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-16 14:15:47-07	2534308
/	192.0.2.214	GET	200 OK	2016-07-16 14:15:35-07	2534309
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-16 14:16:31-07	2534310
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-16 14:16:20-07	2534311
/	192.0.2.205	GET	200 OK	2016-07-16 14:15:37-07	2534312
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-16 14:16:27-07	2534313
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-16 14:16:00-07	2534314
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-16 14:16:11-07	2534315
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-16 14:16:34-07	2534316
/	198.51.100.56	GET	200 OK	2016-07-16 14:15:40-07	2534317
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-16 14:16:34-07	2534318
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-16 14:16:12-07	2534319
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-16 14:16:12-07	2534320
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-16 14:16:03-07	2534321
/	192.0.2.140	GET	200 OK	2016-07-16 14:15:50-07	2534322
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-16 14:16:47-07	2534323
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 14:16:32-07	2534324
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-16 14:16:39-07	2534325
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 14:16:33-07	2534326
/	203.0.113.251	GET	200 OK	2016-07-16 14:16:00-07	2534327
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-16 14:16:46-07	2534328
/	198.51.100.138	GET	200 OK	2016-07-16 14:16:05-07	2534329
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 14:16:40-07	2534330
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-16 14:16:29-07	2534331
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-16 14:16:30-07	2534332
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 14:16:38-07	2534333
/	192.0.2.43	GET	200 OK	2016-07-16 14:16:10-07	2534334
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-16 14:16:39-07	2534335
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-16 14:17:10-07	2534336
/	198.51.100.30	GET	200 OK	2016-07-16 14:16:15-07	2534337
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-16 14:17:03-07	2534338
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-16 14:16:34-07	2534339
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-16 14:16:51-07	2534340
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-16 14:16:56-07	2534341
/	192.0.2.63	GET	200 OK	2016-07-16 14:16:22-07	2534342
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-16 14:16:56-07	2534343
/	203.0.113.230	GET	200 OK	2016-07-16 14:16:23-07	2534344
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-16 14:17:09-07	2534345
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 14:16:56-07	2534346
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 14:16:42-07	2534347
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 14:16:52-07	2534348
/	192.0.2.247	GET	200 OK	2016-07-16 14:16:25-07	2534349
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 14:16:57-07	2534350
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-16 14:16:50-07	2534351
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 14:17:07-07	2534352
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-16 14:16:55-07	2534353
/	203.0.113.239	GET	200 OK	2016-07-16 14:16:27-07	2534354
/	203.0.113.16	GET	200 OK	2016-07-16 20:28:01-07	2548618
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-16 14:16:42-07	2534355
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 14:17:12-07	2534356
/	198.51.100.28	GET	200 OK	2016-07-16 14:16:30-07	2534357
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-16 14:17:11-07	2534358
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 14:16:49-07	2534359
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-16 14:16:50-07	2534360
/	203.0.113.25	GET	200 OK	2016-07-16 14:16:40-07	2534361
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-16 14:16:55-07	2534362
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-16 14:17:36-07	2534363
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-16 14:16:56-07	2534364
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-16 14:17:15-07	2534365
/	203.0.113.229	GET	200 OK	2016-07-16 14:16:45-07	2534366
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 14:17:02-07	2534367
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-16 14:17:03-07	2534368
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-16 14:17:43-07	2534369
/	192.0.2.179	GET	200 OK	2016-07-16 14:16:54-07	2534370
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-16 14:17:34-07	2534371
/	203.0.113.30	GET	200 OK	2016-07-16 14:16:55-07	2534372
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-16 14:17:39-07	2534373
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 14:17:41-07	2534374
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-16 14:17:40-07	2534375
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-16 14:17:34-07	2534376
/	198.51.100.224	GET	200 OK	2016-07-16 14:17:02-07	2534377
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-16 14:17:53-07	2534378
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-16 14:17:33-07	2534379
/	192.0.2.39	GET	200 OK	2016-07-16 14:17:04-07	2534380
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-16 14:17:28-07	2534381
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-16 14:17:56-07	2534382
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-16 14:18:01-07	2534383
/	192.0.2.134	GET	200 OK	2016-07-16 14:17:08-07	2534384
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 14:17:55-07	2534385
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 14:18:04-07	2534386
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 14:17:39-07	2534387
/	198.51.100.164	GET	200 OK	2016-07-16 14:17:09-07	2534388
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 14:17:36-07	2534389
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-16 14:17:59-07	2534390
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 14:17:24-07	2534391
/	198.51.100.123	GET	200 OK	2016-07-16 14:17:18-07	2534392
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-16 14:18:10-07	2534393
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-16 14:17:57-07	2534394
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 14:18:12-07	2534395
/	203.0.113.151	GET	200 OK	2016-07-16 14:17:22-07	2534396
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 14:18:16-07	2534397
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-16 14:17:51-07	2534398
/	198.51.100.76	GET	200 OK	2016-07-16 14:17:29-07	2534399
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-16 14:18:07-07	2534400
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-16 14:18:20-07	2534401
/	203.0.113.224	GET	200 OK	2016-07-16 14:17:30-07	2534402
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 14:18:13-07	2534403
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-16 14:18:12-07	2534404
/	203.0.113.192	GET	200 OK	2016-07-16 14:17:38-07	2534405
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-16 14:18:24-07	2534406
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-16 14:18:07-07	2534407
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 14:18:28-07	2534408
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 14:18:10-07	2534409
/	192.0.2.124	GET	200 OK	2016-07-16 14:17:40-07	2534410
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-16 14:18:38-07	2534411
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-16 14:18:09-07	2534412
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-16 14:17:55-07	2534413
/	203.0.113.102	GET	200 OK	2016-07-16 14:17:43-07	2534414
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-16 14:18:43-07	2534415
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-16 14:18:09-07	2534416
/	192.0.2.175	GET	200 OK	2016-07-16 14:17:51-07	2534417
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 14:18:11-07	2534418
/	203.0.113.191	GET	200 OK	2016-07-16 14:17:54-07	2534419
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-16 14:18:09-07	2534420
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-16 14:18:25-07	2534421
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-16 14:18:45-07	2534422
/	192.0.2.161	GET	200 OK	2016-07-16 14:17:58-07	2534423
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-16 14:18:36-07	2534424
/	198.51.100.45	GET	200 OK	2016-07-16 14:18:04-07	2534425
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 14:18:31-07	2534426
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 14:18:31-07	2534427
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-16 14:18:49-07	2534428
/	198.51.100.89	GET	200 OK	2016-07-16 14:18:13-07	2534429
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-16 14:19:08-07	2534430
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-16 14:18:40-07	2534431
/	203.0.113.49	GET	200 OK	2016-07-16 14:18:21-07	2534432
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-16 14:18:40-07	2534433
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-16 14:19:10-07	2534434
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-16 14:18:59-07	2534435
/	192.0.2.140	GET	200 OK	2016-07-16 14:18:30-07	2534436
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 14:19:05-07	2534437
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 14:19:01-07	2534438
/	198.51.100.61	GET	200 OK	2016-07-16 14:18:34-07	2534439
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-16 14:19:08-07	2534440
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-16 14:18:59-07	2534441
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-16 14:19:09-07	2534442
/	192.0.2.168	GET	200 OK	2016-07-16 14:18:39-07	2534443
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-16 14:19:02-07	2534444
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 14:19:01-07	2534445
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-16 14:19:36-07	2534446
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-16 14:19:11-07	2534447
/	203.0.113.17	GET	200 OK	2016-07-16 14:18:43-07	2534448
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-16 14:19:33-07	2534449
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-16 14:19:27-07	2534451
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-16 14:19:17-07	2534452
/	192.0.2.216	GET	200 OK	2016-07-16 14:18:56-07	2534453
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 14:19:55-07	2534454
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-16 14:19:54-07	2534455
/	198.51.100.158	GET	200 OK	2016-07-16 14:19:05-07	2534456
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-16 14:19:39-07	2534457
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-16 14:20:04-07	2534458
/	203.0.113.150	GET	200 OK	2016-07-16 14:19:08-07	2534459
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-16 14:19:41-07	2534460
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-16 14:20:04-07	2534461
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-16 14:19:29-07	2534462
/	198.51.100.220	GET	200 OK	2016-07-16 14:19:17-07	2534463
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-16 14:20:08-07	2534464
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-16 14:20:06-07	2534465
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-16 14:19:51-07	2534466
/	203.0.113.172	GET	200 OK	2016-07-16 14:19:21-07	2534467
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-16 14:19:47-07	2534468
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 14:19:54-07	2534469
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-16 14:19:45-07	2534470
/	198.51.100.49	GET	200 OK	2016-07-16 14:19:26-07	2534471
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-16 14:19:58-07	2534472
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-16 14:20:14-07	2534473
/	203.0.113.227	GET	200 OK	2016-07-16 14:19:30-07	2534474
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-16 14:19:53-07	2534475
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 14:20:10-07	2534476
/	192.0.2.34	GET	200 OK	2016-07-16 14:19:33-07	2534477
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 14:20:15-07	2534478
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 14:19:58-07	2534479
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-16 14:19:48-07	2534480
/	192.0.2.71	GET	200 OK	2016-07-16 14:19:35-07	2534481
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-16 14:20:14-07	2534482
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 14:19:53-07	2534483
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 14:20:34-07	2534484
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-16 14:19:56-07	2534485
/	203.0.113.157	GET	200 OK	2016-07-16 14:19:39-07	2534486
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-16 14:20:19-07	2534487
/	192.0.2.69	GET	200 OK	2016-07-16 14:19:46-07	2534488
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-16 14:20:32-07	2534489
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-16 14:20:28-07	2534490
/	198.51.100.215	GET	200 OK	2016-07-16 14:19:52-07	2534491
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 14:20:17-07	2534492
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 14:20:25-07	2534493
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-16 14:20:51-07	2534494
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 14:20:18-07	2534495
/	198.51.100.133	GET	200 OK	2016-07-16 14:20:01-07	2534496
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-16 14:20:32-07	2534497
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-16 14:20:28-07	2534498
/	203.0.113.158	GET	200 OK	2016-07-16 14:20:03-07	2534499
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-16 14:20:29-07	2534500
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 14:20:27-07	2534501
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-16 14:20:41-07	2534502
/	203.0.113.56	GET	200 OK	2016-07-16 14:20:04-07	2534503
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-16 14:20:26-07	2534504
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-16 14:21:02-07	2534505
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-16 14:20:20-07	2534506
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-16 14:20:31-07	2534507
/	203.0.113.22	GET	200 OK	2016-07-16 14:20:09-07	2534508
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-16 14:20:48-07	2534509
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 14:20:28-07	2534510
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-16 14:21:03-07	2534511
/	198.51.100.53	GET	200 OK	2016-07-16 14:20:11-07	2534512
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-16 14:20:26-07	2534513
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-16 14:20:48-07	2534514
/	198.51.100.95	GET	200 OK	2016-07-16 14:20:14-07	2534515
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-16 14:20:30-07	2534516
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-16 14:21:08-07	2534517
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-16 14:20:51-07	2534518
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-16 14:21:09-07	2534519
/	192.0.2.100	GET	200 OK	2016-07-16 14:20:18-07	2534520
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-16 14:20:33-07	2534521
/	203.0.113.163	GET	200 OK	2016-07-16 14:20:26-07	2534522
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-16 14:21:22-07	2534523
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-16 14:20:58-07	2534524
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-16 14:20:44-07	2534525
/	192.0.2.122	GET	200 OK	2016-07-16 14:20:32-07	2534526
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-16 14:20:50-07	2534527
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-16 14:21:21-07	2534528
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 14:21:18-07	2534529
/	203.0.113.152	GET	200 OK	2016-07-16 14:20:40-07	2534530
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-16 14:21:10-07	2534531
/	198.51.100.96	GET	200 OK	2016-07-16 14:20:41-07	2534532
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 14:20:59-07	2534533
/	203.0.113.85	GET	200 OK	2016-07-16 14:20:51-07	2534534
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-16 14:21:50-07	2534535
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-16 14:21:44-07	2534536
/	198.51.100.248	GET	200 OK	2016-07-16 14:20:56-07	2534537
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-16 14:21:20-07	2534538
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-16 14:21:48-07	2534539
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-16 14:21:36-07	2534540
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-16 14:21:37-07	2534541
/	192.0.2.105	GET	200 OK	2016-07-16 14:20:59-07	2534542
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 14:21:33-07	2534543
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 14:21:47-07	2534544
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-16 14:21:14-07	2534545
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 14:21:46-07	2534546
/	192.0.2.176	GET	200 OK	2016-07-16 14:21:09-07	2534547
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 14:21:53-07	2534548
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-16 14:21:44-07	2534549
/	203.0.113.53	GET	200 OK	2016-07-16 14:21:12-07	2534550
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-16 14:21:44-07	2534551
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-16 14:21:51-07	2534552
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-16 14:21:51-07	2534553
/	192.0.2.115	GET	200 OK	2016-07-16 14:21:15-07	2534554
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 14:21:36-07	2534555
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-16 14:22:08-07	2534556
/	203.0.113.14	GET	200 OK	2016-07-16 14:21:19-07	2534557
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-16 14:21:40-07	2534558
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-16 14:22:15-07	2534559
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-16 14:21:40-07	2534560
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 14:22:09-07	2534561
/	203.0.113.66	GET	200 OK	2016-07-16 14:21:23-07	2534562
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-16 14:22:19-07	2534563
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-16 14:22:08-07	2534564
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-16 14:21:50-07	2534565
/	203.0.113.159	GET	200 OK	2016-07-16 14:21:30-07	2534566
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-16 14:22:30-07	2534567
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-16 14:22:16-07	2534568
/	192.0.2.92	GET	200 OK	2016-07-16 14:21:34-07	2534569
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 14:22:20-07	2534570
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 14:22:21-07	2534571
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-16 14:22:25-07	2534572
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-16 14:21:49-07	2534573
/	198.51.100.221	GET	200 OK	2016-07-16 14:21:40-07	2534574
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-16 14:22:39-07	2534575
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-16 14:22:05-07	2534576
/	198.51.100.97	GET	200 OK	2016-07-16 14:21:43-07	2534577
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-16 14:21:58-07	2534578
/	192.0.2.116	GET	200 OK	2016-07-16 14:21:53-07	2534579
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-16 14:22:12-07	2534580
/	192.0.2.233	GET	200 OK	2016-07-16 14:22:02-07	2534581
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-16 14:22:33-07	2534582
/	192.0.2.139	GET	200 OK	2016-07-16 14:22:07-07	2534583
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-16 14:22:51-07	2534584
/	198.51.100.75	GET	200 OK	2016-07-16 14:22:15-07	2534585
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 14:22:44-07	2534586
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 14:22:34-07	2534587
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 14:22:34-07	2534588
/	192.0.2.246	GET	200 OK	2016-07-16 14:22:20-07	2534589
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 14:22:42-07	2534590
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 14:22:53-07	2534591
/	192.0.2.94	GET	200 OK	2016-07-16 14:22:28-07	2534592
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 14:23:22-07	2534593
/	203.0.113.29	GET	200 OK	2016-07-16 14:22:31-07	2534594
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 14:23:12-07	2534595
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-16 14:23:29-07	2534596
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-16 14:23:12-07	2534597
/	198.51.100.10	GET	200 OK	2016-07-16 14:22:37-07	2534598
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-16 14:23:20-07	2534599
/	192.0.2.168	GET	200 OK	2016-07-16 14:22:42-07	2534600
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-16 14:23:25-07	2534601
/	192.0.2.38	GET	200 OK	2016-07-16 14:22:48-07	2534602
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 14:23:46-07	2534603
/	192.0.2.130	GET	200 OK	2016-07-16 14:22:51-07	2534604
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 14:23:20-07	2534605
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-16 14:23:20-07	2534606
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-16 14:23:20-07	2534607
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-16 14:23:38-07	2534608
/	192.0.2.165	GET	200 OK	2016-07-16 14:22:52-07	2534609
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-16 14:23:50-07	2534610
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 14:23:24-07	2534611
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 14:23:46-07	2534612
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-16 14:23:46-07	2534613
/	192.0.2.65	GET	200 OK	2016-07-16 14:22:57-07	2534614
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-16 14:23:21-07	2534615
/	198.51.100.133	GET	200 OK	2016-07-16 14:22:58-07	2534616
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-16 14:23:57-07	2534617
/	203.0.113.19	GET	200 OK	2016-07-16 14:23:02-07	2534618
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 14:23:41-07	2534619
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 14:23:55-07	2534620
/	198.51.100.19	GET	200 OK	2016-07-16 14:23:12-07	2534621
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-16 14:23:53-07	2534622
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 14:23:45-07	2534623
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-16 14:24:02-07	2534624
/	203.0.113.17	GET	200 OK	2016-07-16 14:23:14-07	2534625
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-16 14:23:29-07	2534626
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-16 14:23:42-07	2534627
/	203.0.113.170	GET	200 OK	2016-07-16 14:23:20-07	2534628
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-16 14:23:46-07	2534629
/article/trouble-for-troubledt	203.0.113.170	GET	404 NOT FOUND	2016-07-16 14:23:44-07	2534630
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-16 14:23:55-07	2534631
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-16 14:24:00-07	2534632
/	198.51.100.41	GET	200 OK	2016-07-16 14:23:29-07	2534633
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 14:24:12-07	2534634
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 14:23:47-07	2534635
/	198.51.100.195	GET	200 OK	2016-07-16 14:23:33-07	2534636
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 14:23:49-07	2534637
/	192.0.2.24	GET	200 OK	2016-07-16 14:23:37-07	2534638
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-16 14:24:20-07	2534639
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-16 14:24:07-07	2534640
/	198.51.100.164	GET	200 OK	2016-07-16 14:23:41-07	2534641
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-16 14:24:12-07	2534642
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-16 14:24:17-07	2534643
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 14:24:17-07	2534644
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 14:24:34-07	2534645
/	203.0.113.159	GET	200 OK	2016-07-16 14:23:50-07	2534646
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-16 14:24:39-07	2534647
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 14:24:13-07	2534648
/	203.0.113.236	GET	200 OK	2016-07-16 14:23:55-07	2534649
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 14:24:19-07	2534650
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-16 14:24:41-07	2534651
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 14:24:17-07	2534652
/	203.0.113.88	GET	200 OK	2016-07-16 14:24:02-07	2534653
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-16 14:24:53-07	2534654
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 14:24:46-07	2534655
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-16 14:24:56-07	2534656
/	198.51.100.159	GET	200 OK	2016-07-16 14:24:05-07	2534657
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-16 14:24:39-07	2534658
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-16 14:24:41-07	2534659
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-16 14:24:52-07	2534660
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-16 14:24:39-07	2534661
/	203.0.113.133	GET	200 OK	2016-07-16 14:24:10-07	2534662
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-16 14:24:43-07	2534663
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-16 14:24:34-07	2534664
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-16 14:24:36-07	2534665
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-16 14:24:28-07	2534666
/	203.0.113.82	GET	200 OK	2016-07-16 14:24:11-07	2534667
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-16 14:24:31-07	2534668
/	198.51.100.106	GET	200 OK	2016-07-16 14:24:21-07	2534669
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-16 14:25:05-07	2534670
/	192.0.2.118	GET	200 OK	2016-07-16 14:24:27-07	2534671
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-16 14:25:22-07	2534672
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-16 14:25:17-07	2534673
/	203.0.113.202	GET	200 OK	2016-07-16 14:24:35-07	2534674
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-16 14:25:27-07	2534675
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-16 14:24:52-07	2534676
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-16 14:25:08-07	2534677
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-16 14:25:28-07	2534678
/	203.0.113.64	GET	200 OK	2016-07-16 14:24:44-07	2534679
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-16 14:25:02-07	2534680
/	198.51.100.141	GET	200 OK	2016-07-16 14:24:52-07	2534681
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-16 14:25:33-07	2534682
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 14:25:17-07	2534683
/	203.0.113.227	GET	200 OK	2016-07-16 14:25:01-07	2534684
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-16 14:25:23-07	2534685
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-16 14:25:59-07	2534686
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-16 14:25:52-07	2534687
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-16 14:26:00-07	2534688
/	192.0.2.163	GET	200 OK	2016-07-16 14:25:09-07	2534689
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 14:26:01-07	2534690
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-16 14:25:27-07	2534691
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 14:25:46-07	2534692
/	192.0.2.81	GET	200 OK	2016-07-16 14:25:12-07	2534693
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 14:26:04-07	2534694
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-16 14:25:47-07	2534695
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-16 14:25:32-07	2534696
/	203.0.113.35	GET	200 OK	2016-07-16 14:25:16-07	2534697
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-16 14:25:39-07	2534698
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 14:25:34-07	2534699
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 14:25:51-07	2534700
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-16 14:25:31-07	2534701
/	192.0.2.51	GET	200 OK	2016-07-16 14:25:24-07	2534702
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 14:25:47-07	2534703
/article/trouble-for-troubledk	192.0.2.51	GET	404 NOT FOUND	2016-07-16 14:26:24-07	2534704
/	198.51.100.31	GET	200 OK	2016-07-16 14:25:25-07	2534705
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-16 14:25:43-07	2534706
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-16 14:26:01-07	2534707
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-16 14:26:02-07	2534708
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-16 14:26:22-07	2534709
/	192.0.2.69	GET	200 OK	2016-07-16 14:25:27-07	2534710
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-16 14:26:16-07	2534711
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 14:26:07-07	2534712
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-16 14:26:02-07	2534713
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-16 14:26:21-07	2534714
/	192.0.2.128	GET	200 OK	2016-07-16 14:25:31-07	2534715
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-16 14:26:11-07	2534716
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-16 14:25:55-07	2534717
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-16 14:26:18-07	2534718
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-16 14:25:58-07	2534719
/	203.0.113.105	GET	200 OK	2016-07-16 14:25:37-07	2534720
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 14:26:34-07	2534721
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-16 14:26:36-07	2534722
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 14:25:52-07	2534723
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 14:26:02-07	2534724
/	192.0.2.78	GET	200 OK	2016-07-16 14:25:39-07	2534725
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-16 14:26:15-07	2534726
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 14:26:30-07	2534727
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-16 14:26:30-07	2534728
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-16 14:26:37-07	2534729
/	198.51.100.129	GET	200 OK	2016-07-16 14:25:45-07	2534730
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-16 14:26:09-07	2534731
/	203.0.113.126	GET	200 OK	2016-07-16 14:25:49-07	2534732
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-16 14:26:39-07	2534733
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-16 14:26:39-07	2534734
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-16 14:26:44-07	2534735
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 14:26:11-07	2534736
/	203.0.113.73	GET	200 OK	2016-07-16 14:25:56-07	2534737
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 14:26:40-07	2534738
/	192.0.2.136	GET	200 OK	2016-07-16 14:26:01-07	2534739
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-16 14:26:49-07	2534740
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-16 14:26:35-07	2534741
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-16 14:26:34-07	2534742
/	192.0.2.145	GET	200 OK	2016-07-16 14:26:11-07	2534743
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-16 14:26:52-07	2534744
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-16 14:27:11-07	2534745
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-16 14:26:54-07	2534746
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-16 14:26:35-07	2534747
/	198.51.100.238	GET	200 OK	2016-07-16 14:26:13-07	2534748
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 14:26:39-07	2534749
/	192.0.2.120	GET	200 OK	2016-07-16 14:26:18-07	2534750
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-16 14:26:40-07	2534751
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-16 14:26:36-07	2534752
/	192.0.2.9	GET	200 OK	2016-07-16 14:26:24-07	2534753
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 14:26:44-07	2534754
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-16 14:26:55-07	2534755
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-16 14:27:03-07	2534756
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 14:26:44-07	2534757
/	192.0.2.26	GET	200 OK	2016-07-16 14:26:32-07	2534758
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 14:26:54-07	2534759
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 14:27:03-07	2534760
/	203.0.113.235	GET	200 OK	2016-07-16 14:26:40-07	2534761
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 14:27:20-07	2534762
/	203.0.113.60	GET	200 OK	2016-07-16 14:26:43-07	2534763
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-16 14:27:16-07	2534764
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-16 14:27:14-07	2534765
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-16 14:27:28-07	2534766
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 14:27:32-07	2534767
/	203.0.113.198	GET	200 OK	2016-07-16 14:26:48-07	2534768
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-16 14:27:09-07	2534769
/	198.51.100.113	GET	200 OK	2016-07-16 14:26:49-07	2534770
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-16 14:27:25-07	2534771
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-16 14:27:07-07	2534772
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-16 14:27:42-07	2534773
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-16 14:27:49-07	2534774
/	203.0.113.239	GET	200 OK	2016-07-16 14:26:53-07	2534775
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-16 14:27:37-07	2534776
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 14:27:22-07	2534777
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 14:27:38-07	2534778
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-16 14:27:23-07	2534779
/	203.0.113.140	GET	200 OK	2016-07-16 14:27:01-07	2534780
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 14:27:43-07	2534781
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 14:27:35-07	2534782
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-16 14:27:43-07	2534783
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 14:27:40-07	2534784
/	192.0.2.250	GET	200 OK	2016-07-16 14:27:09-07	2534785
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-16 14:27:54-07	2534786
/	192.0.2.87	GET	200 OK	2016-07-16 14:27:17-07	2534787
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-16 14:28:14-07	2534788
/	198.51.100.121	GET	200 OK	2016-07-16 14:27:27-07	2534789
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-16 14:28:14-07	2534790
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 14:28:00-07	2534791
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-16 14:28:16-07	2534792
/	198.51.100.44	GET	200 OK	2016-07-16 14:27:37-07	2534793
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 14:28:28-07	2534794
/	203.0.113.164	GET	200 OK	2016-07-16 14:27:40-07	2534795
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-16 14:28:07-07	2534796
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-16 14:28:33-07	2534797
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-16 14:28:12-07	2534798
/	192.0.2.117	GET	200 OK	2016-07-16 14:27:48-07	2534799
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-16 14:28:33-07	2534800
/	192.0.2.62	GET	200 OK	2016-07-16 14:27:50-07	2534801
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 14:28:29-07	2534802
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-16 14:28:37-07	2534803
/	203.0.113.92	GET	200 OK	2016-07-16 14:27:51-07	2534804
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-16 14:28:36-07	2534805
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-16 14:28:46-07	2534806
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-16 14:28:17-07	2534807
/	198.51.100.173	GET	200 OK	2016-07-16 14:28:00-07	2534808
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-16 14:28:33-07	2534809
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 14:28:41-07	2534810
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 14:28:48-07	2534811
/	192.0.2.129	GET	200 OK	2016-07-16 14:28:04-07	2534812
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-16 14:28:44-07	2534813
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-16 14:28:46-07	2534814
/	198.51.100.204	GET	200 OK	2016-07-16 14:28:14-07	2534815
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-16 14:28:43-07	2534816
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-16 14:28:29-07	2534817
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-16 14:28:59-07	2534818
/	203.0.113.75	GET	200 OK	2016-07-16 14:28:22-07	2534819
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-16 14:28:47-07	2534820
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-16 14:28:40-07	2534821
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-16 14:29:16-07	2534822
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-16 14:29:01-07	2534823
/	198.51.100.187	GET	200 OK	2016-07-16 14:28:27-07	2534824
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-16 14:29:07-07	2534825
/	192.0.2.112	GET	200 OK	2016-07-16 14:28:34-07	2534826
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 14:28:52-07	2534827
/	203.0.113.190	GET	200 OK	2016-07-16 14:28:38-07	2534828
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-16 14:29:24-07	2534829
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 14:29:04-07	2534830
/	198.51.100.32	GET	200 OK	2016-07-16 20:30:25-07	2548714
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-16 14:29:04-07	2534831
/	192.0.2.250	GET	200 OK	2016-07-16 14:28:41-07	2534832
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-16 14:29:40-07	2534833
/	203.0.113.68	GET	200 OK	2016-07-16 14:28:42-07	2534834
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-16 14:29:03-07	2534835
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-16 14:29:36-07	2534836
/	192.0.2.93	GET	200 OK	2016-07-16 14:28:49-07	2534837
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 14:29:28-07	2534838
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 14:29:24-07	2534839
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 14:29:44-07	2534840
/	203.0.113.123	GET	200 OK	2016-07-16 14:28:54-07	2534841
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-16 14:29:25-07	2534842
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-16 14:29:12-07	2534843
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-16 14:29:48-07	2534844
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-16 14:29:41-07	2534845
/	198.51.100.251	GET	200 OK	2016-07-16 14:29:04-07	2534846
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 14:29:37-07	2534847
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-16 14:29:55-07	2534848
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 14:29:54-07	2534849
/	198.51.100.28	GET	200 OK	2016-07-16 14:29:12-07	2534850
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-16 14:29:53-07	2534851
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-16 14:30:08-07	2534852
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 14:29:30-07	2534853
/	203.0.113.33	GET	200 OK	2016-07-16 14:29:18-07	2534854
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-16 14:30:05-07	2534855
/	192.0.2.85	GET	200 OK	2016-07-16 14:29:22-07	2534856
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-16 14:29:57-07	2534857
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-16 14:29:39-07	2534858
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-16 14:29:44-07	2534859
/	203.0.113.178	GET	200 OK	2016-07-16 14:29:24-07	2534860
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-16 14:30:20-07	2534861
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-16 14:29:49-07	2534862
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-16 14:29:44-07	2534863
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-16 14:29:43-07	2534864
/	198.51.100.71	GET	200 OK	2016-07-16 14:29:30-07	2534865
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-16 14:30:20-07	2534866
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 14:30:15-07	2534867
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 14:30:12-07	2534868
/	203.0.113.77	GET	200 OK	2016-07-16 14:29:33-07	2534869
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 14:30:16-07	2534870
/	192.0.2.234	GET	200 OK	2016-07-16 14:29:43-07	2534871
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-16 14:30:07-07	2534872
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-16 14:30:31-07	2534873
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 14:30:12-07	2534874
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-16 14:30:25-07	2534875
/	192.0.2.1	GET	200 OK	2016-07-16 14:29:52-07	2534876
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 14:30:41-07	2534877
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 14:30:26-07	2534878
/	198.51.100.110	GET	200 OK	2016-07-16 14:29:57-07	2534879
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-16 14:30:21-07	2534880
/	198.51.100.143	GET	200 OK	2016-07-16 14:30:01-07	2534881
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-16 14:30:50-07	2534882
/	198.51.100.225	GET	200 OK	2016-07-16 14:30:04-07	2534883
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 14:31:00-07	2534884
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 14:30:30-07	2534885
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 14:30:34-07	2534886
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 14:30:40-07	2534887
/	203.0.113.170	GET	200 OK	2016-07-16 14:30:07-07	2534888
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-16 14:30:32-07	2534889
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-16 14:30:48-07	2534890
/	203.0.113.122	GET	200 OK	2016-07-16 14:30:13-07	2534891
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 14:30:43-07	2534892
/	192.0.2.227	GET	200 OK	2016-07-16 14:30:17-07	2534893
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-16 14:30:33-07	2534894
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 14:30:49-07	2534895
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-16 14:31:02-07	2534896
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 14:30:44-07	2534897
/	203.0.113.45	GET	200 OK	2016-07-16 14:30:18-07	2534898
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-16 14:30:57-07	2534899
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-16 14:31:15-07	2534900
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-16 14:31:17-07	2534901
/	192.0.2.142	GET	200 OK	2016-07-16 14:30:24-07	2534902
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-16 14:30:50-07	2534903
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-16 14:31:07-07	2534904
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-16 14:30:47-07	2534905
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-16 14:31:19-07	2534906
/	192.0.2.29	GET	200 OK	2016-07-16 14:30:30-07	2534907
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-16 14:31:20-07	2534908
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-16 14:31:06-07	2534909
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-16 14:31:21-07	2534910
/	192.0.2.156	GET	200 OK	2016-07-16 14:30:37-07	2534911
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-16 14:31:28-07	2534912
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-16 14:31:17-07	2534913
/	203.0.113.23	GET	200 OK	2016-07-16 14:30:43-07	2534914
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-16 14:31:10-07	2534915
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-16 14:31:31-07	2534916
/	203.0.113.184	GET	200 OK	2016-07-16 14:30:51-07	2534917
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-16 14:31:28-07	2534918
/	203.0.113.173	GET	200 OK	2016-07-16 14:30:52-07	2534919
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-16 14:31:35-07	2534920
/	198.51.100.166	GET	200 OK	2016-07-16 14:30:54-07	2534921
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-16 14:31:34-07	2534922
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 14:31:19-07	2534923
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-16 14:31:41-07	2534924
/	192.0.2.62	GET	200 OK	2016-07-16 14:30:56-07	2534925
/	192.0.2.135	GET	200 OK	2016-07-16 20:32:47-07	2548809
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 14:31:39-07	2534926
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 14:31:32-07	2534927
/	192.0.2.36	GET	200 OK	2016-07-16 14:30:59-07	2534928
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-16 14:31:17-07	2534929
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-16 14:31:29-07	2534930
/	198.51.100.246	GET	200 OK	2016-07-16 14:31:03-07	2534931
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-16 14:31:47-07	2534932
/	192.0.2.203	GET	200 OK	2016-07-16 14:31:08-07	2534933
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 14:32:07-07	2534934
/	203.0.113.186	GET	200 OK	2016-07-16 14:31:14-07	2534935
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-16 14:32:04-07	2534936
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-16 14:32:12-07	2534937
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-16 14:32:12-07	2534938
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-16 14:32:03-07	2534939
/	198.51.100.64	GET	200 OK	2016-07-16 14:31:24-07	2534940
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-16 14:32:18-07	2534941
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-16 14:31:39-07	2534942
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 14:32:19-07	2534943
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-16 14:32:18-07	2534944
/	198.51.100.80	GET	200 OK	2016-07-16 14:31:34-07	2534945
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-16 14:31:57-07	2534946
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-16 14:32:12-07	2534947
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-16 14:32:25-07	2534948
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 14:31:52-07	2534949
/	192.0.2.70	GET	200 OK	2016-07-16 14:31:35-07	2534950
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-16 14:31:51-07	2534951
/	198.51.100.214	GET	200 OK	2016-07-16 14:31:41-07	2534952
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-16 14:32:00-07	2534953
/	192.0.2.7	GET	200 OK	2016-07-16 14:31:49-07	2534954
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-16 14:32:39-07	2534955
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-16 14:32:08-07	2534956
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-16 14:32:35-07	2534957
/	192.0.2.22	GET	200 OK	2016-07-16 14:31:55-07	2534958
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-16 14:32:34-07	2534959
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-16 14:32:31-07	2534960
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-16 14:32:14-07	2534961
/	192.0.2.220	GET	200 OK	2016-07-16 14:32:03-07	2534962
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-16 14:32:41-07	2534963
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 14:32:21-07	2534964
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 14:32:58-07	2534965
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-16 14:32:40-07	2534966
/	198.51.100.134	GET	200 OK	2016-07-16 14:32:10-07	2534967
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-16 14:32:26-07	2534968
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-16 14:32:41-07	2534969
/	192.0.2.14	GET	200 OK	2016-07-16 14:32:20-07	2534970
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-16 14:33:09-07	2534971
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-16 14:32:48-07	2534972
/	192.0.2.34	GET	200 OK	2016-07-16 14:32:24-07	2534973
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-16 14:33:14-07	2534974
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 14:33:20-07	2534975
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 14:33:20-07	2534976
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-16 14:33:18-07	2534977
/	203.0.113.50	GET	200 OK	2016-07-16 14:32:33-07	2534978
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-16 14:32:58-07	2534979
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-16 14:33:26-07	2534980
/	203.0.113.18	GET	200 OK	2016-07-16 14:32:37-07	2534981
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 14:33:28-07	2534982
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-16 14:33:28-07	2534983
/	203.0.113.44	GET	200 OK	2016-07-16 14:32:41-07	2534984
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-16 14:33:39-07	2534985
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-16 14:32:59-07	2534986
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 14:33:04-07	2534987
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-16 14:33:14-07	2534988
/	198.51.100.44	GET	200 OK	2016-07-16 14:32:43-07	2534989
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-16 14:33:43-07	2534990
/	192.0.2.54	GET	200 OK	2016-07-16 14:32:47-07	2534991
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-16 14:33:22-07	2534992
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 14:33:05-07	2534993
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 14:33:35-07	2534994
/	203.0.113.211	GET	200 OK	2016-07-16 14:32:55-07	2534995
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 14:33:34-07	2534996
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 14:33:54-07	2534997
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 14:33:10-07	2534998
/	198.51.100.205	GET	200 OK	2016-07-16 14:32:59-07	2534999
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-16 14:33:51-07	2535000
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-16 14:33:14-07	2535001
/	198.51.100.216	GET	200 OK	2016-07-16 14:33:09-07	2535002
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 14:33:59-07	2535003
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-16 14:33:31-07	2535004
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 14:33:43-07	2535005
/	203.0.113.64	GET	200 OK	2016-07-16 14:33:13-07	2535006
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-16 14:33:53-07	2535007
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-16 14:33:40-07	2535008
/	192.0.2.180	GET	200 OK	2016-07-16 14:33:16-07	2535009
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-16 14:33:49-07	2535010
/	198.51.100.7	GET	200 OK	2016-07-16 14:33:21-07	2535011
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 14:34:06-07	2535012
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 14:33:41-07	2535013
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 14:33:56-07	2535014
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-16 14:34:08-07	2535015
/	203.0.113.240	GET	200 OK	2016-07-16 14:33:22-07	2535016
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-16 14:33:37-07	2535017
/	192.0.2.17	GET	200 OK	2016-07-16 14:33:26-07	2535018
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-16 14:33:46-07	2535019
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-16 14:34:21-07	2535020
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-16 14:34:26-07	2535021
/	203.0.113.142	GET	200 OK	2016-07-16 14:33:35-07	2535022
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-16 14:33:58-07	2535023
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-16 14:33:50-07	2535024
/	203.0.113.131	GET	200 OK	2016-07-16 14:33:38-07	2535025
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-16 14:33:53-07	2535026
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 14:34:19-07	2535027
/	198.51.100.12	GET	200 OK	2016-07-16 14:33:42-07	2535028
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 14:34:00-07	2535029
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 14:34:02-07	2535030
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-16 14:34:06-07	2535031
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 14:34:05-07	2535032
/	198.51.100.110	GET	200 OK	2016-07-16 14:33:50-07	2535033
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 14:34:20-07	2535034
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 14:34:49-07	2535035
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-16 14:34:37-07	2535036
/	198.51.100.13	GET	200 OK	2016-07-16 14:34:00-07	2535037
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-16 14:34:16-07	2535038
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 14:34:25-07	2535039
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-16 14:34:16-07	2535040
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-16 14:34:23-07	2535041
/	203.0.113.64	GET	200 OK	2016-07-16 14:34:01-07	2535042
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-16 14:34:56-07	2535043
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 14:34:16-07	2535044
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-16 14:34:40-07	2535045
/	203.0.113.211	GET	200 OK	2016-07-16 14:34:08-07	2535046
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 14:34:53-07	2535047
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-16 14:34:31-07	2535048
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 14:35:04-07	2535049
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-16 14:34:36-07	2535050
/	198.51.100.146	GET	200 OK	2016-07-16 14:34:13-07	2535051
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-16 14:34:44-07	2535052
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-16 14:34:39-07	2535053
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-16 14:34:29-07	2535054
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-16 14:34:34-07	2535055
/	192.0.2.186	GET	200 OK	2016-07-16 14:34:17-07	2535056
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-16 14:35:03-07	2535057
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-16 14:35:07-07	2535058
/	198.51.100.225	GET	200 OK	2016-07-16 14:34:27-07	2535059
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 14:35:07-07	2535060
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 14:34:44-07	2535061
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 14:34:53-07	2535062
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-16 14:35:01-07	2535063
/	198.51.100.141	GET	200 OK	2016-07-16 14:34:35-07	2535064
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 14:35:03-07	2535065
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-16 14:34:51-07	2535066
/	198.51.100.231	GET	200 OK	2016-07-16 14:34:40-07	2535067
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 14:35:36-07	2535068
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-16 14:35:04-07	2535069
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 14:35:11-07	2535070
/	192.0.2.228	GET	200 OK	2016-07-16 14:34:42-07	2535071
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-16 14:35:04-07	2535072
/	198.51.100.196	GET	200 OK	2016-07-16 14:34:51-07	2535073
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-16 14:35:30-07	2535074
/	192.0.2.220	GET	200 OK	2016-07-16 14:35:01-07	2535075
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 14:35:58-07	2535076
/	192.0.2.250	GET	200 OK	2016-07-16 14:35:04-07	2535077
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-16 14:35:19-07	2535078
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-16 14:35:43-07	2535079
/	192.0.2.42	GET	200 OK	2016-07-16 14:35:12-07	2535080
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 14:35:37-07	2535081
/	192.0.2.194	GET	200 OK	2016-07-16 14:35:15-07	2535082
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-16 14:36:09-07	2535083
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-16 14:35:47-07	2535084
/	198.51.100.128	GET	200 OK	2016-07-16 14:35:22-07	2535085
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-16 14:35:48-07	2535086
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 14:36:18-07	2535087
/	203.0.113.16	GET	200 OK	2016-07-16 14:35:23-07	2535088
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-16 14:35:49-07	2535089
/	192.0.2.185	GET	200 OK	2016-07-16 14:35:27-07	2535090
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 14:36:09-07	2535091
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-16 14:36:02-07	2535092
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 14:36:08-07	2535093
/	192.0.2.134	GET	200 OK	2016-07-16 14:35:37-07	2535094
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 14:36:05-07	2535095
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 14:36:12-07	2535096
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 14:36:21-07	2535097
/	198.51.100.12	GET	200 OK	2016-07-16 14:35:40-07	2535098
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 14:36:28-07	2535099
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-16 14:36:38-07	2535100
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-16 14:36:09-07	2535101
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 14:36:10-07	2535102
/	198.51.100.219	GET	200 OK	2016-07-16 14:35:46-07	2535103
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-16 14:36:24-07	2535104
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-16 14:36:02-07	2535105
/	198.51.100.92	GET	200 OK	2016-07-16 14:35:54-07	2535106
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 14:36:22-07	2535107
/	203.0.113.196	GET	200 OK	2016-07-16 14:36:00-07	2535108
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 14:36:34-07	2535109
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 14:36:37-07	2535110
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 14:36:39-07	2535111
/	198.51.100.41	GET	200 OK	2016-07-16 14:36:06-07	2535112
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 14:37:01-07	2535113
/	203.0.113.24	GET	200 OK	2016-07-16 14:36:13-07	2535114
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-16 14:36:32-07	2535115
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 14:36:55-07	2535116
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 14:37:02-07	2535117
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-16 14:37:03-07	2535118
/	198.51.100.246	GET	200 OK	2016-07-16 14:36:14-07	2535119
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-16 14:36:58-07	2535120
/	203.0.113.154	GET	200 OK	2016-07-16 14:36:20-07	2535121
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-16 14:37:02-07	2535122
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-16 14:37:18-07	2535123
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-16 14:36:52-07	2535124
/	192.0.2.97	GET	200 OK	2016-07-16 14:36:30-07	2535125
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-16 14:37:00-07	2535126
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-16 14:37:27-07	2535127
/	192.0.2.14	GET	200 OK	2016-07-16 14:36:32-07	2535128
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-16 14:37:21-07	2535129
/	192.0.2.7	GET	200 OK	2016-07-16 14:36:33-07	2535130
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-16 14:36:55-07	2535131
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-16 14:37:27-07	2535132
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-16 14:36:49-07	2535133
/	192.0.2.110	GET	200 OK	2016-07-16 14:36:37-07	2535134
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-16 14:37:12-07	2535135
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-16 14:37:14-07	2535136
/	198.51.100.73	GET	200 OK	2016-07-16 14:36:42-07	2535137
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 14:37:00-07	2535138
/	198.51.100.153	GET	200 OK	2016-07-16 14:36:49-07	2535139
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 14:37:47-07	2535140
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 14:37:11-07	2535141
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 14:37:26-07	2535142
/	198.51.100.54	GET	200 OK	2016-07-16 14:36:56-07	2535143
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-16 14:37:28-07	2535144
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 14:37:52-07	2535145
/	192.0.2.137	GET	200 OK	2016-07-16 14:37:06-07	2535146
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 14:37:44-07	2535147
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 14:37:53-07	2535148
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 14:37:31-07	2535149
/	192.0.2.181	GET	200 OK	2016-07-16 14:37:14-07	2535150
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-16 14:37:54-07	2535151
/	203.0.113.140	GET	200 OK	2016-07-16 14:37:18-07	2535152
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 14:37:52-07	2535153
/	203.0.113.203	GET	200 OK	2016-07-16 14:37:27-07	2535154
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-16 14:38:05-07	2535155
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-16 14:38:23-07	2535156
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-16 14:38:17-07	2535157
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-16 14:37:48-07	2535158
/	198.51.100.219	GET	200 OK	2016-07-16 14:37:35-07	2535159
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 14:38:09-07	2535160
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 14:38:22-07	2535161
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 14:38:05-07	2535162
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-16 14:38:05-07	2535163
/	198.51.100.74	GET	200 OK	2016-07-16 14:37:43-07	2535164
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 14:38:40-07	2535165
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-16 14:38:11-07	2535166
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 14:38:00-07	2535167
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 14:38:41-07	2535168
/	192.0.2.71	GET	200 OK	2016-07-16 14:37:46-07	2535169
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-16 14:38:02-07	2535170
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-16 14:38:35-07	2535171
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-16 14:38:35-07	2535172
/	192.0.2.68	GET	200 OK	2016-07-16 14:37:50-07	2535173
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-16 14:38:09-07	2535174
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 14:38:39-07	2535175
/	192.0.2.139	GET	200 OK	2016-07-16 14:37:54-07	2535176
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-16 14:38:38-07	2535177
/	192.0.2.28	GET	200 OK	2016-07-16 14:37:58-07	2535178
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-16 14:38:41-07	2535179
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-16 14:38:28-07	2535180
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-16 14:38:23-07	2535181
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-16 14:38:29-07	2535182
/	198.51.100.51	GET	200 OK	2016-07-16 14:38:02-07	2535183
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 14:38:17-07	2535184
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-16 14:38:28-07	2535185
/	198.51.100.33	GET	200 OK	2016-07-16 14:38:06-07	2535186
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-16 14:38:32-07	2535187
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 14:39:06-07	2535188
/	198.51.100.19	GET	200 OK	2016-07-16 14:38:16-07	2535189
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-16 14:38:33-07	2535190
/	192.0.2.244	GET	200 OK	2016-07-16 14:38:22-07	2535191
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-16 14:39:20-07	2535192
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 14:39:02-07	2535193
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 14:38:51-07	2535194
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-16 14:38:55-07	2535195
/	192.0.2.239	GET	200 OK	2016-07-16 14:38:29-07	2535196
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-16 14:38:46-07	2535197
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-16 14:39:22-07	2535198
/	198.51.100.49	GET	200 OK	2016-07-16 14:38:38-07	2535199
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 14:38:59-07	2535200
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-16 14:39:23-07	2535201
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 14:39:35-07	2535202
/	192.0.2.125	GET	200 OK	2016-07-16 14:38:45-07	2535203
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 14:39:13-07	2535204
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 14:39:13-07	2535205
/	203.0.113.40	GET	200 OK	2016-07-16 14:38:46-07	2535206
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-16 14:39:14-07	2535207
/	203.0.113.8	GET	200 OK	2016-07-16 14:38:50-07	2535208
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-16 14:39:41-07	2535209
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-16 14:39:12-07	2535210
/	198.51.100.135	GET	200 OK	2016-07-16 20:36:04-07	2548905
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-16 14:39:10-07	2535211
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 14:39:23-07	2535212
/	198.51.100.216	GET	200 OK	2016-07-16 14:38:59-07	2535213
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-16 14:39:21-07	2535214
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-16 14:39:40-07	2535215
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-16 14:39:18-07	2535216
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 14:39:28-07	2535217
/	198.51.100.248	GET	200 OK	2016-07-16 14:39:01-07	2535218
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-16 14:39:46-07	2535219
/	203.0.113.79	GET	200 OK	2016-07-16 14:39:07-07	2535220
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 14:39:59-07	2535221
/	203.0.113.36	GET	200 OK	2016-07-16 14:39:09-07	2535222
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-16 14:39:49-07	2535223
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-16 14:39:55-07	2535224
/	192.0.2.100	GET	200 OK	2016-07-16 14:39:19-07	2535225
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-16 14:39:39-07	2535226
/	203.0.113.38	GET	200 OK	2016-07-16 14:39:27-07	2535227
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-16 14:40:16-07	2535228
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-16 14:39:56-07	2535229
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 14:40:07-07	2535230
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 14:40:02-07	2535231
/	198.51.100.54	GET	200 OK	2016-07-16 14:39:34-07	2535232
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 14:40:17-07	2535233
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-16 14:40:04-07	2535234
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 14:40:29-07	2535235
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-16 14:39:52-07	2535236
/	203.0.113.78	GET	200 OK	2016-07-16 14:39:36-07	2535237
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 14:40:16-07	2535238
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 14:39:55-07	2535239
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 14:40:25-07	2535240
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 14:40:16-07	2535241
/	203.0.113.97	GET	200 OK	2016-07-16 14:39:37-07	2535242
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 14:40:23-07	2535243
/	203.0.113.135	GET	200 OK	2016-07-16 14:39:46-07	2535244
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-16 14:40:16-07	2535245
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-16 14:40:29-07	2535246
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-16 14:40:14-07	2535247
/	198.51.100.136	GET	200 OK	2016-07-16 14:39:47-07	2535248
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 14:40:26-07	2535249
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-16 14:40:02-07	2535250
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-16 14:40:44-07	2535251
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 14:40:04-07	2535252
/	198.51.100.119	GET	200 OK	2016-07-16 14:39:54-07	2535253
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-16 14:40:18-07	2535254
/	203.0.113.41	GET	200 OK	2016-07-16 14:40:02-07	2535255
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 14:40:54-07	2535256
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-16 14:40:49-07	2535257
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-16 14:40:35-07	2535258
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 14:41:01-07	2535259
/	198.51.100.98	GET	200 OK	2016-07-16 14:40:05-07	2535260
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 14:41:01-07	2535261
/	192.0.2.140	GET	200 OK	2016-07-16 14:40:10-07	2535262
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-16 14:40:49-07	2535263
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 14:40:39-07	2535264
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-16 14:40:33-07	2535265
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 14:40:39-07	2535266
/	203.0.113.228	GET	200 OK	2016-07-16 14:40:17-07	2535267
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-16 14:40:53-07	2535268
/	203.0.113.221	GET	200 OK	2016-07-16 14:40:18-07	2535269
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-16 14:41:15-07	2535270
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-16 14:41:18-07	2535271
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-16 14:40:52-07	2535272
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-16 14:40:56-07	2535273
/	192.0.2.18	GET	200 OK	2016-07-16 14:40:20-07	2535274
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 14:40:36-07	2535275
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 14:40:48-07	2535276
/	203.0.113.41	GET	200 OK	2016-07-16 14:40:24-07	2535277
/article/candidate-is-jerkh	203.0.113.41	GET	404 NOT FOUND	2016-07-16 14:41:04-07	2535278
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-16 14:40:50-07	2535279
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-16 14:40:41-07	2535280
/	192.0.2.112	GET	200 OK	2016-07-16 14:40:27-07	2535281
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-16 14:40:56-07	2535282
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 14:41:09-07	2535283
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-16 14:40:50-07	2535284
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 14:41:10-07	2535285
/	203.0.113.185	GET	200 OK	2016-07-16 14:40:35-07	2535286
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-16 14:41:14-07	2535287
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 14:41:22-07	2535288
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 14:41:28-07	2535289
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 14:41:12-07	2535290
/	203.0.113.48	GET	200 OK	2016-07-16 14:40:41-07	2535291
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-16 14:41:39-07	2535292
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-16 14:41:29-07	2535293
/	203.0.113.211	GET	200 OK	2016-07-16 14:40:46-07	2535294
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 14:41:24-07	2535295
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-16 14:41:25-07	2535296
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-16 14:41:27-07	2535297
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 14:41:12-07	2535298
/	192.0.2.94	GET	200 OK	2016-07-16 14:40:53-07	2535299
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-16 14:41:09-07	2535300
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 14:41:21-07	2535301
/	192.0.2.49	GET	200 OK	2016-07-16 14:41:01-07	2535302
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-16 14:41:19-07	2535303
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 14:41:33-07	2535304
/	203.0.113.119	GET	200 OK	2016-07-16 20:47:51-07	2549378
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-16 14:41:38-07	2535305
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-16 14:41:54-07	2535306
/	192.0.2.212	GET	200 OK	2016-07-16 14:41:10-07	2535307
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 14:41:37-07	2535308
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 14:42:01-07	2535309
/	203.0.113.52	GET	200 OK	2016-07-16 14:41:14-07	2535310
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-16 14:41:40-07	2535311
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 14:42:13-07	2535312
/	203.0.113.204	GET	200 OK	2016-07-16 14:41:19-07	2535313
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-16 14:42:02-07	2535314
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 14:41:49-07	2535315
/	192.0.2.131	GET	200 OK	2016-07-16 14:41:22-07	2535316
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-16 14:42:15-07	2535317
/	203.0.113.136	GET	200 OK	2016-07-16 14:41:27-07	2535318
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-16 14:42:25-07	2535319
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-16 14:41:47-07	2535320
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-16 14:41:59-07	2535321
/	198.51.100.56	GET	200 OK	2016-07-16 14:41:31-07	2535322
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 14:41:50-07	2535323
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 14:42:25-07	2535324
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 14:42:12-07	2535325
/	192.0.2.144	GET	200 OK	2016-07-16 14:41:33-07	2535326
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-16 14:41:55-07	2535327
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-16 14:42:28-07	2535328
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-16 14:42:29-07	2535329
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 14:41:49-07	2535330
/	192.0.2.151	GET	200 OK	2016-07-16 14:41:43-07	2535331
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-16 14:42:42-07	2535332
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-16 14:42:17-07	2535333
/	192.0.2.60	GET	200 OK	2016-07-16 14:41:49-07	2535334
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-16 14:42:05-07	2535335
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 14:42:48-07	2535336
/	198.51.100.245	GET	200 OK	2016-07-16 14:41:55-07	2535337
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-16 14:42:29-07	2535338
/	198.51.100.231	GET	200 OK	2016-07-16 14:42:05-07	2535339
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 14:42:29-07	2535340
/	192.0.2.165	GET	200 OK	2016-07-16 14:42:10-07	2535341
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-16 14:43:05-07	2535342
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 14:42:51-07	2535343
/	198.51.100.110	GET	200 OK	2016-07-16 14:42:15-07	2535344
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 14:42:47-07	2535345
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 14:42:37-07	2535346
/	203.0.113.66	GET	200 OK	2016-07-16 14:42:20-07	2535347
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-16 14:42:41-07	2535348
/article/balloon-goons-doomedd	203.0.113.66	GET	404 NOT FOUND	2016-07-16 14:42:42-07	2535349
/	192.0.2.34	GET	200 OK	2016-07-16 14:42:30-07	2535350
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-16 14:43:03-07	2535351
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 14:43:06-07	2535352
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 14:43:04-07	2535353
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-16 14:43:08-07	2535354
/	198.51.100.188	GET	200 OK	2016-07-16 14:42:38-07	2535355
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-16 14:43:36-07	2535356
/	192.0.2.166	GET	200 OK	2016-07-16 14:42:44-07	2535357
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-16 14:43:09-07	2535358
/	192.0.2.233	GET	200 OK	2016-07-16 14:42:54-07	2535359
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 14:43:48-07	2535360
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-16 14:43:33-07	2535361
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-16 14:43:36-07	2535362
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 14:43:21-07	2535363
/	198.51.100.144	GET	200 OK	2016-07-16 14:43:04-07	2535364
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 14:43:49-07	2535365
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 14:43:48-07	2535366
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 14:43:55-07	2535367
/	203.0.113.241	GET	200 OK	2016-07-16 14:43:06-07	2535368
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 14:43:21-07	2535369
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-16 14:44:01-07	2535370
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 14:43:50-07	2535371
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-16 14:43:54-07	2535372
/	192.0.2.114	GET	200 OK	2016-07-16 14:43:14-07	2535373
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-16 14:43:43-07	2535374
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-16 14:43:32-07	2535375
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 14:43:41-07	2535376
/	203.0.113.117	GET	200 OK	2016-07-16 14:43:19-07	2535377
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-16 14:44:16-07	2535378
/	203.0.113.28	GET	200 OK	2016-07-16 14:43:23-07	2535379
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-16 14:44:04-07	2535380
/	198.51.100.31	GET	200 OK	2016-07-16 14:43:29-07	2535381
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-16 14:44:14-07	2535382
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-16 14:43:45-07	2535383
/	192.0.2.116	GET	200 OK	2016-07-16 14:43:33-07	2535384
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-16 14:44:27-07	2535385
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 14:44:13-07	2535386
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-16 14:43:54-07	2535387
/	192.0.2.29	GET	200 OK	2016-07-16 14:43:36-07	2535388
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-16 14:43:53-07	2535389
/	192.0.2.32	GET	200 OK	2016-07-16 14:43:44-07	2535390
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-16 14:44:12-07	2535391
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-16 14:44:38-07	2535392
/	198.51.100.100	GET	200 OK	2016-07-16 14:43:49-07	2535393
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-16 14:44:27-07	2535394
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-16 14:44:10-07	2535395
/	198.51.100.226	GET	200 OK	2016-07-16 14:43:52-07	2535396
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-16 14:44:28-07	2535397
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-16 14:44:21-07	2535398
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-16 14:44:28-07	2535399
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 14:44:52-07	2535401
/	198.51.100.112	GET	200 OK	2016-07-16 14:43:58-07	2535402
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 14:44:50-07	2535403
/	198.51.100.46	GET	200 OK	2016-07-16 14:44:00-07	2535404
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 14:44:33-07	2535405
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 14:44:31-07	2535406
/	192.0.2.198	GET	200 OK	2016-07-16 14:44:07-07	2535407
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-16 14:45:05-07	2535408
/	203.0.113.236	GET	200 OK	2016-07-16 14:44:15-07	2535409
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 14:45:03-07	2535410
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 14:45:15-07	2535411
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-16 14:44:43-07	2535412
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 14:44:34-07	2535413
/	192.0.2.42	GET	200 OK	2016-07-16 14:44:23-07	2535414
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-16 14:45:22-07	2535415
/	198.51.100.241	GET	200 OK	2016-07-16 14:44:32-07	2535416
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 14:45:16-07	2535417
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 14:44:53-07	2535418
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 14:45:01-07	2535419
/	192.0.2.98	GET	200 OK	2016-07-16 14:44:33-07	2535420
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-16 14:45:22-07	2535421
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-16 14:45:29-07	2535422
/	203.0.113.45	GET	200 OK	2016-07-16 14:44:40-07	2535423
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-16 14:45:27-07	2535424
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-16 14:45:16-07	2535425
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-16 14:45:22-07	2535426
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-16 14:45:22-07	2535427
/	192.0.2.42	GET	200 OK	2016-07-16 14:44:41-07	2535428
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 14:45:03-07	2535429
/	192.0.2.122	GET	200 OK	2016-07-16 14:44:48-07	2535430
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 14:45:16-07	2535431
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-16 14:45:33-07	2535432
/	192.0.2.165	GET	200 OK	2016-07-16 14:44:49-07	2535433
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-16 14:45:05-07	2535434
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-16 14:45:16-07	2535435
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 14:45:04-07	2535436
/	192.0.2.41	GET	200 OK	2016-07-16 14:44:53-07	2535437
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-16 14:45:32-07	2535438
/	192.0.2.47	GET	200 OK	2016-07-16 14:45:01-07	2535439
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 14:45:35-07	2535440
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-16 14:45:25-07	2535441
/	192.0.2.58	GET	200 OK	2016-07-16 14:45:04-07	2535442
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-16 14:45:51-07	2535443
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-16 14:45:35-07	2535444
/	192.0.2.125	GET	200 OK	2016-07-16 14:45:12-07	2535445
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 14:45:38-07	2535446
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 14:45:55-07	2535447
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-16 14:46:10-07	2535448
/	198.51.100.207	GET	200 OK	2016-07-16 14:45:19-07	2535449
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 14:45:48-07	2535450
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-16 14:45:47-07	2535451
/	198.51.100.45	GET	200 OK	2016-07-16 14:45:21-07	2535452
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-16 14:45:58-07	2535453
/	198.51.100.203	GET	200 OK	2016-07-16 14:45:26-07	2535454
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-16 14:46:03-07	2535455
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 14:45:42-07	2535456
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 14:46:22-07	2535457
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 14:46:02-07	2535458
/	192.0.2.2	GET	200 OK	2016-07-16 14:45:36-07	2535459
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-16 14:46:24-07	2535460
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-16 14:46:18-07	2535461
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-16 14:46:28-07	2535462
/	198.51.100.175	GET	200 OK	2016-07-16 14:45:39-07	2535463
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-16 14:46:16-07	2535464
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-16 14:46:11-07	2535465
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-16 14:46:32-07	2535466
/	198.51.100.1	GET	200 OK	2016-07-16 14:45:47-07	2535467
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 14:46:13-07	2535468
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-16 14:46:40-07	2535469
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-16 14:46:27-07	2535470
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 14:46:15-07	2535471
/	198.51.100.131	GET	200 OK	2016-07-16 14:45:52-07	2535472
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 14:46:42-07	2535473
/	198.51.100.12	GET	200 OK	2016-07-16 14:45:58-07	2535474
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-16 14:46:24-07	2535475
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 14:46:17-07	2535476
/	192.0.2.171	GET	200 OK	2016-07-16 14:46:01-07	2535477
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 14:46:33-07	2535478
/	192.0.2.250	GET	200 OK	2016-07-16 14:46:08-07	2535479
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-16 14:47:08-07	2535480
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-16 14:46:46-07	2535481
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-16 14:46:24-07	2535482
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-16 14:47:07-07	2535483
/	198.51.100.19	GET	200 OK	2016-07-16 14:46:18-07	2535484
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-16 14:46:55-07	2535485
/	198.51.100.178	GET	200 OK	2016-07-16 14:46:19-07	2535486
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-16 14:46:36-07	2535487
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 14:46:55-07	2535488
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 14:47:00-07	2535489
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 14:46:38-07	2535490
/	192.0.2.105	GET	200 OK	2016-07-16 14:46:23-07	2535491
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 14:47:13-07	2535492
/	198.51.100.63	GET	200 OK	2016-07-16 14:46:28-07	2535493
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 14:46:53-07	2535494
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 14:47:25-07	2535495
/	203.0.113.88	GET	200 OK	2016-07-16 14:46:32-07	2535496
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-16 14:46:57-07	2535497
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 14:47:25-07	2535498
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 14:46:53-07	2535499
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 14:47:26-07	2535500
/	198.51.100.210	GET	200 OK	2016-07-16 14:46:38-07	2535501
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 14:47:31-07	2535502
/	192.0.2.61	GET	200 OK	2016-07-16 14:46:43-07	2535503
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-16 14:47:43-07	2535504
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 14:47:33-07	2535505
/	192.0.2.20	GET	200 OK	2016-07-16 14:46:48-07	2535506
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-16 14:47:40-07	2535507
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-16 14:47:36-07	2535508
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-16 14:47:48-07	2535509
/	198.51.100.88	GET	200 OK	2016-07-16 14:46:52-07	2535510
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 14:47:28-07	2535511
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-16 14:47:35-07	2535512
/	198.51.100.116	GET	200 OK	2016-07-16 14:46:59-07	2535513
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-16 14:47:33-07	2535514
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-16 14:47:29-07	2535515
/	203.0.113.159	GET	200 OK	2016-07-16 14:47:01-07	2535516
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-16 14:47:58-07	2535517
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 14:47:27-07	2535518
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 14:47:30-07	2535519
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-16 14:47:51-07	2535520
/	203.0.113.115	GET	200 OK	2016-07-16 14:47:11-07	2535521
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-16 14:47:32-07	2535522
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 14:47:28-07	2535523
/	192.0.2.180	GET	200 OK	2016-07-16 14:47:20-07	2535524
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 14:48:11-07	2535525
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 14:47:51-07	2535526
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 14:47:52-07	2535527
/	198.51.100.235	GET	200 OK	2016-07-16 14:47:25-07	2535528
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-16 14:48:13-07	2535529
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 14:47:53-07	2535530
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-16 14:48:08-07	2535531
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-16 14:48:11-07	2535532
/	192.0.2.59	GET	200 OK	2016-07-16 14:47:34-07	2535533
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-16 14:48:31-07	2535534
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-16 14:48:09-07	2535535
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-16 14:48:01-07	2535536
/	192.0.2.176	GET	200 OK	2016-07-16 14:47:42-07	2535537
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-16 14:48:24-07	2535538
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-16 14:48:38-07	2535539
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 14:48:11-07	2535540
/	203.0.113.29	GET	200 OK	2016-07-16 14:47:50-07	2535541
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 14:48:24-07	2535542
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 14:48:05-07	2535543
/	203.0.113.43	GET	200 OK	2016-07-16 14:47:56-07	2535544
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 14:48:33-07	2535545
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 14:48:25-07	2535546
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 14:48:56-07	2535547
/	198.51.100.183	GET	200 OK	2016-07-16 14:48:06-07	2535548
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-16 14:48:22-07	2535549
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-16 14:48:29-07	2535550
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 14:48:44-07	2535551
/	192.0.2.131	GET	200 OK	2016-07-16 14:48:12-07	2535552
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-16 14:48:38-07	2535553
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 14:49:08-07	2535554
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 14:49:09-07	2535555
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-16 14:49:11-07	2535556
/	192.0.2.186	GET	200 OK	2016-07-16 14:48:22-07	2535557
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-16 14:48:54-07	2535558
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-16 14:49:13-07	2535559
/	192.0.2.130	GET	200 OK	2016-07-16 14:48:31-07	2535560
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-16 14:48:48-07	2535561
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 14:49:02-07	2535562
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-16 14:48:53-07	2535563
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-16 14:49:03-07	2535564
/	198.51.100.6	GET	200 OK	2016-07-16 14:48:37-07	2535565
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-16 14:49:31-07	2535566
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-16 14:49:17-07	2535567
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-16 14:49:01-07	2535568
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-16 14:49:17-07	2535569
/	203.0.113.188	GET	200 OK	2016-07-16 14:48:40-07	2535570
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 14:49:02-07	2535571
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 14:49:24-07	2535572
/	192.0.2.121	GET	200 OK	2016-07-16 14:48:47-07	2535573
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-16 14:49:37-07	2535574
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 14:49:12-07	2535575
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-16 14:49:03-07	2535576
/	192.0.2.202	GET	200 OK	2016-07-16 14:48:55-07	2535577
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-16 14:49:26-07	2535578
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-16 14:49:25-07	2535579
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 14:49:12-07	2535580
/	203.0.113.4	GET	200 OK	2016-07-16 14:48:59-07	2535581
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 14:49:40-07	2535582
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-16 14:49:15-07	2535583
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 14:49:25-07	2535584
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-16 14:49:24-07	2535585
/	203.0.113.114	GET	200 OK	2016-07-16 14:49:02-07	2535586
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 14:49:44-07	2535587
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 14:49:40-07	2535588
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 14:49:20-07	2535589
/	192.0.2.148	GET	200 OK	2016-07-16 14:49:04-07	2535590
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-16 14:49:59-07	2535591
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 14:49:23-07	2535592
/	203.0.113.162	GET	200 OK	2016-07-16 14:49:12-07	2535593
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-16 14:50:10-07	2535594
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-16 14:49:48-07	2535595
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-16 14:49:57-07	2535596
/	198.51.100.99	GET	200 OK	2016-07-16 14:49:18-07	2535597
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-16 14:50:13-07	2535598
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 14:49:38-07	2535599
/	198.51.100.171	GET	200 OK	2016-07-16 14:49:26-07	2535600
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 14:49:47-07	2535601
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 14:49:54-07	2535602
/	198.51.100.174	GET	200 OK	2016-07-16 14:49:27-07	2535603
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-16 14:49:48-07	2535604
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-16 14:50:10-07	2535605
/	192.0.2.177	GET	200 OK	2016-07-16 14:49:37-07	2535606
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-16 14:50:24-07	2535607
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-16 14:50:18-07	2535608
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-16 14:50:28-07	2535609
/	198.51.100.250	GET	200 OK	2016-07-16 14:49:46-07	2535610
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-16 14:50:34-07	2535611
/	203.0.113.116	GET	200 OK	2016-07-16 14:49:52-07	2535612
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-16 14:50:12-07	2535613
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-16 14:50:32-07	2535614
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 14:50:27-07	2535615
/	198.51.100.12	GET	200 OK	2016-07-16 14:49:53-07	2535616
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 14:50:43-07	2535617
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-16 14:50:29-07	2535618
/	192.0.2.2	GET	200 OK	2016-07-16 14:49:56-07	2535619
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-16 14:50:54-07	2535620
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-16 14:50:56-07	2535621
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-16 14:50:34-07	2535622
/	198.51.100.12	GET	200 OK	2016-07-16 14:50:06-07	2535623
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-16 14:50:52-07	2535624
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-16 14:50:40-07	2535625
/	198.51.100.181	GET	200 OK	2016-07-16 14:50:14-07	2535626
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-16 14:51:14-07	2535627
/	198.51.100.34	GET	200 OK	2016-07-16 14:50:22-07	2535628
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-16 14:50:39-07	2535629
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-16 14:51:00-07	2535630
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-16 14:51:10-07	2535631
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-16 14:50:44-07	2535632
/	203.0.113.234	GET	200 OK	2016-07-16 14:50:25-07	2535633
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 14:51:16-07	2535634
/	203.0.113.91	GET	200 OK	2016-07-16 14:50:27-07	2535635
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 14:51:07-07	2535636
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-16 14:51:19-07	2535637
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-16 14:50:48-07	2535638
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 14:51:08-07	2535639
/	203.0.113.111	GET	200 OK	2016-07-16 14:50:35-07	2535640
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-16 14:51:04-07	2535641
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-16 14:51:35-07	2535642
/	192.0.2.175	GET	200 OK	2016-07-16 14:50:38-07	2535643
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 14:50:55-07	2535644
/	198.51.100.212	GET	200 OK	2016-07-16 14:50:43-07	2535645
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 14:51:04-07	2535646
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 14:51:35-07	2535647
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-16 14:51:17-07	2535648
/	198.51.100.36	GET	200 OK	2016-07-16 14:50:47-07	2535649
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-16 14:51:26-07	2535650
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-16 14:51:10-07	2535651
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-16 14:51:42-07	2535652
/	203.0.113.205	GET	200 OK	2016-07-16 14:50:50-07	2535653
/article/bears-love-berriesd	203.0.113.205	GET	404 NOT FOUND	2016-07-16 14:51:17-07	2535654
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 14:51:29-07	2535655
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-16 14:51:32-07	2535656
/	203.0.113.141	GET	200 OK	2016-07-16 14:50:51-07	2535657
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-16 14:51:47-07	2535658
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-16 14:51:21-07	2535659
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-16 14:51:08-07	2535660
/	203.0.113.12	GET	200 OK	2016-07-16 14:51:00-07	2535661
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-16 14:52:00-07	2535662
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-16 14:51:22-07	2535663
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 14:51:17-07	2535664
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-16 14:51:21-07	2535665
/	203.0.113.94	GET	200 OK	2016-07-16 14:51:08-07	2535666
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-16 14:51:50-07	2535667
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 14:51:45-07	2535668
/	203.0.113.97	GET	200 OK	2016-07-16 14:51:14-07	2535669
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-16 14:51:51-07	2535670
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-16 14:51:41-07	2535671
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 14:51:29-07	2535672
/	192.0.2.95	GET	200 OK	2016-07-16 14:51:20-07	2535673
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-16 14:51:41-07	2535674
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-16 14:51:48-07	2535675
/	198.51.100.202	GET	200 OK	2016-07-16 14:51:27-07	2535676
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 14:51:45-07	2535677
/	192.0.2.238	GET	200 OK	2016-07-16 14:51:37-07	2535678
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-16 14:52:28-07	2535679
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-16 14:52:15-07	2535680
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-16 14:52:10-07	2535681
/	198.51.100.89	GET	200 OK	2016-07-16 14:51:45-07	2535682
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-16 14:52:29-07	2535683
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-16 14:52:27-07	2535684
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-16 14:52:21-07	2535685
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-16 14:52:30-07	2535687
/	192.0.2.91	GET	200 OK	2016-07-16 14:52:05-07	2535688
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-16 14:53:03-07	2535689
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-16 14:52:53-07	2535690
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-16 14:52:34-07	2535691
/	192.0.2.104	GET	200 OK	2016-07-16 14:52:06-07	2535692
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-16 14:52:41-07	2535693
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 14:52:24-07	2535694
/	192.0.2.223	GET	200 OK	2016-07-16 14:52:14-07	2535695
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-16 14:53:04-07	2535696
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 14:53:04-07	2535697
/	192.0.2.99	GET	200 OK	2016-07-16 14:52:15-07	2535698
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-16 14:52:55-07	2535699
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-16 14:52:44-07	2535700
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-16 14:52:38-07	2535701
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-16 14:53:01-07	2535702
/	198.51.100.198	GET	200 OK	2016-07-16 14:52:18-07	2535703
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-16 14:52:37-07	2535704
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 14:52:41-07	2535705
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-16 14:52:47-07	2535706
/	192.0.2.137	GET	200 OK	2016-07-16 14:52:19-07	2535707
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-16 14:52:55-07	2535708
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-16 14:52:45-07	2535709
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-16 14:52:47-07	2535710
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-16 14:52:54-07	2535711
/	203.0.113.68	GET	200 OK	2016-07-16 14:52:22-07	2535712
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-16 14:52:42-07	2535713
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-16 14:53:10-07	2535714
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-16 14:53:01-07	2535715
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-16 14:53:21-07	2535716
/	192.0.2.39	GET	200 OK	2016-07-16 14:52:27-07	2535717
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-16 14:53:16-07	2535718
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-16 14:53:21-07	2535719
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-16 14:53:15-07	2535720
/	192.0.2.220	GET	200 OK	2016-07-16 14:52:37-07	2535721
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-16 14:53:37-07	2535722
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 14:53:16-07	2535723
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-16 14:53:35-07	2535724
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-16 14:53:21-07	2535725
/	203.0.113.157	GET	200 OK	2016-07-16 14:52:45-07	2535726
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-16 14:53:16-07	2535727
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-16 14:53:31-07	2535728
/	192.0.2.231	GET	200 OK	2016-07-16 14:52:50-07	2535729
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-16 14:53:18-07	2535730
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-16 14:53:25-07	2535731
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-16 14:53:35-07	2535732
/	198.51.100.117	GET	200 OK	2016-07-16 14:52:52-07	2535733
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-16 14:53:41-07	2535734
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-16 14:53:25-07	2535735
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-16 14:53:46-07	2535736
/	192.0.2.193	GET	200 OK	2016-07-16 14:52:58-07	2535737
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-16 14:53:21-07	2535738
/	192.0.2.156	GET	200 OK	2016-07-16 14:53:02-07	2535739
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-16 14:53:39-07	2535740
/	203.0.113.97	GET	200 OK	2016-07-16 14:53:06-07	2535741
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 14:53:26-07	2535742
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-16 14:53:44-07	2535743
/article/goats-eat-googlesu	203.0.113.97	GET	404 NOT FOUND	2016-07-16 14:54:00-07	2535744
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-16 14:54:03-07	2535745
/	203.0.113.106	GET	200 OK	2016-07-16 14:53:12-07	2535746
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-16 14:54:05-07	2535747
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-16 14:53:57-07	2535748
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-16 14:53:52-07	2535749
/	198.51.100.146	GET	200 OK	2016-07-16 14:53:15-07	2535750
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-16 14:53:31-07	2535751
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-16 14:53:34-07	2535752
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-16 14:53:46-07	2535753
/	192.0.2.96	GET	200 OK	2016-07-16 14:53:19-07	2535754
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 14:53:51-07	2535755
/	192.0.2.38	GET	200 OK	2016-07-16 14:53:20-07	2535756
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-16 14:54:09-07	2535757
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-16 14:53:56-07	2535758
/	203.0.113.26	GET	200 OK	2016-07-16 14:53:28-07	2535759
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-16 14:54:04-07	2535760
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-16 14:53:50-07	2535761
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-16 14:53:45-07	2535762
/	203.0.113.171	GET	200 OK	2016-07-16 14:53:36-07	2535763
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 14:53:53-07	2535764
/	198.51.100.192	GET	200 OK	2016-07-16 14:53:38-07	2535765
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 14:54:19-07	2535766
/	203.0.113.99	GET	200 OK	2016-07-16 14:53:44-07	2535767
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-16 14:54:16-07	2535768
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-16 14:54:28-07	2535769
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-16 14:54:31-07	2535770
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-16 14:54:34-07	2535771
/	198.51.100.139	GET	200 OK	2016-07-16 14:53:46-07	2535772
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-16 14:54:08-07	2535773
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 14:54:12-07	2535774
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 14:54:19-07	2535775
/	192.0.2.215	GET	200 OK	2016-07-16 14:53:54-07	2535776
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-16 14:54:10-07	2535777
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-16 14:54:28-07	2535778
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-16 14:54:35-07	2535779
/	198.51.100.87	GET	200 OK	2016-07-16 14:54:04-07	2535780
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 14:54:47-07	2535781
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-16 14:54:54-07	2535782
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 14:54:44-07	2535783
/	192.0.2.76	GET	200 OK	2016-07-16 14:54:12-07	2535784
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 14:55:07-07	2535785
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 14:55:07-07	2535786
/	203.0.113.72	GET	200 OK	2016-07-16 14:54:13-07	2535787
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-16 14:54:30-07	2535788
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 14:54:51-07	2535789
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-16 14:54:48-07	2535790
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 14:54:56-07	2535791
/	203.0.113.141	GET	200 OK	2016-07-16 14:54:22-07	2535792
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-16 14:55:09-07	2535793
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 14:55:10-07	2535794
/	203.0.113.144	GET	200 OK	2016-07-16 14:54:26-07	2535795
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 14:55:20-07	2535796
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 14:55:04-07	2535797
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-16 14:55:19-07	2535798
/	192.0.2.231	GET	200 OK	2016-07-16 14:54:32-07	2535799
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-16 14:54:53-07	2535800
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-16 14:54:57-07	2535801
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-16 14:55:08-07	2535802
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 14:55:16-07	2535803
/	192.0.2.137	GET	200 OK	2016-07-16 14:54:35-07	2535804
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-16 14:54:55-07	2535805
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-16 14:55:15-07	2535806
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-16 14:54:57-07	2535807
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-16 14:55:32-07	2535808
/	198.51.100.44	GET	200 OK	2016-07-16 14:54:39-07	2535809
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 14:55:34-07	2535810
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-16 14:55:31-07	2535811
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-16 14:55:11-07	2535812
/	198.51.100.104	GET	200 OK	2016-07-16 14:54:47-07	2535813
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-16 14:55:14-07	2535814
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-16 14:55:29-07	2535815
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-16 14:55:25-07	2535816
/	198.51.100.121	GET	200 OK	2016-07-16 14:54:57-07	2535817
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 14:55:49-07	2535818
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 14:55:49-07	2535819
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 14:55:13-07	2535820
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-16 14:55:20-07	2535821
/	203.0.113.34	GET	200 OK	2016-07-16 14:55:01-07	2535822
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-16 14:55:57-07	2535823
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-16 14:55:16-07	2535824
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-16 14:55:47-07	2535825
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-16 14:55:50-07	2535826
/	192.0.2.58	GET	200 OK	2016-07-16 14:55:11-07	2535827
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-16 14:55:38-07	2535828
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-16 14:55:47-07	2535829
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-16 14:55:26-07	2535830
/	203.0.113.208	GET	200 OK	2016-07-16 14:55:16-07	2535831
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 14:55:50-07	2535832
/	203.0.113.49	GET	200 OK	2016-07-16 14:55:21-07	2535833
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-16 14:55:52-07	2535834
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-16 14:55:38-07	2535835
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-16 14:56:18-07	2535836
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-16 14:55:40-07	2535837
/	203.0.113.252	GET	200 OK	2016-07-16 14:55:29-07	2535838
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-16 14:55:56-07	2535839
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 14:55:50-07	2535840
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-16 14:56:11-07	2535841
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-16 14:55:59-07	2535842
/	192.0.2.222	GET	200 OK	2016-07-16 14:55:34-07	2535843
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-16 14:55:55-07	2535844
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-16 14:56:22-07	2535845
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-16 14:56:10-07	2535846
/	192.0.2.136	GET	200 OK	2016-07-16 14:55:41-07	2535847
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-16 14:56:36-07	2535848
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-16 14:56:23-07	2535849
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-16 14:56:34-07	2535850
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-16 14:56:00-07	2535851
/	198.51.100.82	GET	200 OK	2016-07-16 14:55:49-07	2535852
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-16 14:56:26-07	2535853
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 14:56:08-07	2535854
/	198.51.100.92	GET	200 OK	2016-07-16 14:55:53-07	2535855
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-16 14:56:16-07	2535856
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-16 14:56:08-07	2535857
/	198.51.100.151	GET	200 OK	2016-07-16 14:55:59-07	2535858
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-16 14:56:51-07	2535859
/	198.51.100.7	GET	200 OK	2016-07-16 14:56:08-07	2535860
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-16 14:56:51-07	2535861
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-16 14:56:47-07	2535862
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 14:56:41-07	2535863
/	203.0.113.214	GET	200 OK	2016-07-16 14:56:11-07	2535864
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-16 14:56:54-07	2535865
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-16 14:56:28-07	2535866
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-16 14:56:40-07	2535867
/	198.51.100.22	GET	200 OK	2016-07-16 14:56:20-07	2535868
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-16 14:56:41-07	2535869
/	203.0.113.208	GET	200 OK	2016-07-16 14:56:23-07	2535870
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-16 14:56:43-07	2535871
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-16 14:56:58-07	2535872
/	192.0.2.145	GET	200 OK	2016-07-16 14:56:27-07	2535873
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-16 14:56:47-07	2535874
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-16 14:57:07-07	2535875
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-16 14:56:44-07	2535876
/	192.0.2.240	GET	200 OK	2016-07-16 14:56:37-07	2535877
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 14:57:01-07	2535878
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 14:57:22-07	2535879
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-16 14:57:12-07	2535880
/	192.0.2.116	GET	200 OK	2016-07-16 14:56:46-07	2535881
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-16 14:57:03-07	2535882
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 14:57:41-07	2535883
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 14:57:38-07	2535884
/	198.51.100.196	GET	200 OK	2016-07-16 14:56:48-07	2535885
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-16 14:57:08-07	2535886
/	192.0.2.39	GET	200 OK	2016-07-16 14:56:50-07	2535887
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-16 14:57:31-07	2535888
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-16 14:57:22-07	2535889
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-16 14:57:43-07	2535890
/	203.0.113.96	GET	200 OK	2016-07-16 14:56:57-07	2535891
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-16 14:57:29-07	2535892
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 14:57:44-07	2535893
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-16 14:57:36-07	2535894
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 14:57:29-07	2535895
/	203.0.113.53	GET	200 OK	2016-07-16 14:57:05-07	2535896
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-16 14:58:05-07	2535897
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 14:57:53-07	2535898
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 14:57:20-07	2535899
/	192.0.2.121	GET	200 OK	2016-07-16 14:57:15-07	2535900
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-16 14:57:42-07	2535901
/	192.0.2.9	GET	200 OK	2016-07-16 14:57:17-07	2535902
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-16 14:58:03-07	2535903
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-16 14:58:13-07	2535904
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-16 14:57:52-07	2535905
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-16 14:57:54-07	2535906
/	203.0.113.57	GET	200 OK	2016-07-16 14:57:26-07	2535907
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-16 14:58:15-07	2535908
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-16 14:57:58-07	2535909
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-16 14:57:57-07	2535910
/	192.0.2.35	GET	200 OK	2016-07-16 14:57:29-07	2535911
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-16 14:58:13-07	2535912
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 14:57:53-07	2535913
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-16 14:58:02-07	2535914
/	192.0.2.110	GET	200 OK	2016-07-16 14:57:36-07	2535915
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-16 14:58:19-07	2535916
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-16 14:58:14-07	2535917
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-16 14:58:04-07	2535918
/article/bears-love-berriesk	192.0.2.110	GET	404 NOT FOUND	2016-07-16 14:58:36-07	2535919
/	203.0.113.195	GET	200 OK	2016-07-16 14:57:39-07	2535920
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 14:58:29-07	2535921
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 14:58:36-07	2535922
/	198.51.100.222	GET	200 OK	2016-07-16 14:57:48-07	2535923
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 14:58:45-07	2535924
/	203.0.113.170	GET	200 OK	2016-07-16 14:57:51-07	2535925
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-16 14:58:51-07	2535926
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-16 14:58:17-07	2535927
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-16 14:58:11-07	2535928
/	203.0.113.76	GET	200 OK	2016-07-16 14:57:57-07	2535929
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 14:58:43-07	2535930
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-16 14:58:35-07	2535931
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-16 14:58:39-07	2535932
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-16 14:58:36-07	2535933
/	198.51.100.64	GET	200 OK	2016-07-16 14:57:58-07	2535934
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-16 14:58:50-07	2535935
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-16 14:58:24-07	2535936
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-16 14:58:22-07	2535937
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 14:58:34-07	2535938
/	203.0.113.16	GET	200 OK	2016-07-16 14:58:05-07	2535939
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-16 14:58:29-07	2535940
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-16 14:58:20-07	2535941
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-16 14:58:55-07	2535942
/	192.0.2.145	GET	200 OK	2016-07-16 14:58:12-07	2535943
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-16 14:58:49-07	2535944
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-16 14:58:46-07	2535945
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-16 14:58:38-07	2535946
/	198.51.100.218	GET	200 OK	2016-07-16 14:58:15-07	2535947
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 14:59:09-07	2535948
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 14:59:15-07	2535949
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-16 14:58:46-07	2535950
/	192.0.2.172	GET	200 OK	2016-07-16 14:58:23-07	2535951
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-16 14:58:55-07	2535952
/	203.0.113.119	GET	200 OK	2016-07-16 14:58:30-07	2535953
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-16 14:59:06-07	2535954
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 14:59:11-07	2535955
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-16 14:59:29-07	2535956
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 14:59:16-07	2535957
/	198.51.100.219	GET	200 OK	2016-07-16 14:58:33-07	2535958
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 14:59:29-07	2535959
/	203.0.113.41	GET	200 OK	2016-07-16 14:58:39-07	2535960
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-16 14:59:05-07	2535961
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-16 14:59:37-07	2535962
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 14:59:27-07	2535963
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 14:59:18-07	2535964
/	198.51.100.11	GET	200 OK	2016-07-16 14:58:42-07	2535965
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 14:59:32-07	2535966
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-16 14:59:17-07	2535967
/	198.51.100.53	GET	200 OK	2016-07-16 14:58:50-07	2535968
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-16 14:59:48-07	2535969
/	198.51.100.249	GET	200 OK	2016-07-16 20:52:46-07	2549568
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-16 14:59:13-07	2535970
/	203.0.113.112	GET	200 OK	2016-07-16 14:58:55-07	2535971
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-16 14:59:31-07	2535972
/	192.0.2.23	GET	200 OK	2016-07-16 14:58:57-07	2535973
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-16 14:59:50-07	2535974
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-16 14:59:38-07	2535975
/	192.0.2.147	GET	200 OK	2016-07-16 14:58:59-07	2535976
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 14:59:59-07	2535977
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 14:59:43-07	2535978
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-16 14:59:58-07	2535979
/	198.51.100.153	GET	200 OK	2016-07-16 14:59:09-07	2535980
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 14:59:31-07	2535981
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 15:00:08-07	2535982
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-16 14:59:45-07	2535983
/	198.51.100.144	GET	200 OK	2016-07-16 14:59:10-07	2535984
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-16 14:59:28-07	2535985
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 14:59:29-07	2535986
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-16 14:59:47-07	2535987
/	203.0.113.163	GET	200 OK	2016-07-16 14:59:20-07	2535988
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-16 14:59:44-07	2535989
/	198.51.100.98	GET	200 OK	2016-07-16 14:59:26-07	2535990
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-16 15:00:19-07	2535991
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 15:00:25-07	2535992
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 14:59:46-07	2535993
/	203.0.113.229	GET	200 OK	2016-07-16 14:59:31-07	2535994
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 14:59:46-07	2535995
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-16 15:00:18-07	2535996
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 15:00:31-07	2535997
/	198.51.100.182	GET	200 OK	2016-07-16 14:59:41-07	2535998
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-16 15:00:04-07	2535999
/	203.0.113.126	GET	200 OK	2016-07-16 14:59:51-07	2536000
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-16 15:00:37-07	2536001
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 15:00:17-07	2536002
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-16 15:00:32-07	2536003
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-16 15:00:50-07	2536004
/	203.0.113.61	GET	200 OK	2016-07-16 14:59:56-07	2536005
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-16 15:00:26-07	2536006
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-16 15:00:13-07	2536007
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 15:00:38-07	2536008
/	198.51.100.39	GET	200 OK	2016-07-16 15:00:03-07	2536009
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-16 15:00:53-07	2536010
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-16 15:00:53-07	2536011
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-16 15:00:18-07	2536012
/	192.0.2.97	GET	200 OK	2016-07-16 15:00:13-07	2536013
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-16 15:01:03-07	2536014
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-16 15:00:28-07	2536015
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-16 15:01:11-07	2536016
/	198.51.100.164	GET	200 OK	2016-07-16 15:00:17-07	2536017
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-16 15:00:55-07	2536018
/article/bears-love-berriess	198.51.100.164	GET	404 NOT FOUND	2016-07-16 15:01:04-07	2536019
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 15:00:57-07	2536020
/	192.0.2.69	GET	200 OK	2016-07-16 15:00:18-07	2536021
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-16 15:00:42-07	2536022
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-16 15:00:58-07	2536023
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-16 15:01:11-07	2536024
/	198.51.100.46	GET	200 OK	2016-07-16 15:00:25-07	2536025
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 15:01:20-07	2536026
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-16 15:01:01-07	2536027
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-16 15:01:06-07	2536028
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 15:01:21-07	2536029
/	192.0.2.144	GET	200 OK	2016-07-16 15:00:26-07	2536030
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 15:01:24-07	2536031
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-16 15:00:49-07	2536032
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 15:00:47-07	2536033
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-16 15:01:13-07	2536034
/	203.0.113.38	GET	200 OK	2016-07-16 15:00:34-07	2536035
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-16 15:01:33-07	2536036
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-16 15:01:16-07	2536037
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-16 15:01:04-07	2536038
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-16 15:00:55-07	2536039
/	203.0.113.158	GET	200 OK	2016-07-16 15:00:43-07	2536040
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 15:01:26-07	2536041
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-16 15:01:30-07	2536042
/	198.51.100.234	GET	200 OK	2016-07-16 15:00:50-07	2536043
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 15:01:42-07	2536044
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 15:01:20-07	2536045
/	203.0.113.245	GET	200 OK	2016-07-16 15:00:51-07	2536046
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-16 15:01:32-07	2536047
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 15:01:23-07	2536048
/	203.0.113.138	GET	200 OK	2016-07-16 15:01:00-07	2536049
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-16 15:01:50-07	2536050
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-16 15:01:28-07	2536051
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-16 15:01:55-07	2536052
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-16 15:01:59-07	2536053
/	203.0.113.107	GET	200 OK	2016-07-16 15:01:05-07	2536054
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-16 15:01:53-07	2536055
/	203.0.113.85	GET	200 OK	2016-07-16 15:01:12-07	2536056
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-16 15:02:07-07	2536057
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 15:02:08-07	2536058
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-16 15:01:28-07	2536059
/	198.51.100.99	GET	200 OK	2016-07-16 15:01:22-07	2536060
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 15:01:58-07	2536061
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 15:01:51-07	2536062
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-16 15:01:53-07	2536063
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-16 15:01:43-07	2536064
/	198.51.100.66	GET	200 OK	2016-07-16 15:01:24-07	2536065
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-16 15:02:18-07	2536066
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 15:02:04-07	2536067
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-16 15:01:43-07	2536068
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-16 15:02:15-07	2536069
/	192.0.2.126	GET	200 OK	2016-07-16 15:01:28-07	2536070
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 15:02:13-07	2536071
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 15:02:05-07	2536072
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 15:01:50-07	2536073
/	203.0.113.143	GET	200 OK	2016-07-16 15:01:34-07	2536074
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-16 15:01:55-07	2536075
/	203.0.113.86	GET	200 OK	2016-07-16 15:01:42-07	2536076
/article/media-obsessed-with-bearsp	203.0.113.86	GET	404 NOT FOUND	2016-07-16 15:02:05-07	2536077
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 15:02:30-07	2536078
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-16 15:01:57-07	2536079
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-16 15:02:42-07	2536080
/	203.0.113.183	GET	200 OK	2016-07-16 15:01:50-07	2536081
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-16 15:02:48-07	2536082
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-16 15:02:20-07	2536083
/	192.0.2.246	GET	200 OK	2016-07-16 15:01:51-07	2536084
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-16 15:02:25-07	2536085
/	192.0.2.71	GET	200 OK	2016-07-16 15:01:57-07	2536086
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-16 15:02:46-07	2536087
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-16 15:02:48-07	2536088
/	203.0.113.94	GET	200 OK	2016-07-16 15:01:58-07	2536089
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-16 15:02:21-07	2536090
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-16 15:02:38-07	2536091
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 15:02:13-07	2536092
/	192.0.2.240	GET	200 OK	2016-07-16 15:02:00-07	2536093
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-16 15:02:58-07	2536094
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-16 15:02:33-07	2536095
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-16 15:02:36-07	2536096
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 15:02:54-07	2536097
/	192.0.2.179	GET	200 OK	2016-07-16 15:02:05-07	2536098
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 15:02:54-07	2536099
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-16 15:02:34-07	2536100
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 15:03:01-07	2536101
/	192.0.2.22	GET	200 OK	2016-07-16 15:02:13-07	2536102
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-16 15:02:54-07	2536103
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-16 15:02:59-07	2536104
/	198.51.100.222	GET	200 OK	2016-07-16 15:02:20-07	2536105
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-16 15:03:10-07	2536106
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 15:02:42-07	2536107
/	192.0.2.217	GET	200 OK	2016-07-16 15:02:26-07	2536108
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-16 15:02:43-07	2536109
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-16 15:02:45-07	2536110
/	203.0.113.131	GET	200 OK	2016-07-16 15:02:32-07	2536111
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-16 15:03:02-07	2536112
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 15:02:53-07	2536113
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-16 15:03:16-07	2536114
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-16 15:02:47-07	2536115
/	203.0.113.78	GET	200 OK	2016-07-16 15:02:34-07	2536116
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 15:03:16-07	2536117
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-16 15:03:13-07	2536118
/	203.0.113.31	GET	200 OK	2016-07-16 15:02:36-07	2536119
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-16 15:02:52-07	2536120
/	198.51.100.174	GET	200 OK	2016-07-16 15:02:42-07	2536121
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-16 15:03:37-07	2536122
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-16 15:03:40-07	2536123
/	203.0.113.82	GET	200 OK	2016-07-16 15:02:43-07	2536124
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 15:03:05-07	2536125
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-16 15:03:28-07	2536126
/	198.51.100.254	GET	200 OK	2016-07-16 15:02:53-07	2536127
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-16 15:03:20-07	2536128
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 15:03:38-07	2536129
/	203.0.113.175	GET	200 OK	2016-07-16 15:03:02-07	2536130
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 15:03:47-07	2536131
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 15:03:33-07	2536132
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-16 15:03:17-07	2536133
/	198.51.100.27	GET	200 OK	2016-07-16 15:03:03-07	2536134
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-16 15:04:00-07	2536135
/	192.0.2.68	GET	200 OK	2016-07-16 15:03:09-07	2536136
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 15:03:50-07	2536137
/	192.0.2.137	GET	200 OK	2016-07-16 15:03:10-07	2536138
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-16 15:03:44-07	2536139
/	192.0.2.156	GET	200 OK	2016-07-16 15:03:11-07	2536140
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-16 15:03:55-07	2536141
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-16 15:03:59-07	2536142
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-16 15:03:30-07	2536143
/	198.51.100.53	GET	200 OK	2016-07-16 15:03:12-07	2536144
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-16 15:04:06-07	2536145
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-16 15:03:34-07	2536146
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 15:03:28-07	2536147
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 15:04:10-07	2536148
/	203.0.113.79	GET	200 OK	2016-07-16 15:03:18-07	2536149
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 15:03:44-07	2536150
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 15:03:40-07	2536151
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 15:03:37-07	2536152
/	192.0.2.250	GET	200 OK	2016-07-16 15:03:19-07	2536153
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-16 15:04:15-07	2536154
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-16 15:03:37-07	2536155
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-16 15:03:56-07	2536156
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-16 15:03:43-07	2536157
/	203.0.113.22	GET	200 OK	2016-07-16 15:03:29-07	2536158
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-16 15:03:45-07	2536159
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 15:04:14-07	2536160
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-16 15:04:07-07	2536161
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 15:04:17-07	2536162
/	203.0.113.185	GET	200 OK	2016-07-16 15:03:38-07	2536163
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 15:04:21-07	2536164
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 15:04:14-07	2536165
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 15:04:14-07	2536166
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 15:04:07-07	2536167
/	203.0.113.84	GET	200 OK	2016-07-16 15:03:40-07	2536168
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 15:04:27-07	2536169
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 15:04:36-07	2536170
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-16 15:03:59-07	2536171
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-16 15:04:29-07	2536172
/	203.0.113.77	GET	200 OK	2016-07-16 15:03:49-07	2536173
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 15:04:32-07	2536174
/	203.0.113.18	GET	200 OK	2016-07-16 15:03:58-07	2536175
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-16 15:04:51-07	2536176
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 15:04:27-07	2536177
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-16 15:04:34-07	2536178
/	203.0.113.183	GET	200 OK	2016-07-16 15:04:01-07	2536179
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-16 15:04:27-07	2536180
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-16 15:04:29-07	2536181
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-16 15:04:55-07	2536182
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-16 15:04:50-07	2536183
/	192.0.2.250	GET	200 OK	2016-07-16 15:04:07-07	2536184
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-16 15:04:41-07	2536185
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-16 15:05:01-07	2536186
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-16 15:04:56-07	2536187
/	203.0.113.88	GET	200 OK	2016-07-16 15:04:17-07	2536188
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-16 15:05:10-07	2536189
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 15:04:37-07	2536190
/	198.51.100.74	GET	200 OK	2016-07-16 15:04:24-07	2536191
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-16 15:04:49-07	2536192
/	203.0.113.34	GET	200 OK	2016-07-16 15:04:32-07	2536193
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-16 15:05:17-07	2536194
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-16 15:04:47-07	2536195
/	198.51.100.116	GET	200 OK	2016-07-16 15:04:35-07	2536196
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-16 15:05:35-07	2536197
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-16 15:05:02-07	2536198
/	203.0.113.13	GET	200 OK	2016-07-16 15:04:37-07	2536199
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 15:05:20-07	2536200
/	203.0.113.10	GET	200 OK	2016-07-16 15:04:44-07	2536201
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-16 15:05:36-07	2536202
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 15:05:08-07	2536203
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 15:05:07-07	2536204
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-16 15:05:32-07	2536205
/	198.51.100.51	GET	200 OK	2016-07-16 15:04:54-07	2536206
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-16 15:05:32-07	2536207
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 15:05:51-07	2536208
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 15:05:41-07	2536209
/	192.0.2.106	GET	200 OK	2016-07-16 15:05:00-07	2536210
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-16 15:05:48-07	2536211
/	203.0.113.8	GET	200 OK	2016-07-16 15:05:04-07	2536212
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 15:05:43-07	2536213
/	192.0.2.243	GET	200 OK	2016-07-16 15:05:12-07	2536214
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-16 15:05:43-07	2536215
/	198.51.100.35	GET	200 OK	2016-07-16 15:05:18-07	2536216
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-16 15:06:07-07	2536217
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 15:06:15-07	2536218
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-16 15:05:59-07	2536219
/	198.51.100.51	GET	200 OK	2016-07-16 15:05:26-07	2536220
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-16 15:06:20-07	2536221
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 15:05:47-07	2536222
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-16 15:05:47-07	2536223
/	192.0.2.110	GET	200 OK	2016-07-16 15:05:28-07	2536224
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-16 15:06:08-07	2536225
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-16 15:06:10-07	2536226
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-16 15:06:22-07	2536227
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-16 15:05:47-07	2536228
/	192.0.2.134	GET	200 OK	2016-07-16 15:05:37-07	2536229
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 15:06:31-07	2536230
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 15:06:35-07	2536231
/	203.0.113.164	GET	200 OK	2016-07-16 15:05:38-07	2536232
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-16 15:06:17-07	2536233
/	192.0.2.1	GET	200 OK	2016-07-16 15:05:48-07	2536234
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 15:06:45-07	2536235
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 15:06:43-07	2536236
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-16 15:06:11-07	2536237
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-16 15:06:42-07	2536238
/	192.0.2.29	GET	200 OK	2016-07-16 15:05:58-07	2536239
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-16 15:06:51-07	2536240
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-16 15:06:23-07	2536241
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 15:06:19-07	2536242
/	198.51.100.191	GET	200 OK	2016-07-16 15:05:59-07	2536243
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-16 15:06:59-07	2536244
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-16 15:06:48-07	2536245
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 15:06:41-07	2536246
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-16 15:06:43-07	2536247
/	203.0.113.161	GET	200 OK	2016-07-16 15:06:06-07	2536248
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 15:07:02-07	2536249
/	192.0.2.94	GET	200 OK	2016-07-16 15:06:11-07	2536250
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-16 15:06:33-07	2536251
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 15:06:31-07	2536252
/	198.51.100.99	GET	200 OK	2016-07-16 20:58:47-07	2549851
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-16 15:06:46-07	2536253
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 15:06:54-07	2536254
/	203.0.113.37	GET	200 OK	2016-07-16 15:06:20-07	2536255
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-16 15:07:16-07	2536256
/	198.51.100.130	GET	200 OK	2016-07-16 15:06:29-07	2536257
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-16 15:07:14-07	2536258
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 15:06:59-07	2536259
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-16 15:07:06-07	2536260
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-16 15:07:04-07	2536261
/	192.0.2.190	GET	200 OK	2016-07-16 15:06:30-07	2536262
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-16 15:06:46-07	2536263
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 15:07:08-07	2536264
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-16 15:06:50-07	2536265
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-16 15:07:03-07	2536266
/	203.0.113.95	GET	200 OK	2016-07-16 15:06:37-07	2536267
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 15:07:14-07	2536268
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-16 15:07:13-07	2536269
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 15:07:30-07	2536270
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-16 15:07:34-07	2536271
/	203.0.113.44	GET	200 OK	2016-07-16 15:06:46-07	2536272
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 15:07:24-07	2536273
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 15:07:04-07	2536274
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-16 15:07:42-07	2536275
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-16 15:07:17-07	2536276
/	198.51.100.184	GET	200 OK	2016-07-16 15:06:47-07	2536277
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-16 15:07:46-07	2536278
/	198.51.100.5	GET	200 OK	2016-07-16 15:06:54-07	2536279
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 15:07:50-07	2536280
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 15:07:17-07	2536281
/	198.51.100.145	GET	200 OK	2016-07-16 15:06:55-07	2536282
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-16 15:07:53-07	2536283
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-16 15:07:19-07	2536284
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-16 15:07:19-07	2536285
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-16 15:07:14-07	2536286
/	198.51.100.168	GET	200 OK	2016-07-16 15:07:04-07	2536287
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-16 15:07:36-07	2536288
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-16 15:07:35-07	2536289
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 15:07:43-07	2536290
/	192.0.2.228	GET	200 OK	2016-07-16 15:07:14-07	2536291
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-16 15:07:41-07	2536292
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 15:07:50-07	2536293
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-16 15:07:36-07	2536294
/	198.51.100.126	GET	200 OK	2016-07-16 15:07:21-07	2536295
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-16 15:07:51-07	2536296
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-16 15:08:09-07	2536297
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 15:07:39-07	2536298
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 15:07:52-07	2536299
/	198.51.100.34	GET	200 OK	2016-07-16 15:07:25-07	2536300
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 15:08:09-07	2536301
/	192.0.2.31	GET	200 OK	2016-07-16 15:07:31-07	2536302
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-16 15:08:10-07	2536303
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-16 15:08:23-07	2536304
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-16 15:08:16-07	2536305
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 15:07:46-07	2536306
/	192.0.2.110	GET	200 OK	2016-07-16 15:07:41-07	2536307
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-16 15:08:05-07	2536308
/	192.0.2.127	GET	200 OK	2016-07-16 15:07:42-07	2536309
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-16 15:08:37-07	2536310
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 15:08:10-07	2536311
/article/media-obsessed-with-bearsn	192.0.2.127	GET	404 NOT FOUND	2016-07-16 15:07:57-07	2536312
/	192.0.2.202	GET	200 OK	2016-07-16 15:07:47-07	2536313
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-16 15:08:45-07	2536314
/	198.51.100.192	GET	200 OK	2016-07-16 15:07:55-07	2536315
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 15:08:28-07	2536316
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 15:08:48-07	2536317
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-16 15:08:46-07	2536318
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 15:08:31-07	2536319
/	192.0.2.133	GET	200 OK	2016-07-16 15:07:59-07	2536320
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-16 15:08:58-07	2536321
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-16 15:08:32-07	2536322
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-16 15:08:41-07	2536323
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-16 15:08:27-07	2536324
/	198.51.100.241	GET	200 OK	2016-07-16 15:08:05-07	2536325
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 15:09:00-07	2536326
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 15:09:05-07	2536327
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-16 15:09:05-07	2536328
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 15:09:02-07	2536329
/	203.0.113.38	GET	200 OK	2016-07-16 15:08:13-07	2536330
/article/balloon-goons-doomedn	203.0.113.38	GET	404 NOT FOUND	2016-07-16 15:08:56-07	2536331
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-16 15:08:29-07	2536332
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 15:08:46-07	2536333
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 15:08:34-07	2536334
/	203.0.113.32	GET	200 OK	2016-07-16 15:08:19-07	2536335
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-16 15:09:18-07	2536336
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-16 15:08:58-07	2536337
/	192.0.2.111	GET	200 OK	2016-07-16 15:08:23-07	2536338
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-16 15:09:03-07	2536339
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 15:09:09-07	2536340
/article/goats-eat-googlesi	192.0.2.111	GET	404 NOT FOUND	2016-07-16 15:09:06-07	2536341
/	192.0.2.129	GET	200 OK	2016-07-16 15:08:30-07	2536342
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-16 15:08:54-07	2536343
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-16 15:08:45-07	2536344
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-16 15:09:02-07	2536345
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 15:09:17-07	2536346
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-16 15:09:22-07	2536348
/	203.0.113.9	GET	200 OK	2016-07-16 15:08:38-07	2536349
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 15:08:54-07	2536350
/	198.51.100.35	GET	200 OK	2016-07-16 15:08:44-07	2536351
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-16 15:09:04-07	2536352
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 15:09:08-07	2536353
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 15:09:29-07	2536354
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 15:09:09-07	2536355
/	192.0.2.18	GET	200 OK	2016-07-16 15:08:53-07	2536356
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 15:09:33-07	2536357
/	198.51.100.135	GET	200 OK	2016-07-16 15:09:03-07	2536358
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-16 15:09:44-07	2536359
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-16 15:10:01-07	2536360
/	198.51.100.144	GET	200 OK	2016-07-16 15:09:10-07	2536361
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-16 15:09:46-07	2536362
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 15:09:26-07	2536363
/	203.0.113.8	GET	200 OK	2016-07-16 15:09:11-07	2536364
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 15:09:47-07	2536365
/	198.51.100.215	GET	200 OK	2016-07-16 15:09:14-07	2536366
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-16 15:09:40-07	2536367
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 15:09:49-07	2536368
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-16 15:10:08-07	2536369
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 15:09:44-07	2536370
/	203.0.113.166	GET	200 OK	2016-07-16 15:09:21-07	2536371
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-16 15:10:00-07	2536372
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 15:09:36-07	2536373
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-16 15:10:10-07	2536374
/	198.51.100.98	GET	200 OK	2016-07-16 15:09:26-07	2536375
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-16 15:09:52-07	2536376
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 15:09:46-07	2536377
/	203.0.113.119	GET	200 OK	2016-07-16 15:09:35-07	2536378
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-16 15:10:08-07	2536379
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-16 15:10:21-07	2536380
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 15:10:20-07	2536381
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 15:10:20-07	2536382
/	192.0.2.221	GET	200 OK	2016-07-16 15:09:37-07	2536383
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 15:10:23-07	2536384
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 15:10:37-07	2536385
/	192.0.2.242	GET	200 OK	2016-07-16 15:09:43-07	2536386
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-16 15:10:05-07	2536387
/	198.51.100.225	GET	200 OK	2016-07-16 15:09:52-07	2536388
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 15:10:35-07	2536389
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 15:10:24-07	2536390
/	192.0.2.184	GET	200 OK	2016-07-16 15:09:59-07	2536391
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-16 15:10:17-07	2536392
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-16 15:10:54-07	2536393
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-16 15:10:42-07	2536394
/	198.51.100.199	GET	200 OK	2016-07-16 15:10:07-07	2536395
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 15:10:51-07	2536396
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 15:10:55-07	2536397
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 15:10:57-07	2536398
/	198.51.100.106	GET	200 OK	2016-07-16 15:10:09-07	2536399
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 15:10:54-07	2536400
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-16 15:10:47-07	2536401
/	192.0.2.158	GET	200 OK	2016-07-16 15:10:17-07	2536402
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-16 15:11:02-07	2536403
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-16 15:11:14-07	2536404
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-16 15:10:32-07	2536405
/	192.0.2.28	GET	200 OK	2016-07-16 15:10:24-07	2536406
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-16 15:10:43-07	2536407
/	203.0.113.119	GET	200 OK	2016-07-16 15:10:32-07	2536408
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-16 15:11:16-07	2536409
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-16 15:10:52-07	2536410
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-16 15:11:32-07	2536411
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 15:11:25-07	2536412
/	198.51.100.33	GET	200 OK	2016-07-16 15:10:38-07	2536413
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 15:10:53-07	2536414
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-16 15:11:21-07	2536415
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-16 15:11:05-07	2536416
/	203.0.113.2	GET	200 OK	2016-07-16 15:10:39-07	2536417
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-16 15:11:09-07	2536418
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 15:11:23-07	2536419
/	192.0.2.103	GET	200 OK	2016-07-16 15:10:42-07	2536420
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 15:11:03-07	2536421
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 15:11:16-07	2536422
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 15:11:31-07	2536423
/	198.51.100.252	GET	200 OK	2016-07-16 15:10:52-07	2536424
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 15:11:47-07	2536425
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-16 15:11:26-07	2536426
/	198.51.100.82	GET	200 OK	2016-07-16 15:10:57-07	2536427
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 15:11:41-07	2536428
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-16 15:11:12-07	2536429
/	203.0.113.191	GET	200 OK	2016-07-16 15:10:58-07	2536430
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-16 15:11:48-07	2536431
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-16 15:11:43-07	2536432
/	203.0.113.106	GET	200 OK	2016-07-16 15:11:00-07	2536433
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-16 15:11:26-07	2536434
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-16 15:11:51-07	2536435
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-16 15:11:29-07	2536436
/	198.51.100.177	GET	200 OK	2016-07-16 15:11:03-07	2536437
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-16 15:11:58-07	2536438
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-16 15:11:56-07	2536439
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-16 15:11:54-07	2536440
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-16 15:11:39-07	2536441
/	203.0.113.108	GET	200 OK	2016-07-16 15:11:08-07	2536442
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-16 15:11:39-07	2536443
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-16 15:11:32-07	2536444
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-16 15:11:40-07	2536445
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-16 15:11:53-07	2536446
/	198.51.100.40	GET	200 OK	2016-07-16 15:11:09-07	2536447
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-16 15:11:57-07	2536448
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-16 15:11:31-07	2536449
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-16 15:11:26-07	2536450
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-16 15:11:32-07	2536451
/	192.0.2.244	GET	200 OK	2016-07-16 15:11:19-07	2536452
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-16 15:11:45-07	2536453
/	203.0.113.102	GET	200 OK	2016-07-16 15:11:26-07	2536454
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-16 15:12:24-07	2536455
/	192.0.2.63	GET	200 OK	2016-07-16 15:11:32-07	2536456
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 15:11:54-07	2536457
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 15:12:11-07	2536458
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 15:12:22-07	2536459
/	192.0.2.66	GET	200 OK	2016-07-16 15:11:34-07	2536460
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-16 15:12:13-07	2536461
/	192.0.2.150	GET	200 OK	2016-07-16 15:11:40-07	2536462
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-16 15:11:57-07	2536463
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-16 15:12:06-07	2536464
/	192.0.2.169	GET	200 OK	2016-07-16 15:11:46-07	2536465
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-16 15:12:15-07	2536466
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-16 15:12:06-07	2536467
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 15:12:02-07	2536468
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-16 15:12:45-07	2536469
/	192.0.2.62	GET	200 OK	2016-07-16 15:11:54-07	2536470
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 15:12:35-07	2536471
/	198.51.100.116	GET	200 OK	2016-07-16 15:12:02-07	2536472
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-16 15:12:39-07	2536473
/	203.0.113.92	GET	200 OK	2016-07-16 15:12:10-07	2536474
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-16 15:12:46-07	2536475
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-16 15:12:53-07	2536476
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-16 15:12:57-07	2536477
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-16 15:13:08-07	2536478
/	203.0.113.138	GET	200 OK	2016-07-16 15:12:13-07	2536479
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-16 15:12:30-07	2536480
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 15:12:44-07	2536481
/	198.51.100.250	GET	200 OK	2016-07-16 15:12:18-07	2536482
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-16 15:12:38-07	2536483
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-16 15:13:01-07	2536484
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-16 15:12:53-07	2536485
/	192.0.2.125	GET	200 OK	2016-07-16 15:12:19-07	2536486
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-16 15:13:12-07	2536487
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-16 15:12:40-07	2536488
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 15:13:18-07	2536489
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 15:12:41-07	2536490
/	203.0.113.115	GET	200 OK	2016-07-16 15:12:26-07	2536491
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-16 15:13:22-07	2536492
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 15:13:06-07	2536493
/	198.51.100.246	GET	200 OK	2016-07-16 15:12:32-07	2536494
/article/candidate-is-jerkg	198.51.100.246	GET	404 NOT FOUND	2016-07-16 15:13:04-07	2536495
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-16 15:13:24-07	2536496
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 15:13:17-07	2536497
/	192.0.2.32	GET	200 OK	2016-07-16 15:12:39-07	2536498
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 15:13:04-07	2536499
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 15:13:28-07	2536500
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 15:13:22-07	2536501
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 15:13:17-07	2536502
/	203.0.113.56	GET	200 OK	2016-07-16 15:12:43-07	2536503
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-16 15:13:32-07	2536504
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-16 15:13:19-07	2536505
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-16 15:13:12-07	2536506
/	198.51.100.48	GET	200 OK	2016-07-16 15:12:49-07	2536507
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-16 15:13:05-07	2536508
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-16 15:13:22-07	2536509
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-16 15:13:38-07	2536510
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-16 15:13:22-07	2536511
/	198.51.100.47	GET	200 OK	2016-07-16 15:12:56-07	2536512
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-16 15:13:54-07	2536513
/	192.0.2.252	GET	200 OK	2016-07-16 15:13:04-07	2536514
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 15:13:37-07	2536515
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-16 15:13:45-07	2536516
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-16 15:13:35-07	2536517
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-16 15:13:32-07	2536518
/	198.51.100.116	GET	200 OK	2016-07-16 15:13:06-07	2536519
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-16 15:13:46-07	2536520
/	203.0.113.183	GET	200 OK	2016-07-16 15:13:07-07	2536521
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 15:13:54-07	2536522
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-16 15:13:25-07	2536523
/	198.51.100.119	GET	200 OK	2016-07-16 15:13:15-07	2536524
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 15:13:33-07	2536525
/	192.0.2.64	GET	200 OK	2016-07-16 15:13:17-07	2536526
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-16 15:13:45-07	2536527
/	203.0.113.31	GET	200 OK	2016-07-16 15:13:19-07	2536528
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-16 15:13:57-07	2536529
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-16 15:13:45-07	2536530
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-16 15:13:36-07	2536531
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-16 15:13:44-07	2536532
/	203.0.113.130	GET	200 OK	2016-07-16 15:13:22-07	2536533
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-16 15:14:07-07	2536534
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-16 15:13:50-07	2536535
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-16 15:14:12-07	2536536
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-16 15:14:01-07	2536537
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 15:13:57-07	2536539
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-16 15:14:15-07	2536540
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-16 15:13:47-07	2536541
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 15:13:42-07	2536542
/	198.51.100.23	GET	200 OK	2016-07-16 15:13:26-07	2536543
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 15:13:51-07	2536544
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 15:13:44-07	2536545
/	192.0.2.216	GET	200 OK	2016-07-16 15:13:31-07	2536546
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-16 15:14:10-07	2536547
/	192.0.2.200	GET	200 OK	2016-07-16 15:13:34-07	2536548
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-16 15:13:56-07	2536549
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-16 15:14:23-07	2536550
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-16 15:14:23-07	2536551
/	192.0.2.224	GET	200 OK	2016-07-16 15:13:39-07	2536552
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-16 15:14:05-07	2536553
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-16 15:14:17-07	2536554
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-16 15:13:57-07	2536555
/	192.0.2.254	GET	200 OK	2016-07-16 15:13:49-07	2536556
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-16 15:14:31-07	2536557
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 15:14:24-07	2536558
/	203.0.113.49	GET	200 OK	2016-07-16 15:13:55-07	2536559
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-16 15:14:34-07	2536560
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-16 15:14:49-07	2536561
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-16 15:14:16-07	2536562
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-16 15:14:38-07	2536563
/	192.0.2.14	GET	200 OK	2016-07-16 15:14:05-07	2536564
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-16 15:14:38-07	2536565
/	192.0.2.201	GET	200 OK	2016-07-16 15:14:13-07	2536566
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 15:15:13-07	2536567
/	198.51.100.20	GET	200 OK	2016-07-16 15:14:18-07	2536568
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 15:15:06-07	2536569
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 15:15:02-07	2536570
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-16 15:15:04-07	2536571
/	198.51.100.201	GET	200 OK	2016-07-16 15:14:19-07	2536572
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 15:15:19-07	2536573
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 15:15:12-07	2536574
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-16 15:14:57-07	2536575
/	198.51.100.56	GET	200 OK	2016-07-16 15:14:27-07	2536576
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 15:15:20-07	2536577
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 15:15:13-07	2536578
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 15:15:16-07	2536579
/	203.0.113.200	GET	200 OK	2016-07-16 15:14:33-07	2536580
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-16 15:15:10-07	2536581
/	198.51.100.251	GET	200 OK	2016-07-16 15:14:35-07	2536582
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-16 15:15:31-07	2536583
/	203.0.113.25	GET	200 OK	2016-07-16 15:14:37-07	2536584
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-16 15:15:33-07	2536585
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-16 15:15:24-07	2536586
/	198.51.100.157	GET	200 OK	2016-07-16 15:14:45-07	2536587
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-16 15:15:21-07	2536588
/	192.0.2.130	GET	200 OK	2016-07-16 15:14:52-07	2536589
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-16 15:15:31-07	2536590
/	198.51.100.205	GET	200 OK	2016-07-16 15:14:53-07	2536591
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-16 15:15:32-07	2536592
/	198.51.100.114	GET	200 OK	2016-07-16 15:15:02-07	2536593
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 15:15:52-07	2536594
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-16 15:15:20-07	2536595
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 15:15:25-07	2536596
/	198.51.100.251	GET	200 OK	2016-07-16 15:15:08-07	2536597
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-16 15:15:53-07	2536598
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 15:15:35-07	2536599
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 15:15:26-07	2536600
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-16 15:15:31-07	2536601
/	203.0.113.124	GET	200 OK	2016-07-16 15:15:12-07	2536602
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-16 15:15:48-07	2536603
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-16 15:15:37-07	2536604
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-16 15:16:10-07	2536605
/	203.0.113.235	GET	200 OK	2016-07-16 15:15:13-07	2536606
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 15:15:29-07	2536607
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-16 15:16:09-07	2536608
/	203.0.113.204	GET	200 OK	2016-07-16 15:15:14-07	2536609
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-16 15:15:48-07	2536610
/	198.51.100.183	GET	200 OK	2016-07-16 15:15:18-07	2536611
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 15:15:52-07	2536612
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-16 15:15:34-07	2536613
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 15:15:51-07	2536614
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-16 15:16:08-07	2536615
/	192.0.2.15	GET	200 OK	2016-07-16 15:15:20-07	2536616
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-16 15:15:47-07	2536617
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-16 15:16:18-07	2536618
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 15:16:00-07	2536619
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 15:16:18-07	2536620
/	203.0.113.34	GET	200 OK	2016-07-16 15:15:22-07	2536621
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-16 15:16:02-07	2536622
/	198.51.100.242	GET	200 OK	2016-07-16 15:15:31-07	2536623
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 15:16:22-07	2536624
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 15:16:04-07	2536625
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-16 15:15:46-07	2536626
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 15:16:11-07	2536627
/	203.0.113.240	GET	200 OK	2016-07-16 15:15:37-07	2536628
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-16 15:16:27-07	2536629
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 15:16:23-07	2536630
/	192.0.2.3	GET	200 OK	2016-07-16 15:15:38-07	2536631
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-16 15:15:59-07	2536632
/	198.51.100.84	GET	200 OK	2016-07-16 15:15:41-07	2536633
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-16 15:16:13-07	2536634
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-16 15:16:08-07	2536636
/	198.51.100.216	GET	200 OK	2016-07-16 15:15:47-07	2536637
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-16 15:16:27-07	2536638
/	203.0.113.190	GET	200 OK	2016-07-16 15:15:51-07	2536639
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-16 15:16:20-07	2536640
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-16 15:16:24-07	2536641
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 15:16:28-07	2536642
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-16 15:16:50-07	2536643
/	203.0.113.77	GET	200 OK	2016-07-16 15:15:54-07	2536644
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 15:16:37-07	2536645
/article/goats-eat-googless	203.0.113.77	GET	404 NOT FOUND	2016-07-16 15:16:12-07	2536646
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 15:16:42-07	2536647
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 15:16:47-07	2536648
/	203.0.113.18	GET	200 OK	2016-07-16 15:16:03-07	2536649
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 15:16:18-07	2536650
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-16 15:16:35-07	2536651
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-16 15:16:52-07	2536652
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 15:16:35-07	2536653
/	203.0.113.233	GET	200 OK	2016-07-16 15:16:11-07	2536654
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 15:16:26-07	2536655
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-16 15:16:49-07	2536656
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 15:16:50-07	2536657
/	192.0.2.253	GET	200 OK	2016-07-16 15:16:21-07	2536658
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-16 15:17:08-07	2536659
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-16 15:16:47-07	2536660
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-16 15:16:56-07	2536661
/	203.0.113.117	GET	200 OK	2016-07-16 15:16:24-07	2536662
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-16 15:16:53-07	2536663
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-16 15:16:58-07	2536664
/	203.0.113.103	GET	200 OK	2016-07-16 15:16:30-07	2536665
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 15:17:14-07	2536666
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-16 15:16:52-07	2536667
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-16 15:16:52-07	2536668
/	203.0.113.61	GET	200 OK	2016-07-16 15:16:34-07	2536669
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 15:17:17-07	2536670
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 15:17:04-07	2536671
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-16 15:17:16-07	2536672
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-16 15:17:10-07	2536673
/	192.0.2.121	GET	200 OK	2016-07-16 15:16:38-07	2536674
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-16 15:17:36-07	2536675
/	192.0.2.173	GET	200 OK	2016-07-16 15:16:42-07	2536676
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-16 15:17:27-07	2536677
/	203.0.113.198	GET	200 OK	2016-07-16 15:16:47-07	2536678
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 15:17:08-07	2536679
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-16 15:17:30-07	2536680
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-16 15:17:21-07	2536681
/	203.0.113.17	GET	200 OK	2016-07-16 15:16:48-07	2536682
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-16 15:17:25-07	2536683
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-16 15:17:18-07	2536684
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-16 15:17:26-07	2536685
/	203.0.113.38	GET	200 OK	2016-07-16 15:16:49-07	2536686
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-16 15:17:16-07	2536687
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-16 15:17:10-07	2536688
/	198.51.100.171	GET	200 OK	2016-07-16 15:16:57-07	2536689
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-16 15:17:41-07	2536690
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 15:17:48-07	2536691
/	198.51.100.135	GET	200 OK	2016-07-16 15:17:01-07	2536692
/article/candidate-is-jerku	198.51.100.135	GET	404 NOT FOUND	2016-07-16 15:17:53-07	2536693
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-16 15:17:22-07	2536694
/	198.51.100.39	GET	200 OK	2016-07-16 15:17:08-07	2536695
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-16 15:17:26-07	2536696
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-16 15:17:56-07	2536697
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-16 15:18:02-07	2536698
/	203.0.113.238	GET	200 OK	2016-07-16 15:17:13-07	2536699
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-16 15:17:47-07	2536700
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-16 15:17:49-07	2536701
/	203.0.113.180	GET	200 OK	2016-07-16 15:17:18-07	2536702
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-16 15:18:05-07	2536703
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 15:17:43-07	2536704
/	198.51.100.86	GET	200 OK	2016-07-16 15:17:24-07	2536705
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-16 15:18:02-07	2536706
/	203.0.113.67	GET	200 OK	2016-07-16 15:17:28-07	2536707
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-16 15:17:54-07	2536708
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-16 15:18:15-07	2536709
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-16 15:18:14-07	2536710
/	192.0.2.116	GET	200 OK	2016-07-16 15:17:34-07	2536711
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 15:17:52-07	2536712
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-16 15:18:33-07	2536713
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-16 15:18:29-07	2536714
/	203.0.113.126	GET	200 OK	2016-07-16 15:17:35-07	2536715
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-16 15:18:17-07	2536716
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-16 15:18:26-07	2536717
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 15:18:33-07	2536718
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 15:18:03-07	2536719
/	203.0.113.163	GET	200 OK	2016-07-16 15:17:42-07	2536720
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-16 15:18:16-07	2536721
/	198.51.100.16	GET	200 OK	2016-07-16 15:17:47-07	2536722
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-16 15:18:34-07	2536723
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-16 15:18:06-07	2536724
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-16 15:18:17-07	2536725
/	192.0.2.44	GET	200 OK	2016-07-16 15:17:54-07	2536726
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-16 15:18:24-07	2536727
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-16 15:18:27-07	2536728
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-16 15:18:21-07	2536729
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-16 15:18:34-07	2536730
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-16 15:18:51-07	2536732
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 15:18:43-07	2536733
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 15:18:48-07	2536734
/	192.0.2.192	GET	200 OK	2016-07-16 15:18:09-07	2536735
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-16 15:18:40-07	2536736
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-16 15:18:49-07	2536737
/	192.0.2.108	GET	200 OK	2016-07-16 15:18:18-07	2536738
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-16 15:18:39-07	2536739
/	198.51.100.4	GET	200 OK	2016-07-16 15:18:20-07	2536740
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 15:19:00-07	2536741
/	203.0.113.22	GET	200 OK	2016-07-16 15:18:28-07	2536742
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-16 15:19:08-07	2536743
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 15:19:24-07	2536744
/	203.0.113.142	GET	200 OK	2016-07-16 15:18:36-07	2536745
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-16 15:19:14-07	2536746
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-16 15:19:03-07	2536747
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-16 15:19:08-07	2536748
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-16 15:19:36-07	2536749
/	192.0.2.56	GET	200 OK	2016-07-16 15:18:45-07	2536750
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-16 15:19:16-07	2536751
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-16 15:19:29-07	2536752
/	192.0.2.177	GET	200 OK	2016-07-16 15:18:53-07	2536753
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 15:19:47-07	2536754
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 15:19:50-07	2536755
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 15:19:16-07	2536756
/	192.0.2.40	GET	200 OK	2016-07-16 15:19:00-07	2536757
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-16 15:19:26-07	2536758
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 15:19:41-07	2536759
/	192.0.2.120	GET	200 OK	2016-07-16 15:19:01-07	2536760
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-16 15:19:59-07	2536761
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 15:19:50-07	2536762
/	198.51.100.5	GET	200 OK	2016-07-16 15:19:10-07	2536763
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-16 15:20:05-07	2536764
/	203.0.113.114	GET	200 OK	2016-07-16 15:19:14-07	2536765
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 15:20:01-07	2536766
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 15:20:05-07	2536767
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 15:19:52-07	2536768
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 15:19:53-07	2536769
/	203.0.113.88	GET	200 OK	2016-07-16 15:19:19-07	2536770
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 15:20:00-07	2536771
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-16 15:19:50-07	2536772
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 15:20:16-07	2536773
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 15:20:05-07	2536774
/	192.0.2.127	GET	200 OK	2016-07-16 15:19:24-07	2536775
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 15:20:04-07	2536776
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 15:20:19-07	2536777
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-16 15:20:06-07	2536778
/	192.0.2.40	GET	200 OK	2016-07-16 15:19:27-07	2536779
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 15:19:57-07	2536780
/	203.0.113.112	GET	200 OK	2016-07-16 15:19:28-07	2536781
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-16 15:19:51-07	2536782
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 15:20:11-07	2536783
/	198.51.100.173	GET	200 OK	2016-07-16 15:19:36-07	2536784
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-16 15:20:23-07	2536785
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 15:19:55-07	2536786
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-16 15:20:16-07	2536787
/	198.51.100.36	GET	200 OK	2016-07-16 15:19:44-07	2536788
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-16 15:20:05-07	2536789
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-16 15:20:01-07	2536790
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-16 15:20:04-07	2536791
/	203.0.113.87	GET	200 OK	2016-07-16 15:19:54-07	2536792
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-16 15:20:54-07	2536793
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 15:20:45-07	2536794
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 15:20:27-07	2536795
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-16 15:20:45-07	2536796
/	203.0.113.15	GET	200 OK	2016-07-16 15:19:55-07	2536797
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-16 15:20:46-07	2536798
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-16 15:20:28-07	2536799
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-16 15:20:34-07	2536800
/	203.0.113.60	GET	200 OK	2016-07-16 15:19:57-07	2536801
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 15:20:51-07	2536802
/	198.51.100.158	GET	200 OK	2016-07-16 15:20:02-07	2536803
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-16 15:20:43-07	2536804
/	192.0.2.159	GET	200 OK	2016-07-16 15:20:11-07	2536805
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 15:20:38-07	2536806
/	198.51.100.165	GET	200 OK	2016-07-16 15:20:21-07	2536807
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 15:21:09-07	2536808
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 15:20:41-07	2536809
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-16 15:21:01-07	2536810
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 15:20:38-07	2536811
/	198.51.100.54	GET	200 OK	2016-07-16 15:20:29-07	2536812
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 15:21:19-07	2536813
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-16 15:21:19-07	2536814
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-16 15:21:25-07	2536815
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-16 15:21:15-07	2536816
/	192.0.2.122	GET	200 OK	2016-07-16 15:20:38-07	2536817
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-16 15:21:21-07	2536818
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-16 15:21:25-07	2536819
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 15:21:30-07	2536820
/	198.51.100.142	GET	200 OK	2016-07-16 15:20:48-07	2536821
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 15:21:32-07	2536822
/	192.0.2.188	GET	200 OK	2016-07-16 15:20:52-07	2536823
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 15:21:51-07	2536824
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-16 15:21:23-07	2536825
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-16 15:21:47-07	2536826
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-16 15:21:33-07	2536828
/	198.51.100.73	GET	200 OK	2016-07-16 15:21:05-07	2536829
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 15:21:38-07	2536830
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-16 15:21:57-07	2536831
/	192.0.2.216	GET	200 OK	2016-07-16 15:21:10-07	2536832
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-16 15:22:09-07	2536833
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-16 15:21:44-07	2536834
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-16 15:21:56-07	2536835
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-16 15:21:27-07	2536836
/	203.0.113.88	GET	200 OK	2016-07-16 15:21:20-07	2536837
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-16 15:21:42-07	2536838
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-16 15:22:17-07	2536839
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 15:21:46-07	2536840
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 15:22:09-07	2536841
/	192.0.2.157	GET	200 OK	2016-07-16 15:21:25-07	2536842
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 15:22:25-07	2536843
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 15:21:41-07	2536844
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 15:22:04-07	2536845
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 15:21:52-07	2536846
/	192.0.2.151	GET	200 OK	2016-07-16 15:21:29-07	2536847
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-16 15:22:27-07	2536848
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 15:22:10-07	2536849
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 15:21:46-07	2536850
/	198.51.100.72	GET	200 OK	2016-07-16 15:21:32-07	2536851
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 15:22:02-07	2536852
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-16 15:22:23-07	2536853
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-16 15:22:01-07	2536854
/	192.0.2.153	GET	200 OK	2016-07-16 15:21:36-07	2536855
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-16 15:22:11-07	2536856
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 15:21:54-07	2536857
/	192.0.2.169	GET	200 OK	2016-07-16 15:21:37-07	2536858
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-16 15:22:33-07	2536859
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-16 15:22:34-07	2536860
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 15:22:24-07	2536861
/	192.0.2.204	GET	200 OK	2016-07-16 15:21:39-07	2536862
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 15:22:11-07	2536863
/	198.51.100.196	GET	200 OK	2016-07-16 15:21:46-07	2536864
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-16 15:22:29-07	2536865
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-16 15:22:41-07	2536866
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 15:22:07-07	2536867
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 15:22:27-07	2536868
/	203.0.113.11	GET	200 OK	2016-07-16 15:21:56-07	2536869
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-16 15:22:25-07	2536870
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-16 15:22:24-07	2536871
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-16 15:22:44-07	2536872
/	192.0.2.123	GET	200 OK	2016-07-16 15:22:03-07	2536873
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-16 15:22:29-07	2536874
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-16 15:22:57-07	2536875
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-16 15:22:33-07	2536876
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-16 15:22:30-07	2536877
/	192.0.2.144	GET	200 OK	2016-07-16 15:22:10-07	2536878
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-16 15:22:25-07	2536879
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-16 15:22:52-07	2536880
/	192.0.2.252	GET	200 OK	2016-07-16 15:22:13-07	2536881
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 15:23:01-07	2536882
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-16 15:23:13-07	2536883
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-16 15:22:28-07	2536884
/	192.0.2.36	GET	200 OK	2016-07-16 15:22:19-07	2536885
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-16 15:22:49-07	2536886
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-16 15:23:05-07	2536887
/	198.51.100.237	GET	200 OK	2016-07-16 15:22:25-07	2536888
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-16 15:23:01-07	2536889
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 15:23:22-07	2536890
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-16 15:23:01-07	2536891
/	192.0.2.223	GET	200 OK	2016-07-16 15:22:26-07	2536892
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 15:23:23-07	2536893
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 15:23:22-07	2536894
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 15:23:16-07	2536895
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 15:23:01-07	2536896
/	198.51.100.88	GET	200 OK	2016-07-16 15:22:33-07	2536897
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-16 15:23:27-07	2536898
/	198.51.100.3	GET	200 OK	2016-07-16 15:22:41-07	2536899
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-16 15:23:04-07	2536900
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-16 15:23:35-07	2536901
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 15:23:18-07	2536902
/	198.51.100.62	GET	200 OK	2016-07-16 15:22:44-07	2536903
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 15:23:19-07	2536904
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 15:23:04-07	2536905
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 15:23:32-07	2536906
/	192.0.2.138	GET	200 OK	2016-07-16 15:22:46-07	2536907
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-16 15:23:19-07	2536908
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 15:23:24-07	2536909
/	198.51.100.251	GET	200 OK	2016-07-16 15:22:51-07	2536910
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 15:23:34-07	2536911
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-16 15:23:08-07	2536912
/	192.0.2.252	GET	200 OK	2016-07-16 15:22:55-07	2536913
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 15:23:29-07	2536914
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 15:23:40-07	2536915
/	203.0.113.6	GET	200 OK	2016-07-16 15:23:01-07	2536916
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-16 15:23:56-07	2536917
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-16 15:23:45-07	2536918
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-16 15:24:01-07	2536919
/	198.51.100.178	GET	200 OK	2016-07-16 15:23:11-07	2536920
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 15:23:35-07	2536921
/	198.51.100.168	GET	200 OK	2016-07-16 21:14:51-07	2550422
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 15:23:37-07	2536922
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 15:23:47-07	2536923
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 15:23:51-07	2536924
/	198.51.100.218	GET	200 OK	2016-07-16 15:23:14-07	2536925
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-16 15:23:30-07	2536926
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 15:23:44-07	2536927
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-16 15:23:59-07	2536928
/	203.0.113.141	GET	200 OK	2016-07-16 15:23:21-07	2536929
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 15:24:03-07	2536930
/	192.0.2.238	GET	200 OK	2016-07-16 15:23:31-07	2536931
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-16 15:24:29-07	2536932
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-16 15:24:22-07	2536933
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-16 15:24:03-07	2536934
/	192.0.2.203	GET	200 OK	2016-07-16 15:23:40-07	2536935
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-16 15:24:32-07	2536936
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 15:24:17-07	2536937
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-16 15:24:07-07	2536938
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 15:24:23-07	2536939
/	192.0.2.112	GET	200 OK	2016-07-16 15:23:49-07	2536940
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 15:24:34-07	2536941
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 15:24:45-07	2536942
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-16 15:24:17-07	2536943
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-16 15:24:20-07	2536944
/	192.0.2.143	GET	200 OK	2016-07-16 15:23:51-07	2536945
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 15:24:09-07	2536946
/	203.0.113.127	GET	200 OK	2016-07-16 15:23:57-07	2536947
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-16 15:24:56-07	2536948
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 15:24:13-07	2536949
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-16 15:24:26-07	2536950
/	198.51.100.86	GET	200 OK	2016-07-16 15:24:02-07	2536951
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-16 15:24:58-07	2536952
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-16 15:24:33-07	2536953
/	198.51.100.44	GET	200 OK	2016-07-16 15:24:09-07	2536954
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 15:24:50-07	2536955
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-16 15:24:38-07	2536956
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 15:24:26-07	2536957
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 15:24:41-07	2536958
/	203.0.113.235	GET	200 OK	2016-07-16 15:24:10-07	2536959
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-16 15:24:59-07	2536960
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-16 15:24:32-07	2536961
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-16 15:24:41-07	2536962
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-16 15:25:05-07	2536963
/	203.0.113.91	GET	200 OK	2016-07-16 15:24:15-07	2536964
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-16 15:25:04-07	2536965
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 15:25:06-07	2536966
/	203.0.113.228	GET	200 OK	2016-07-16 15:24:17-07	2536967
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 15:24:32-07	2536968
/	203.0.113.153	GET	200 OK	2016-07-16 15:24:22-07	2536969
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-16 15:25:20-07	2536970
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-16 15:25:10-07	2536971
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-16 15:25:19-07	2536972
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-16 15:24:52-07	2536973
/	192.0.2.172	GET	200 OK	2016-07-16 15:24:25-07	2536974
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-16 15:25:18-07	2536975
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-16 15:25:19-07	2536976
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-16 15:25:06-07	2536977
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-16 15:25:09-07	2536978
/	192.0.2.203	GET	200 OK	2016-07-16 15:24:31-07	2536979
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 15:24:56-07	2536980
/	198.51.100.12	GET	200 OK	2016-07-16 15:24:33-07	2536981
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-16 15:24:55-07	2536982
/	203.0.113.38	GET	200 OK	2016-07-16 15:24:34-07	2536983
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 15:25:09-07	2536984
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-16 15:25:29-07	2536985
/	198.51.100.186	GET	200 OK	2016-07-16 15:24:37-07	2536986
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-16 15:25:33-07	2536987
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-16 15:25:30-07	2536988
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-16 15:25:19-07	2536989
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-16 15:25:04-07	2536990
/	198.51.100.116	GET	200 OK	2016-07-16 15:24:41-07	2536991
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-16 15:25:21-07	2536992
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-16 15:25:02-07	2536993
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-16 15:25:19-07	2536994
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-16 15:25:26-07	2536995
/	203.0.113.23	GET	200 OK	2016-07-16 15:24:44-07	2536996
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-16 15:25:41-07	2536997
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 15:25:23-07	2536998
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 15:25:10-07	2536999
/	198.51.100.55	GET	200 OK	2016-07-16 15:24:50-07	2537000
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-16 15:25:30-07	2537001
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-16 15:25:39-07	2537002
/	203.0.113.229	GET	200 OK	2016-07-16 15:24:58-07	2537003
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-16 15:25:13-07	2537004
/	203.0.113.232	GET	200 OK	2016-07-16 15:25:00-07	2537005
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-16 15:25:33-07	2537006
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-16 15:25:24-07	2537007
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-16 15:25:22-07	2537008
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-16 15:25:25-07	2537009
/	203.0.113.152	GET	200 OK	2016-07-16 15:25:10-07	2537010
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 15:25:37-07	2537011
/	198.51.100.242	GET	200 OK	2016-07-16 15:25:13-07	2537012
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 15:25:52-07	2537013
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 15:25:59-07	2537014
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-16 15:25:44-07	2537015
/	203.0.113.51	GET	200 OK	2016-07-16 21:19:54-07	2550611
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-16 15:26:07-07	2537016
/	198.51.100.240	GET	200 OK	2016-07-16 15:25:20-07	2537017
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-16 15:26:07-07	2537018
/	192.0.2.107	GET	200 OK	2016-07-16 15:25:26-07	2537019
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-16 15:25:45-07	2537020
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-16 15:26:25-07	2537021
/article/bears-love-berriesc	192.0.2.107	GET	404 NOT FOUND	2016-07-16 15:26:05-07	2537022
/	198.51.100.185	GET	200 OK	2016-07-16 15:25:34-07	2537023
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-16 15:26:26-07	2537024
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 15:26:05-07	2537025
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-16 15:26:09-07	2537026
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-16 15:26:10-07	2537027
/	198.51.100.249	GET	200 OK	2016-07-16 15:25:43-07	2537028
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-16 15:26:02-07	2537029
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-16 15:26:34-07	2537030
/	198.51.100.13	GET	200 OK	2016-07-16 15:25:53-07	2537031
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-16 15:26:18-07	2537032
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 15:26:14-07	2537033
/	192.0.2.140	GET	200 OK	2016-07-16 15:26:03-07	2537034
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-16 15:26:54-07	2537035
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-16 15:26:55-07	2537036
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 15:26:27-07	2537037
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 15:26:21-07	2537038
/	192.0.2.19	GET	200 OK	2016-07-16 15:26:05-07	2537039
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 15:26:54-07	2537040
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-16 15:26:21-07	2537041
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-16 15:26:25-07	2537042
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-16 15:26:54-07	2537043
/	198.51.100.66	GET	200 OK	2016-07-16 15:26:13-07	2537044
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-16 15:26:36-07	2537045
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 15:26:33-07	2537046
/	192.0.2.239	GET	200 OK	2016-07-16 15:26:19-07	2537047
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-16 15:27:02-07	2537048
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-16 15:26:52-07	2537049
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-16 15:26:36-07	2537050
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-16 15:26:50-07	2537051
/	192.0.2.49	GET	200 OK	2016-07-16 15:26:28-07	2537052
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 15:27:04-07	2537053
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-16 15:26:51-07	2537054
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-16 15:26:54-07	2537055
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 15:26:59-07	2537056
/	192.0.2.231	GET	200 OK	2016-07-16 15:26:33-07	2537057
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-16 15:26:56-07	2537058
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 15:26:55-07	2537059
/	198.51.100.35	GET	200 OK	2016-07-16 15:26:43-07	2537060
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 15:27:25-07	2537061
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-16 15:27:30-07	2537062
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-16 15:27:27-07	2537063
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 15:27:07-07	2537064
/	192.0.2.100	GET	200 OK	2016-07-16 15:26:46-07	2537065
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-16 15:27:39-07	2537066
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-16 15:27:20-07	2537067
/	203.0.113.199	GET	200 OK	2016-07-16 15:26:51-07	2537068
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 15:27:46-07	2537069
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-16 15:27:30-07	2537070
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-16 15:27:51-07	2537071
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-16 15:27:07-07	2537072
/	192.0.2.241	GET	200 OK	2016-07-16 15:26:52-07	2537073
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-16 15:27:26-07	2537074
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-16 15:27:40-07	2537075
/	198.51.100.100	GET	200 OK	2016-07-16 15:26:56-07	2537076
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-16 15:27:46-07	2537077
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 15:27:28-07	2537078
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-16 15:27:44-07	2537079
/	203.0.113.102	GET	200 OK	2016-07-16 15:27:06-07	2537080
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-16 15:27:24-07	2537081
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-16 15:27:22-07	2537082
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-16 15:27:22-07	2537083
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-16 15:27:27-07	2537084
/	203.0.113.29	GET	200 OK	2016-07-16 15:27:15-07	2537085
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-16 15:27:43-07	2537086
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-16 15:28:07-07	2537087
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-16 15:27:30-07	2537088
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-16 15:28:03-07	2537089
/	198.51.100.79	GET	200 OK	2016-07-16 15:27:22-07	2537090
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-16 15:28:11-07	2537091
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-16 15:27:39-07	2537092
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 15:27:46-07	2537093
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 15:27:40-07	2537094
/	198.51.100.180	GET	200 OK	2016-07-16 15:27:29-07	2537095
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-16 15:28:24-07	2537096
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-16 15:27:58-07	2537097
/	192.0.2.43	GET	200 OK	2016-07-16 15:27:32-07	2537098
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 15:27:53-07	2537099
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-16 15:28:12-07	2537100
/	192.0.2.223	GET	200 OK	2016-07-16 15:27:34-07	2537101
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 15:28:09-07	2537102
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 15:28:13-07	2537103
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-16 15:27:56-07	2537104
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 15:28:26-07	2537105
/	192.0.2.53	GET	200 OK	2016-07-16 15:27:44-07	2537106
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-16 15:28:37-07	2537107
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-16 15:28:23-07	2537108
/	203.0.113.149	GET	200 OK	2016-07-16 15:27:52-07	2537109
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 15:28:42-07	2537110
/	203.0.113.229	GET	200 OK	2016-07-16 15:28:02-07	2537111
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-16 15:28:25-07	2537112
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-16 15:28:58-07	2537113
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 15:28:58-07	2537114
/	203.0.113.91	GET	200 OK	2016-07-16 15:28:06-07	2537115
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 15:28:42-07	2537116
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 15:29:04-07	2537117
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-16 15:28:52-07	2537118
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 15:28:24-07	2537119
/	203.0.113.242	GET	200 OK	2016-07-16 15:28:09-07	2537120
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-16 15:28:34-07	2537121
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-16 15:29:09-07	2537122
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-16 15:28:53-07	2537123
/	198.51.100.28	GET	200 OK	2016-07-16 15:28:16-07	2537124
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-16 15:29:05-07	2537125
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-16 15:28:54-07	2537126
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-16 15:29:12-07	2537127
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 15:28:53-07	2537128
/	192.0.2.35	GET	200 OK	2016-07-16 15:28:18-07	2537129
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-16 15:29:10-07	2537130
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 15:28:49-07	2537131
/	203.0.113.112	GET	200 OK	2016-07-16 15:28:25-07	2537132
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 15:29:15-07	2537133
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-16 15:28:44-07	2537134
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-16 15:28:51-07	2537135
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-16 15:29:10-07	2537136
/	198.51.100.238	GET	200 OK	2016-07-16 15:28:26-07	2537137
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-16 15:28:49-07	2537138
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-16 15:28:52-07	2537139
/	192.0.2.89	GET	200 OK	2016-07-16 15:28:36-07	2537140
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-16 15:29:35-07	2537141
/	203.0.113.207	GET	200 OK	2016-07-16 15:28:46-07	2537142
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-16 15:29:18-07	2537143
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 15:29:42-07	2537144
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 15:29:02-07	2537145
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 15:29:16-07	2537146
/	198.51.100.63	GET	200 OK	2016-07-16 15:28:47-07	2537147
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 15:29:13-07	2537148
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-16 15:29:29-07	2537149
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 15:29:33-07	2537150
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 15:29:28-07	2537151
/	192.0.2.129	GET	200 OK	2016-07-16 15:28:53-07	2537152
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-16 15:29:35-07	2537153
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-16 15:29:26-07	2537154
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-16 15:29:20-07	2537155
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 15:29:40-07	2537156
/	192.0.2.213	GET	200 OK	2016-07-16 15:28:55-07	2537157
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 15:29:14-07	2537158
/	198.51.100.26	GET	200 OK	2016-07-16 15:28:56-07	2537159
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 15:29:54-07	2537160
/	203.0.113.72	GET	200 OK	2016-07-16 15:28:57-07	2537161
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 15:29:30-07	2537162
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-16 15:29:46-07	2537163
/	198.51.100.244	GET	200 OK	2016-07-16 15:29:02-07	2537164
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-16 15:29:48-07	2537165
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-16 15:29:40-07	2537166
/	192.0.2.32	GET	200 OK	2016-07-16 15:29:11-07	2537167
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 15:29:30-07	2537168
/	198.51.100.78	GET	200 OK	2016-07-16 15:29:18-07	2537169
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-16 15:30:02-07	2537170
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 15:29:46-07	2537171
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 15:30:16-07	2537172
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-16 15:29:33-07	2537173
/	203.0.113.119	GET	200 OK	2016-07-16 15:29:20-07	2537174
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 15:29:59-07	2537175
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-16 15:29:45-07	2537176
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-16 15:30:20-07	2537177
/	192.0.2.157	GET	200 OK	2016-07-16 15:29:27-07	2537178
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-16 15:30:04-07	2537179
/	198.51.100.117	GET	200 OK	2016-07-16 15:29:36-07	2537180
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-16 15:29:58-07	2537181
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-16 15:30:29-07	2537182
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-16 15:30:07-07	2537183
/	192.0.2.131	GET	200 OK	2016-07-16 15:29:41-07	2537184
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-16 15:30:23-07	2537185
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-16 15:30:13-07	2537186
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 15:30:11-07	2537187
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-16 15:29:59-07	2537188
/	203.0.113.60	GET	200 OK	2016-07-16 15:29:47-07	2537189
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 15:30:34-07	2537190
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-16 15:30:17-07	2537191
/	203.0.113.235	GET	200 OK	2016-07-16 15:29:56-07	2537192
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 15:30:13-07	2537193
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-16 15:30:22-07	2537194
/	203.0.113.59	GET	200 OK	2016-07-16 15:30:03-07	2537195
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-16 15:31:01-07	2537196
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-16 15:30:28-07	2537197
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-16 15:30:32-07	2537198
/	192.0.2.189	GET	200 OK	2016-07-16 15:30:06-07	2537199
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-16 15:30:37-07	2537200
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 15:30:48-07	2537201
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-16 15:30:30-07	2537202
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-16 15:30:35-07	2537203
/	198.51.100.177	GET	200 OK	2016-07-16 15:30:11-07	2537204
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-16 15:30:52-07	2537205
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-16 15:30:55-07	2537206
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-16 15:30:36-07	2537207
/	203.0.113.200	GET	200 OK	2016-07-16 15:30:18-07	2537208
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-16 15:30:54-07	2537209
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 15:30:47-07	2537210
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-16 15:31:04-07	2537211
/	203.0.113.42	GET	200 OK	2016-07-16 15:30:21-07	2537212
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-16 15:31:04-07	2537213
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-16 15:31:09-07	2537214
/	192.0.2.31	GET	200 OK	2016-07-16 15:30:28-07	2537215
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-16 15:31:07-07	2537216
/	192.0.2.80	GET	200 OK	2016-07-16 15:30:32-07	2537217
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-16 15:30:53-07	2537218
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 15:31:17-07	2537219
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-16 15:31:02-07	2537220
/	203.0.113.252	GET	200 OK	2016-07-16 15:30:34-07	2537221
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-16 15:30:57-07	2537222
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 15:31:27-07	2537223
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-16 15:30:59-07	2537224
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 15:31:02-07	2537225
/	192.0.2.199	GET	200 OK	2016-07-16 15:30:39-07	2537226
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 15:31:32-07	2537227
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 15:30:57-07	2537228
/	192.0.2.119	GET	200 OK	2016-07-16 15:30:41-07	2537229
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-16 15:31:19-07	2537230
/	198.51.100.2	GET	200 OK	2016-07-16 15:30:44-07	2537231
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-16 15:31:07-07	2537232
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 15:31:07-07	2537233
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-16 15:31:10-07	2537234
/	192.0.2.12	GET	200 OK	2016-07-16 15:30:45-07	2537235
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 15:31:44-07	2537236
/	198.51.100.111	GET	200 OK	2016-07-16 15:30:54-07	2537237
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 15:31:37-07	2537238
/	192.0.2.92	GET	200 OK	2016-07-16 15:31:02-07	2537239
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-16 15:31:58-07	2537240
/	198.51.100.119	GET	200 OK	2016-07-16 15:31:08-07	2537241
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 15:31:48-07	2537242
/	192.0.2.82	GET	200 OK	2016-07-16 15:31:09-07	2537243
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-16 15:31:47-07	2537244
/	203.0.113.40	GET	200 OK	2016-07-16 15:31:14-07	2537245
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 15:31:40-07	2537246
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-16 15:31:40-07	2537247
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-16 15:31:54-07	2537248
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-16 15:32:03-07	2537249
/	192.0.2.68	GET	200 OK	2016-07-16 15:31:17-07	2537250
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-16 15:31:51-07	2537251
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-16 15:31:37-07	2537252
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 15:31:38-07	2537253
/	203.0.113.114	GET	200 OK	2016-07-16 15:31:20-07	2537254
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 15:32:09-07	2537255
/	203.0.113.36	GET	200 OK	2016-07-16 15:31:25-07	2537256
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-16 15:32:00-07	2537257
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-16 15:32:11-07	2537258
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-16 15:32:00-07	2537259
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-16 15:31:53-07	2537260
/	198.51.100.63	GET	200 OK	2016-07-16 15:31:27-07	2537261
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 15:32:03-07	2537262
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-16 15:31:59-07	2537263
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 15:31:44-07	2537264
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 15:31:50-07	2537265
/	192.0.2.220	GET	200 OK	2016-07-16 15:31:29-07	2537266
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 15:32:26-07	2537267
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-16 15:32:23-07	2537268
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 15:32:08-07	2537269
/	198.51.100.7	GET	200 OK	2016-07-16 15:31:35-07	2537270
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-16 15:32:20-07	2537271
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 15:32:10-07	2537272
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 15:32:04-07	2537273
/	203.0.113.21	GET	200 OK	2016-07-16 15:31:43-07	2537274
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-16 15:32:25-07	2537275
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 15:32:03-07	2537276
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 15:32:23-07	2537277
/	192.0.2.78	GET	200 OK	2016-07-16 15:31:51-07	2537278
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 15:32:24-07	2537279
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-16 15:32:16-07	2537280
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-16 15:32:22-07	2537281
/	203.0.113.222	GET	200 OK	2016-07-16 15:31:53-07	2537282
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-16 15:32:23-07	2537283
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-16 15:32:39-07	2537284
/	192.0.2.140	GET	200 OK	2016-07-16 15:32:03-07	2537285
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 15:32:50-07	2537286
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-16 15:32:55-07	2537287
/	203.0.113.231	GET	200 OK	2016-07-16 15:32:13-07	2537288
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-16 15:32:57-07	2537289
/	203.0.113.100	GET	200 OK	2016-07-16 15:32:18-07	2537290
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-16 15:32:55-07	2537291
/	198.51.100.79	GET	200 OK	2016-07-16 15:32:23-07	2537292
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 15:33:14-07	2537293
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-16 15:33:00-07	2537294
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-16 15:32:49-07	2537295
/	198.51.100.29	GET	200 OK	2016-07-16 15:32:29-07	2537296
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-16 15:33:23-07	2537297
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-16 15:33:18-07	2537298
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-16 15:32:54-07	2537299
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-16 15:32:48-07	2537300
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-16 15:33:00-07	2537302
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-16 15:32:54-07	2537303
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-16 15:33:23-07	2537304
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-16 15:33:13-07	2537305
/	198.51.100.193	GET	200 OK	2016-07-16 15:32:42-07	2537306
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-16 15:33:05-07	2537307
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-16 15:33:00-07	2537308
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-16 15:33:07-07	2537309
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-16 15:33:00-07	2537310
/	192.0.2.212	GET	200 OK	2016-07-16 15:32:47-07	2537311
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 15:33:22-07	2537312
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-16 15:33:02-07	2537313
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 15:33:35-07	2537314
/	192.0.2.166	GET	200 OK	2016-07-16 15:32:56-07	2537315
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-16 15:33:49-07	2537316
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 15:33:23-07	2537317
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-16 15:33:46-07	2537318
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-16 15:33:50-07	2537319
/	203.0.113.14	GET	200 OK	2016-07-16 15:32:59-07	2537320
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-16 15:33:44-07	2537321
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 15:33:29-07	2537322
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-16 15:33:54-07	2537323
/	198.51.100.91	GET	200 OK	2016-07-16 15:33:01-07	2537324
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-16 15:33:46-07	2537325
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-16 15:33:25-07	2537326
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-16 15:33:21-07	2537327
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-16 15:33:30-07	2537328
/	203.0.113.138	GET	200 OK	2016-07-16 15:33:08-07	2537329
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-16 15:33:53-07	2537330
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-16 15:33:49-07	2537331
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-16 15:33:28-07	2537332
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-16 15:33:30-07	2537333
/	192.0.2.115	GET	200 OK	2016-07-16 15:33:14-07	2537334
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-16 15:33:48-07	2537335
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 15:33:31-07	2537336
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-16 15:34:14-07	2537337
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 15:34:13-07	2537338
/	203.0.113.234	GET	200 OK	2016-07-16 15:33:17-07	2537339
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 15:33:50-07	2537340
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-16 15:33:56-07	2537341
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 15:33:49-07	2537342
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 15:34:09-07	2537343
/	198.51.100.37	GET	200 OK	2016-07-16 15:33:20-07	2537344
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-16 15:33:46-07	2537345
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-16 15:34:12-07	2537346
/	192.0.2.180	GET	200 OK	2016-07-16 15:33:25-07	2537347
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 15:33:44-07	2537348
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 15:34:07-07	2537349
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-16 15:33:55-07	2537350
/	198.51.100.207	GET	200 OK	2016-07-16 15:33:31-07	2537351
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 15:33:52-07	2537352
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 15:34:24-07	2537353
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-16 15:34:20-07	2537354
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 15:34:21-07	2537355
/	198.51.100.129	GET	200 OK	2016-07-16 15:33:35-07	2537356
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-16 15:34:32-07	2537357
/	203.0.113.159	GET	200 OK	2016-07-16 15:33:43-07	2537358
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-16 15:34:37-07	2537359
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-16 15:33:59-07	2537360
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-16 15:34:31-07	2537361
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 15:34:23-07	2537362
/	203.0.113.17	GET	200 OK	2016-07-16 15:33:44-07	2537363
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-16 15:34:40-07	2537364
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-16 15:34:25-07	2537365
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-16 15:34:39-07	2537366
/	192.0.2.182	GET	200 OK	2016-07-16 15:33:54-07	2537367
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-16 15:34:43-07	2537368
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-16 15:34:49-07	2537369
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-16 15:34:44-07	2537370
/	198.51.100.68	GET	200 OK	2016-07-16 15:34:01-07	2537371
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-16 15:34:46-07	2537372
/	203.0.113.3	GET	200 OK	2016-07-16 15:34:05-07	2537373
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-16 15:34:21-07	2537374
/	192.0.2.245	GET	200 OK	2016-07-16 15:34:12-07	2537375
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-16 15:35:03-07	2537376
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-16 15:34:34-07	2537377
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 15:35:11-07	2537378
/	203.0.113.174	GET	200 OK	2016-07-16 15:34:15-07	2537379
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 15:34:34-07	2537380
/	198.51.100.105	GET	200 OK	2016-07-16 15:34:24-07	2537381
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 15:34:45-07	2537382
/	198.51.100.29	GET	200 OK	2016-07-16 15:34:30-07	2537383
/article/bears-love-berriess	198.51.100.29	GET	404 NOT FOUND	2016-07-16 15:35:30-07	2537384
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-16 15:34:51-07	2537385
/	203.0.113.122	GET	200 OK	2016-07-16 15:34:34-07	2537386
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 15:35:21-07	2537387
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 15:35:21-07	2537388
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-16 15:35:07-07	2537389
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-16 15:35:16-07	2537390
/	192.0.2.47	GET	200 OK	2016-07-16 15:34:36-07	2537391
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-16 15:35:31-07	2537392
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 15:34:58-07	2537393
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-16 15:35:10-07	2537394
/	198.51.100.118	GET	200 OK	2016-07-16 15:34:40-07	2537395
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-16 15:35:00-07	2537396
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-16 15:35:33-07	2537397
/	203.0.113.191	GET	200 OK	2016-07-16 15:34:44-07	2537398
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-16 15:35:39-07	2537399
/	203.0.113.182	GET	200 OK	2016-07-16 15:34:49-07	2537400
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-16 15:35:48-07	2537401
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 15:35:34-07	2537402
/	192.0.2.32	GET	200 OK	2016-07-16 15:34:52-07	2537403
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-16 15:35:39-07	2537404
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 15:35:22-07	2537405
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 15:35:08-07	2537406
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-16 15:35:21-07	2537407
/	192.0.2.216	GET	200 OK	2016-07-16 15:34:56-07	2537408
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-16 15:35:11-07	2537409
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-16 15:35:15-07	2537410
/	203.0.113.144	GET	200 OK	2016-07-16 15:35:06-07	2537411
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-16 15:35:35-07	2537412
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-16 15:35:36-07	2537413
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-16 15:35:24-07	2537414
/	198.51.100.100	GET	200 OK	2016-07-16 15:35:15-07	2537415
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-16 15:36:09-07	2537416
/	198.51.100.77	GET	200 OK	2016-07-16 15:35:16-07	2537417
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-16 15:35:32-07	2537418
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-16 15:36:11-07	2537419
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-16 15:35:37-07	2537420
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-16 15:36:05-07	2537421
/	203.0.113.199	GET	200 OK	2016-07-16 15:35:22-07	2537422
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 15:36:19-07	2537423
/	203.0.113.90	GET	200 OK	2016-07-16 15:35:27-07	2537424
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-16 15:36:12-07	2537425
/	192.0.2.138	GET	200 OK	2016-07-16 15:35:31-07	2537426
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 15:36:21-07	2537427
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 15:36:12-07	2537428
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-16 15:36:26-07	2537429
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 15:36:13-07	2537430
/	203.0.113.22	GET	200 OK	2016-07-16 15:35:37-07	2537431
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-16 15:36:23-07	2537432
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 15:36:31-07	2537433
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 15:36:14-07	2537434
/	192.0.2.159	GET	200 OK	2016-07-16 15:35:41-07	2537435
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-16 15:36:13-07	2537436
/	192.0.2.84	GET	200 OK	2016-07-16 15:35:44-07	2537437
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 15:35:59-07	2537438
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-16 15:36:06-07	2537439
/	203.0.113.213	GET	200 OK	2016-07-16 15:35:46-07	2537440
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 15:36:21-07	2537441
/	198.51.100.226	GET	200 OK	2016-07-16 15:35:49-07	2537442
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-16 15:36:11-07	2537443
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-16 15:36:35-07	2537444
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-16 15:36:23-07	2537445
/	198.51.100.24	GET	200 OK	2016-07-16 15:35:51-07	2537446
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-16 15:36:38-07	2537447
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 15:36:16-07	2537448
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-16 15:36:16-07	2537449
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-16 15:36:50-07	2537450
/	203.0.113.90	GET	200 OK	2016-07-16 15:35:54-07	2537451
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-16 15:36:52-07	2537452
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 15:36:52-07	2537453
/	192.0.2.34	GET	200 OK	2016-07-16 15:35:59-07	2537454
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-16 15:36:23-07	2537455
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 15:36:53-07	2537456
/	192.0.2.245	GET	200 OK	2016-07-16 15:36:06-07	2537457
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-16 15:36:43-07	2537458
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-16 15:36:54-07	2537459
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-16 15:36:58-07	2537460
/	198.51.100.196	GET	200 OK	2016-07-16 15:36:15-07	2537461
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-16 15:36:48-07	2537462
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 15:36:57-07	2537463
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-16 15:36:31-07	2537464
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-16 15:36:54-07	2537465
/	203.0.113.79	GET	200 OK	2016-07-16 15:36:17-07	2537466
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 15:37:11-07	2537467
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 15:37:09-07	2537468
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 15:37:16-07	2537469
/	198.51.100.115	GET	200 OK	2016-07-16 15:36:24-07	2537470
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-16 15:36:43-07	2537471
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-16 15:36:59-07	2537472
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 15:36:54-07	2537473
/	198.51.100.15	GET	200 OK	2016-07-16 15:36:34-07	2537474
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-16 15:37:27-07	2537475
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-16 15:36:58-07	2537476
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 15:37:02-07	2537477
/	203.0.113.183	GET	200 OK	2016-07-16 15:36:44-07	2537478
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-16 15:37:35-07	2537479
/	192.0.2.105	GET	200 OK	2016-07-16 15:36:49-07	2537480
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 15:37:41-07	2537481
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-16 15:37:16-07	2537482
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-16 15:37:04-07	2537483
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-16 15:37:17-07	2537484
/	198.51.100.122	GET	200 OK	2016-07-16 15:36:57-07	2537485
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-16 15:37:28-07	2537486
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-16 15:37:24-07	2537487
/	203.0.113.143	GET	200 OK	2016-07-16 15:37:06-07	2537488
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-16 15:38:00-07	2537489
/	192.0.2.227	GET	200 OK	2016-07-16 21:36:18-07	2551277
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 15:37:27-07	2537490
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-16 15:37:37-07	2537491
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-16 15:37:46-07	2537492
/	203.0.113.69	GET	200 OK	2016-07-16 15:37:07-07	2537493
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 15:37:55-07	2537494
/	203.0.113.163	GET	200 OK	2016-07-16 15:37:09-07	2537495
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-16 15:37:55-07	2537496
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-16 15:37:26-07	2537497
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-16 15:38:01-07	2537498
/	192.0.2.33	GET	200 OK	2016-07-16 15:37:19-07	2537499
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-16 15:38:01-07	2537500
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 15:38:01-07	2537501
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 15:38:07-07	2537502
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 15:37:52-07	2537503
/	198.51.100.207	GET	200 OK	2016-07-16 15:37:21-07	2537504
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 15:38:18-07	2537505
/	198.51.100.59	GET	200 OK	2016-07-16 15:37:26-07	2537506
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-16 15:38:16-07	2537507
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-16 15:37:42-07	2537508
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-16 15:37:49-07	2537509
/article/bears-love-berriesr	198.51.100.59	GET	404 NOT FOUND	2016-07-16 15:38:00-07	2537510
/	198.51.100.127	GET	200 OK	2016-07-16 15:37:35-07	2537511
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-16 15:38:31-07	2537512
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 15:37:54-07	2537513
/	198.51.100.227	GET	200 OK	2016-07-16 15:37:45-07	2537514
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-16 15:38:14-07	2537515
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-16 15:38:26-07	2537516
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 15:38:40-07	2537517
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 15:38:12-07	2537518
/	198.51.100.138	GET	200 OK	2016-07-16 15:37:55-07	2537519
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 15:38:47-07	2537520
/	198.51.100.23	GET	200 OK	2016-07-16 15:38:04-07	2537521
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 15:38:42-07	2537522
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-16 15:38:49-07	2537523
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 15:38:47-07	2537524
/	198.51.100.96	GET	200 OK	2016-07-16 15:38:10-07	2537525
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-16 15:39:02-07	2537526
/	198.51.100.209	GET	200 OK	2016-07-16 15:38:17-07	2537527
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-16 15:39:07-07	2537528
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 15:38:39-07	2537529
/	192.0.2.31	GET	200 OK	2016-07-16 15:38:20-07	2537530
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-16 15:39:18-07	2537531
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 15:39:14-07	2537532
/	203.0.113.118	GET	200 OK	2016-07-16 15:38:21-07	2537533
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-16 15:39:21-07	2537534
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 15:38:36-07	2537535
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-16 15:38:49-07	2537536
/	192.0.2.25	GET	200 OK	2016-07-16 15:38:30-07	2537537
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 15:39:03-07	2537538
/	203.0.113.95	GET	200 OK	2016-07-16 15:38:39-07	2537539
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-16 15:39:04-07	2537540
/	198.51.100.121	GET	200 OK	2016-07-16 15:38:45-07	2537541
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-16 15:39:15-07	2537542
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 15:39:42-07	2537543
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 15:39:34-07	2537544
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-16 15:39:22-07	2537545
/	192.0.2.3	GET	200 OK	2016-07-16 15:38:51-07	2537546
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-16 15:39:51-07	2537547
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-16 15:39:07-07	2537548
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-16 15:39:42-07	2537549
/	192.0.2.245	GET	200 OK	2016-07-16 15:39:01-07	2537550
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-16 15:39:35-07	2537551
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 15:39:45-07	2537552
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-16 15:39:31-07	2537553
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-16 15:39:58-07	2537554
/	203.0.113.111	GET	200 OK	2016-07-16 15:39:03-07	2537555
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-16 15:40:00-07	2537556
/	203.0.113.160	GET	200 OK	2016-07-16 15:39:05-07	2537557
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-16 15:39:20-07	2537558
/	198.51.100.79	GET	200 OK	2016-07-16 15:39:10-07	2537559
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 15:39:36-07	2537560
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-16 15:39:40-07	2537561
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 15:39:46-07	2537562
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-16 15:40:02-07	2537563
/	198.51.100.188	GET	200 OK	2016-07-16 15:39:13-07	2537564
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-16 15:39:54-07	2537565
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-16 15:39:54-07	2537566
/	203.0.113.46	GET	200 OK	2016-07-16 15:39:22-07	2537567
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-16 15:40:11-07	2537568
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-16 15:40:13-07	2537569
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-16 15:39:50-07	2537570
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-16 15:40:20-07	2537571
/	198.51.100.173	GET	200 OK	2016-07-16 15:39:32-07	2537572
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-16 15:40:11-07	2537573
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 15:40:19-07	2537574
/	203.0.113.65	GET	200 OK	2016-07-16 15:39:37-07	2537575
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 15:40:05-07	2537576
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 15:40:03-07	2537577
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 15:40:22-07	2537578
/	203.0.113.76	GET	200 OK	2016-07-16 15:39:43-07	2537579
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 15:40:30-07	2537580
/	198.51.100.60	GET	200 OK	2016-07-16 15:39:44-07	2537581
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 15:40:28-07	2537582
/	192.0.2.213	GET	200 OK	2016-07-16 15:39:46-07	2537583
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 15:40:27-07	2537584
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 15:40:33-07	2537585
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 15:40:23-07	2537586
/	192.0.2.157	GET	200 OK	2016-07-16 15:39:53-07	2537587
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 15:40:40-07	2537588
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 15:40:19-07	2537589
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-16 15:40:43-07	2537590
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-16 15:40:47-07	2537591
/	203.0.113.133	GET	200 OK	2016-07-16 15:39:58-07	2537592
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-16 15:40:22-07	2537593
/	198.51.100.56	GET	200 OK	2016-07-16 15:40:01-07	2537594
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-16 15:40:19-07	2537595
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 15:40:45-07	2537596
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 15:41:01-07	2537597
/	192.0.2.178	GET	200 OK	2016-07-16 15:40:04-07	2537598
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-16 15:40:38-07	2537599
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-16 15:40:57-07	2537600
/	192.0.2.101	GET	200 OK	2016-07-16 15:40:12-07	2537601
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 15:41:04-07	2537602
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-16 15:40:54-07	2537603
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 15:40:39-07	2537604
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 15:41:08-07	2537605
/	198.51.100.250	GET	200 OK	2016-07-16 15:40:18-07	2537606
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-16 15:40:47-07	2537607
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-16 15:40:46-07	2537608
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-16 15:40:38-07	2537609
/	192.0.2.52	GET	200 OK	2016-07-16 15:40:21-07	2537610
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-16 15:40:37-07	2537611
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-16 15:40:43-07	2537612
/	192.0.2.213	GET	200 OK	2016-07-16 15:40:29-07	2537613
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 15:40:56-07	2537614
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 15:40:56-07	2537615
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-16 15:40:48-07	2537616
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 15:41:03-07	2537617
/	192.0.2.33	GET	200 OK	2016-07-16 15:40:37-07	2537618
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-16 15:41:01-07	2537619
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-16 15:41:03-07	2537620
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-16 15:41:06-07	2537621
/	192.0.2.148	GET	200 OK	2016-07-16 15:40:45-07	2537622
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 15:41:12-07	2537623
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-16 15:41:26-07	2537624
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 15:41:41-07	2537625
/article/trouble-for-troubleds	192.0.2.148	GET	404 NOT FOUND	2016-07-16 15:41:09-07	2537626
/	198.51.100.68	GET	200 OK	2016-07-16 15:40:53-07	2537627
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 15:41:08-07	2537628
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 15:41:44-07	2537629
/	203.0.113.237	GET	200 OK	2016-07-16 15:41:00-07	2537630
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-16 15:41:31-07	2537631
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-16 15:41:35-07	2537632
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 15:41:40-07	2537633
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 15:41:57-07	2537634
/	192.0.2.105	GET	200 OK	2016-07-16 15:41:10-07	2537635
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 15:42:09-07	2537636
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 15:42:08-07	2537637
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 15:41:27-07	2537638
/	192.0.2.129	GET	200 OK	2016-07-16 15:41:16-07	2537639
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-16 15:41:49-07	2537640
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 15:42:00-07	2537641
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 15:41:34-07	2537642
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-16 15:42:10-07	2537643
/	203.0.113.180	GET	200 OK	2016-07-16 15:41:23-07	2537644
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-16 15:41:57-07	2537645
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-16 15:41:42-07	2537646
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-16 15:41:48-07	2537647
/	198.51.100.220	GET	200 OK	2016-07-16 15:41:26-07	2537648
/article/candidate-is-jerkl	198.51.100.220	GET	404 NOT FOUND	2016-07-16 15:42:08-07	2537649
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-16 15:41:57-07	2537650
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-16 15:41:46-07	2537651
/	192.0.2.70	GET	200 OK	2016-07-16 15:41:33-07	2537652
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-16 15:42:02-07	2537653
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-16 15:42:30-07	2537654
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-16 15:41:58-07	2537655
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-16 15:42:03-07	2537656
/	203.0.113.7	GET	200 OK	2016-07-16 15:41:41-07	2537657
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-16 15:42:35-07	2537658
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-16 15:42:04-07	2537659
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-16 15:42:22-07	2537660
/	203.0.113.13	GET	200 OK	2016-07-16 15:41:48-07	2537661
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 15:42:13-07	2537662
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-16 15:42:29-07	2537663
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 15:42:38-07	2537664
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 15:42:19-07	2537665
/	192.0.2.5	GET	200 OK	2016-07-16 15:41:57-07	2537666
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-16 15:42:29-07	2537667
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-16 15:42:40-07	2537668
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-16 15:42:35-07	2537669
/	203.0.113.220	GET	200 OK	2016-07-16 15:41:59-07	2537670
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-16 15:42:35-07	2537671
/	198.51.100.37	GET	200 OK	2016-07-16 15:42:09-07	2537672
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 15:42:29-07	2537673
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 15:42:43-07	2537674
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-16 15:43:07-07	2537675
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-16 15:42:51-07	2537676
/	192.0.2.188	GET	200 OK	2016-07-16 15:42:15-07	2537677
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 15:42:38-07	2537678
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-16 15:42:47-07	2537679
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-16 15:43:04-07	2537680
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 15:42:42-07	2537681
/	192.0.2.19	GET	200 OK	2016-07-16 15:42:19-07	2537682
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-16 15:42:46-07	2537683
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-16 15:43:07-07	2537684
/	192.0.2.30	GET	200 OK	2016-07-16 15:42:23-07	2537685
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-16 15:43:18-07	2537686
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 15:42:53-07	2537687
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 15:43:09-07	2537688
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-16 15:43:10-07	2537689
/	198.51.100.151	GET	200 OK	2016-07-16 15:42:32-07	2537690
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-16 15:43:04-07	2537691
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 15:42:50-07	2537692
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-16 15:43:15-07	2537693
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 15:42:47-07	2537694
/	198.51.100.89	GET	200 OK	2016-07-16 15:42:33-07	2537695
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-16 15:42:53-07	2537696
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-16 15:42:48-07	2537697
/	192.0.2.254	GET	200 OK	2016-07-16 15:42:42-07	2537698
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 15:43:26-07	2537699
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-16 15:43:22-07	2537700
/	192.0.2.137	GET	200 OK	2016-07-16 15:42:47-07	2537701
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-16 15:43:40-07	2537702
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 15:43:32-07	2537703
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-16 15:43:30-07	2537704
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-16 15:43:42-07	2537705
/	203.0.113.231	GET	200 OK	2016-07-16 15:42:54-07	2537706
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-16 15:43:44-07	2537707
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-16 15:43:37-07	2537708
/	198.51.100.246	GET	200 OK	2016-07-16 15:42:58-07	2537709
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-16 15:43:37-07	2537710
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-16 15:43:48-07	2537711
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-16 15:43:47-07	2537712
/	203.0.113.96	GET	200 OK	2016-07-16 15:42:59-07	2537713
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 15:43:24-07	2537714
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-16 15:43:59-07	2537715
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-16 15:43:58-07	2537716
/	198.51.100.253	GET	200 OK	2016-07-16 15:43:06-07	2537717
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-16 15:43:34-07	2537718
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-16 15:44:01-07	2537719
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 15:43:24-07	2537720
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 15:43:52-07	2537721
/	192.0.2.184	GET	200 OK	2016-07-16 15:43:08-07	2537722
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 15:44:01-07	2537723
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 15:43:35-07	2537724
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 15:43:38-07	2537725
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 15:43:58-07	2537726
/	203.0.113.162	GET	200 OK	2016-07-16 15:43:12-07	2537727
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-16 15:43:38-07	2537728
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 15:43:53-07	2537729
/	192.0.2.75	GET	200 OK	2016-07-16 15:43:16-07	2537730
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 15:43:52-07	2537731
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-16 15:43:42-07	2537732
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 15:43:46-07	2537733
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-16 15:43:52-07	2537734
/	198.51.100.97	GET	200 OK	2016-07-16 15:43:17-07	2537735
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-16 15:43:35-07	2537736
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-16 15:44:03-07	2537737
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-16 15:43:58-07	2537738
/	192.0.2.216	GET	200 OK	2016-07-16 15:43:22-07	2537739
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 15:44:03-07	2537740
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-16 15:43:46-07	2537741
/	203.0.113.32	GET	200 OK	2016-07-16 15:43:26-07	2537742
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-16 15:43:54-07	2537743
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-16 15:43:54-07	2537744
/	192.0.2.7	GET	200 OK	2016-07-16 15:43:28-07	2537745
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 15:44:17-07	2537746
/	198.51.100.215	GET	200 OK	2016-07-16 15:43:36-07	2537747
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 15:43:55-07	2537748
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-16 15:44:33-07	2537749
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-16 15:44:27-07	2537750
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 15:44:27-07	2537751
/	198.51.100.116	GET	200 OK	2016-07-16 15:43:41-07	2537752
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-16 15:44:41-07	2537753
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-16 15:44:02-07	2537754
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-16 15:44:14-07	2537755
/	203.0.113.42	GET	200 OK	2016-07-16 15:43:42-07	2537756
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-16 15:44:04-07	2537757
/	192.0.2.198	GET	200 OK	2016-07-16 15:43:46-07	2537758
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-16 15:44:07-07	2537759
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-16 15:44:12-07	2537760
/	203.0.113.239	GET	200 OK	2016-07-16 15:43:47-07	2537761
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-16 15:44:21-07	2537762
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-16 15:44:02-07	2537763
/article/candidate-is-jerkw	203.0.113.239	GET	404 NOT FOUND	2016-07-16 15:44:32-07	2537764
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 15:44:23-07	2537765
/	198.51.100.142	GET	200 OK	2016-07-16 15:43:54-07	2537766
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 15:44:31-07	2537767
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-16 15:44:49-07	2537768
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 15:44:36-07	2537769
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 15:44:26-07	2537770
/	203.0.113.188	GET	200 OK	2016-07-16 15:44:03-07	2537771
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-16 15:45:03-07	2537772
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-16 15:44:34-07	2537773
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-16 15:44:30-07	2537774
/	198.51.100.27	GET	200 OK	2016-07-16 15:44:04-07	2537775
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-16 15:44:57-07	2537776
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-16 15:44:48-07	2537777
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-16 15:44:28-07	2537778
/	203.0.113.26	GET	200 OK	2016-07-16 15:44:12-07	2537779
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 15:45:11-07	2537780
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 15:44:31-07	2537781
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-16 15:45:01-07	2537782
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-16 15:45:06-07	2537783
/	203.0.113.233	GET	200 OK	2016-07-16 15:44:17-07	2537784
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-16 15:45:16-07	2537785
/	203.0.113.82	GET	200 OK	2016-07-16 15:44:25-07	2537786
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 15:45:25-07	2537787
/	198.51.100.218	GET	200 OK	2016-07-16 15:44:27-07	2537788
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-16 15:44:46-07	2537789
/	203.0.113.227	GET	200 OK	2016-07-16 15:44:29-07	2537790
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 15:45:01-07	2537791
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 15:45:11-07	2537792
/	192.0.2.25	GET	200 OK	2016-07-16 15:44:37-07	2537793
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 15:45:25-07	2537794
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 15:45:36-07	2537795
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 15:45:11-07	2537796
/	203.0.113.94	GET	200 OK	2016-07-16 15:44:40-07	2537797
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-16 15:45:21-07	2537798
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-16 15:45:14-07	2537799
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-16 15:45:09-07	2537800
/	192.0.2.116	GET	200 OK	2016-07-16 15:44:50-07	2537801
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 15:45:50-07	2537802
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-16 15:45:49-07	2537803
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 15:45:17-07	2537804
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 15:45:31-07	2537805
/	198.51.100.122	GET	200 OK	2016-07-16 15:44:55-07	2537806
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 15:45:23-07	2537807
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 15:45:49-07	2537808
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-16 15:45:33-07	2537809
/	203.0.113.230	GET	200 OK	2016-07-16 15:44:59-07	2537810
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 15:45:20-07	2537811
/	203.0.113.2	GET	200 OK	2016-07-16 15:45:08-07	2537812
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-16 15:45:29-07	2537813
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-16 15:45:43-07	2537814
/	203.0.113.63	GET	200 OK	2016-07-16 15:45:14-07	2537815
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-16 15:45:37-07	2537816
/	198.51.100.232	GET	200 OK	2016-07-16 15:45:24-07	2537817
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-16 15:46:10-07	2537818
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 15:46:15-07	2537819
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-16 15:46:23-07	2537820
/	203.0.113.95	GET	200 OK	2016-07-16 15:45:29-07	2537821
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-16 15:45:57-07	2537822
/	198.51.100.61	GET	200 OK	2016-07-16 15:45:37-07	2537823
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 15:46:35-07	2537824
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-16 15:46:06-07	2537825
/	192.0.2.213	GET	200 OK	2016-07-16 15:45:43-07	2537826
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 15:45:58-07	2537827
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-16 15:46:28-07	2537828
/	198.51.100.196	GET	200 OK	2016-07-16 15:45:53-07	2537829
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-16 15:46:40-07	2537830
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-16 15:46:30-07	2537831
/	203.0.113.172	GET	200 OK	2016-07-16 15:45:56-07	2537832
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-16 15:46:27-07	2537833
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-16 15:46:20-07	2537834
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-16 15:46:33-07	2537835
/	203.0.113.181	GET	200 OK	2016-07-16 15:46:03-07	2537836
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 15:46:43-07	2537837
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 15:46:40-07	2537838
/	192.0.2.124	GET	200 OK	2016-07-16 15:46:07-07	2537839
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-16 15:46:23-07	2537840
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-16 15:46:55-07	2537841
/	203.0.113.48	GET	200 OK	2016-07-16 15:46:17-07	2537842
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-16 15:46:47-07	2537843
/	198.51.100.152	GET	200 OK	2016-07-16 15:46:20-07	2537844
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-16 15:47:15-07	2537845
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-16 15:47:16-07	2537846
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-16 15:47:15-07	2537847
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-16 15:47:09-07	2537848
/	203.0.113.159	GET	200 OK	2016-07-16 15:46:29-07	2537849
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-16 15:46:45-07	2537850
/	192.0.2.86	GET	200 OK	2016-07-16 15:46:31-07	2537851
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-16 15:47:20-07	2537852
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-16 15:47:24-07	2537853
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-16 15:47:09-07	2537854
/	192.0.2.131	GET	200 OK	2016-07-16 15:46:35-07	2537855
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 15:47:04-07	2537856
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 15:47:02-07	2537857
/	203.0.113.227	GET	200 OK	2016-07-16 15:46:41-07	2537858
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-16 15:47:06-07	2537859
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-16 15:46:56-07	2537860
/	203.0.113.184	GET	200 OK	2016-07-16 15:46:42-07	2537861
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 15:47:14-07	2537862
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-16 15:47:08-07	2537863
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 15:47:00-07	2537864
/	192.0.2.150	GET	200 OK	2016-07-16 15:46:49-07	2537865
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 15:47:19-07	2537866
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-16 15:47:05-07	2537867
/	203.0.113.218	GET	200 OK	2016-07-16 21:46:03-07	2551658
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 15:47:04-07	2537868
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 15:47:40-07	2537869
/	198.51.100.241	GET	200 OK	2016-07-16 15:46:59-07	2537870
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 15:47:42-07	2537871
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 15:47:19-07	2537872
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 15:47:24-07	2537873
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 15:47:59-07	2537874
/	198.51.100.118	GET	200 OK	2016-07-16 15:47:01-07	2537875
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-16 15:47:28-07	2537876
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-16 15:47:26-07	2537877
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-16 15:47:46-07	2537878
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-16 15:47:56-07	2537879
/	203.0.113.218	GET	200 OK	2016-07-16 15:47:03-07	2537880
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 15:47:49-07	2537881
/	192.0.2.192	GET	200 OK	2016-07-16 15:47:10-07	2537882
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-16 15:47:35-07	2537883
/	198.51.100.206	GET	200 OK	2016-07-16 15:47:15-07	2537884
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-16 15:47:47-07	2537885
/	198.51.100.251	GET	200 OK	2016-07-16 15:47:23-07	2537886
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-16 15:47:53-07	2537887
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-16 15:47:48-07	2537888
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-16 15:47:57-07	2537889
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 15:47:43-07	2537890
/	198.51.100.12	GET	200 OK	2016-07-16 15:47:33-07	2537891
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-16 15:48:00-07	2537892
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-16 15:48:21-07	2537893
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 15:48:19-07	2537894
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-16 15:48:15-07	2537895
/	192.0.2.229	GET	200 OK	2016-07-16 15:47:37-07	2537896
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-16 15:48:22-07	2537897
/	192.0.2.216	GET	200 OK	2016-07-16 15:47:40-07	2537898
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-16 15:48:34-07	2537899
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-16 15:48:31-07	2537900
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-16 15:47:56-07	2537901
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-16 15:48:34-07	2537902
/	192.0.2.179	GET	200 OK	2016-07-16 15:47:47-07	2537903
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 15:48:42-07	2537904
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 15:48:24-07	2537905
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-16 15:48:16-07	2537906
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-16 15:48:02-07	2537907
/	198.51.100.209	GET	200 OK	2016-07-16 15:47:55-07	2537908
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-16 15:48:46-07	2537909
/	203.0.113.135	GET	200 OK	2016-07-16 15:48:01-07	2537910
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-16 15:48:45-07	2537911
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-16 15:48:16-07	2537912
/	198.51.100.39	GET	200 OK	2016-07-16 15:48:03-07	2537913
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-16 15:48:26-07	2537914
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-16 15:48:23-07	2537915
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-16 15:48:50-07	2537916
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-16 15:48:27-07	2537917
/	192.0.2.24	GET	200 OK	2016-07-16 15:48:10-07	2537918
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-16 15:49:04-07	2537919
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-16 15:48:48-07	2537920
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-16 15:48:53-07	2537921
/	192.0.2.14	GET	200 OK	2016-07-16 15:48:17-07	2537922
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 15:49:14-07	2537923
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-16 15:49:12-07	2537924
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-16 15:48:32-07	2537925
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 15:49:15-07	2537926
/	203.0.113.184	GET	200 OK	2016-07-16 15:48:21-07	2537927
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-16 15:49:09-07	2537928
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 15:49:20-07	2537929
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 15:49:11-07	2537930
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 15:48:59-07	2537931
/	203.0.113.161	GET	200 OK	2016-07-16 15:48:28-07	2537932
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-16 15:48:52-07	2537933
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 15:49:20-07	2537934
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-16 15:48:52-07	2537935
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-16 15:49:12-07	2537936
/	203.0.113.176	GET	200 OK	2016-07-16 15:48:33-07	2537937
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 15:48:59-07	2537938
/	203.0.113.145	GET	200 OK	2016-07-16 15:48:35-07	2537939
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-16 15:49:31-07	2537940
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-16 15:49:04-07	2537941
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-16 15:49:24-07	2537942
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-16 15:49:00-07	2537943
/	198.51.100.216	GET	200 OK	2016-07-16 15:48:37-07	2537944
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-16 15:49:21-07	2537945
/	198.51.100.151	GET	200 OK	2016-07-16 15:48:46-07	2537946
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 15:49:46-07	2537947
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-16 15:49:07-07	2537948
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-16 15:49:02-07	2537949
/	203.0.113.242	GET	200 OK	2016-07-16 15:48:48-07	2537950
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-16 15:49:34-07	2537951
/	198.51.100.240	GET	200 OK	2016-07-16 15:48:49-07	2537952
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 15:49:26-07	2537953
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 15:49:25-07	2537954
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 15:49:39-07	2537955
/	198.51.100.94	GET	200 OK	2016-07-16 15:48:51-07	2537956
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-16 15:49:46-07	2537957
/	198.51.100.251	GET	200 OK	2016-07-16 15:48:53-07	2537958
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 15:49:49-07	2537959
/	198.51.100.139	GET	200 OK	2016-07-16 15:49:01-07	2537960
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-16 15:49:58-07	2537961
/	192.0.2.100	GET	200 OK	2016-07-16 21:57:14-07	2552133
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 15:49:16-07	2537962
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-16 15:49:18-07	2537963
/	198.51.100.122	GET	200 OK	2016-07-16 15:49:11-07	2537964
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-16 15:49:52-07	2537965
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 15:49:59-07	2537966
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 15:49:26-07	2537967
/	198.51.100.58	GET	200 OK	2016-07-16 15:49:15-07	2537968
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 15:49:48-07	2537969
/	198.51.100.123	GET	200 OK	2016-07-16 15:49:18-07	2537970
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-16 15:50:15-07	2537971
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 15:50:01-07	2537972
/	203.0.113.23	GET	200 OK	2016-07-16 15:49:23-07	2537973
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-16 15:49:40-07	2537974
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 15:49:54-07	2537975
/	198.51.100.221	GET	200 OK	2016-07-16 15:49:31-07	2537976
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-16 15:49:46-07	2537977
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 15:49:47-07	2537978
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-16 15:49:47-07	2537979
/	203.0.113.26	GET	200 OK	2016-07-16 15:49:36-07	2537980
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 15:50:27-07	2537981
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 15:50:34-07	2537982
/	198.51.100.253	GET	200 OK	2016-07-16 15:49:45-07	2537983
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-16 15:50:29-07	2537984
/	198.51.100.40	GET	200 OK	2016-07-16 15:49:50-07	2537985
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-16 15:50:32-07	2537986
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 15:50:09-07	2537987
/	198.51.100.7	GET	200 OK	2016-07-16 15:49:55-07	2537988
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-16 15:50:50-07	2537989
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-16 15:50:29-07	2537990
/	192.0.2.140	GET	200 OK	2016-07-16 15:50:04-07	2537991
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 15:50:20-07	2537992
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 15:50:24-07	2537993
/	198.51.100.197	GET	200 OK	2016-07-16 15:50:09-07	2537994
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 15:51:04-07	2537995
/	198.51.100.3	GET	200 OK	2016-07-16 15:50:13-07	2537996
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-16 15:51:12-07	2537997
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-16 15:50:44-07	2537998
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-16 15:51:03-07	2537999
/	192.0.2.88	GET	200 OK	2016-07-16 15:50:20-07	2538000
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-16 15:50:39-07	2538001
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-16 15:50:36-07	2538002
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-16 15:51:15-07	2538003
/	198.51.100.164	GET	200 OK	2016-07-16 15:50:24-07	2538004
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 15:51:12-07	2538005
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-16 15:51:18-07	2538006
/	198.51.100.83	GET	200 OK	2016-07-16 15:50:25-07	2538007
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-16 15:50:59-07	2538008
/	203.0.113.121	GET	200 OK	2016-07-16 15:50:34-07	2538009
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-16 15:51:09-07	2538010
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-16 15:51:13-07	2538011
/	192.0.2.181	GET	200 OK	2016-07-16 15:50:44-07	2538012
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 15:51:37-07	2538013
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 15:51:34-07	2538014
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 15:51:39-07	2538015
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 15:51:23-07	2538016
/	192.0.2.45	GET	200 OK	2016-07-16 15:50:49-07	2538017
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-16 15:51:39-07	2538018
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-16 15:51:48-07	2538019
/	198.51.100.141	GET	200 OK	2016-07-16 15:50:58-07	2538020
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 15:51:49-07	2538021
/	192.0.2.60	GET	200 OK	2016-07-16 15:51:00-07	2538022
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-16 15:51:48-07	2538023
/	198.51.100.131	GET	200 OK	2016-07-16 15:51:09-07	2538024
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 15:51:41-07	2538025
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 15:51:39-07	2538026
/	192.0.2.243	GET	200 OK	2016-07-16 15:51:13-07	2538027
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-16 15:52:07-07	2538028
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 15:51:39-07	2538029
/	198.51.100.56	GET	200 OK	2016-07-16 15:51:20-07	2538030
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 15:51:38-07	2538031
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 15:51:47-07	2538032
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 15:52:07-07	2538033
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 15:51:50-07	2538034
/	192.0.2.246	GET	200 OK	2016-07-16 15:51:25-07	2538035
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-16 15:52:24-07	2538036
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 15:52:03-07	2538037
/	198.51.100.111	GET	200 OK	2016-07-16 15:51:32-07	2538038
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 15:51:52-07	2538039
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 15:52:07-07	2538040
/	203.0.113.194	GET	200 OK	2016-07-16 15:51:36-07	2538041
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-16 15:52:28-07	2538042
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 15:52:22-07	2538043
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-16 15:52:05-07	2538044
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-16 15:51:52-07	2538045
/	192.0.2.243	GET	200 OK	2016-07-16 15:51:38-07	2538046
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-16 15:52:25-07	2538047
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 15:52:01-07	2538048
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 15:52:12-07	2538049
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-16 15:52:18-07	2538050
/	203.0.113.187	GET	200 OK	2016-07-16 15:51:39-07	2538051
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-16 15:52:37-07	2538052
/	198.51.100.196	GET	200 OK	2016-07-16 15:51:46-07	2538053
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-16 15:52:31-07	2538054
/	198.51.100.177	GET	200 OK	2016-07-16 15:51:49-07	2538055
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-16 15:52:20-07	2538056
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-16 15:52:40-07	2538057
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 15:52:19-07	2538059
/	203.0.113.69	GET	200 OK	2016-07-16 15:52:02-07	2538060
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-16 15:52:43-07	2538061
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 15:52:55-07	2538062
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-16 15:53:00-07	2538063
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-16 15:52:19-07	2538064
/	198.51.100.117	GET	200 OK	2016-07-16 15:52:03-07	2538065
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-16 15:52:19-07	2538066
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-16 15:52:55-07	2538067
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-16 15:52:44-07	2538068
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-16 15:52:58-07	2538069
/	203.0.113.179	GET	200 OK	2016-07-16 15:52:09-07	2538070
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-16 15:53:08-07	2538071
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-16 15:52:36-07	2538072
/	192.0.2.24	GET	200 OK	2016-07-16 15:52:12-07	2538073
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-16 15:53:03-07	2538074
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-16 15:52:32-07	2538075
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-16 15:52:40-07	2538076
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-16 15:52:45-07	2538077
/	192.0.2.133	GET	200 OK	2016-07-16 15:52:15-07	2538078
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-16 15:52:44-07	2538079
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-16 15:53:06-07	2538080
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-16 15:53:13-07	2538081
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-16 15:52:41-07	2538082
/	203.0.113.83	GET	200 OK	2016-07-16 15:52:20-07	2538083
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 15:53:17-07	2538084
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 15:52:44-07	2538085
/	192.0.2.70	GET	200 OK	2016-07-16 15:52:23-07	2538086
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-16 15:52:38-07	2538087
/	203.0.113.152	GET	200 OK	2016-07-16 15:52:25-07	2538088
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 15:53:24-07	2538089
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 15:53:10-07	2538090
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 15:52:43-07	2538091
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-16 15:52:49-07	2538092
/	203.0.113.162	GET	200 OK	2016-07-16 15:52:32-07	2538093
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-16 15:53:28-07	2538094
/	192.0.2.25	GET	200 OK	2016-07-16 15:52:41-07	2538095
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 15:53:29-07	2538096
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-16 15:53:15-07	2538097
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 15:53:08-07	2538098
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 15:53:25-07	2538099
/	203.0.113.247	GET	200 OK	2016-07-16 15:52:47-07	2538100
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-16 15:53:14-07	2538101
/	198.51.100.29	GET	200 OK	2016-07-16 15:52:49-07	2538102
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-16 15:53:11-07	2538103
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-16 15:53:23-07	2538104
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-16 15:53:04-07	2538105
/	192.0.2.9	GET	200 OK	2016-07-16 15:52:55-07	2538106
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-16 15:53:27-07	2538107
/	203.0.113.50	GET	200 OK	2016-07-16 15:53:05-07	2538108
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-16 15:54:02-07	2538109
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-16 15:53:29-07	2538110
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-16 15:53:41-07	2538111
/	198.51.100.113	GET	200 OK	2016-07-16 15:53:13-07	2538112
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-16 15:54:13-07	2538113
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-16 15:53:38-07	2538114
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-16 15:53:58-07	2538115
/	203.0.113.241	GET	200 OK	2016-07-16 15:53:21-07	2538116
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 15:53:42-07	2538117
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-16 15:54:06-07	2538118
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 15:53:53-07	2538119
/	203.0.113.7	GET	200 OK	2016-07-16 15:53:29-07	2538120
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-16 15:53:57-07	2538121
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 15:53:47-07	2538122
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 15:54:08-07	2538123
/	192.0.2.22	GET	200 OK	2016-07-16 15:53:31-07	2538124
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-16 15:54:20-07	2538125
/	203.0.113.205	GET	200 OK	2016-07-16 15:53:38-07	2538126
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 15:54:16-07	2538127
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-16 15:53:54-07	2538128
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-16 15:53:55-07	2538129
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 15:54:24-07	2538130
/	198.51.100.163	GET	200 OK	2016-07-16 15:53:39-07	2538131
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 15:53:54-07	2538132
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-16 15:54:31-07	2538133
/article/candidate-is-jerkw	198.51.100.163	GET	404 NOT FOUND	2016-07-16 15:54:36-07	2538134
/	203.0.113.132	GET	200 OK	2016-07-16 15:53:47-07	2538135
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 15:54:23-07	2538136
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-16 15:54:34-07	2538137
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-16 15:54:46-07	2538138
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-16 15:54:35-07	2538139
/	192.0.2.139	GET	200 OK	2016-07-16 15:53:56-07	2538140
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-16 15:54:34-07	2538141
/	198.51.100.32	GET	200 OK	2016-07-16 15:54:03-07	2538142
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-16 15:54:36-07	2538143
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 15:54:40-07	2538144
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 15:54:36-07	2538145
/	192.0.2.237	GET	200 OK	2016-07-16 15:54:07-07	2538146
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-16 15:54:24-07	2538147
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-16 15:54:54-07	2538148
/	198.51.100.206	GET	200 OK	2016-07-16 15:54:08-07	2538149
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 15:54:54-07	2538150
/	203.0.113.211	GET	200 OK	2016-07-16 15:54:14-07	2538151
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-16 15:55:02-07	2538152
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-16 15:54:30-07	2538153
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 15:54:42-07	2538155
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 15:55:14-07	2538156
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-16 15:55:15-07	2538157
/	203.0.113.97	GET	200 OK	2016-07-16 15:54:24-07	2538158
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 15:54:59-07	2538159
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-16 15:55:19-07	2538160
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-16 15:55:16-07	2538161
/	203.0.113.210	GET	200 OK	2016-07-16 15:54:29-07	2538162
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-16 15:54:47-07	2538163
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-16 15:55:03-07	2538164
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-16 15:55:03-07	2538165
/	198.51.100.7	GET	200 OK	2016-07-16 15:54:38-07	2538166
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 15:55:22-07	2538167
/	198.51.100.72	GET	200 OK	2016-07-16 15:54:42-07	2538168
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-16 15:54:57-07	2538169
/	203.0.113.168	GET	200 OK	2016-07-16 15:54:52-07	2538170
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-16 15:55:43-07	2538171
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-16 15:55:48-07	2538172
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 15:55:36-07	2538173
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-16 15:55:39-07	2538174
/	198.51.100.109	GET	200 OK	2016-07-16 15:55:02-07	2538175
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-16 15:55:49-07	2538176
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 15:55:20-07	2538177
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-16 15:55:48-07	2538178
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-16 15:55:29-07	2538179
/	198.51.100.155	GET	200 OK	2016-07-16 15:55:06-07	2538180
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-16 15:56:04-07	2538181
/	203.0.113.72	GET	200 OK	2016-07-16 15:55:11-07	2538182
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 15:55:31-07	2538183
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-16 15:55:48-07	2538184
/	198.51.100.120	GET	200 OK	2016-07-16 15:55:18-07	2538185
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-16 15:55:33-07	2538186
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-16 15:55:58-07	2538187
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-16 15:56:14-07	2538188
/	203.0.113.56	GET	200 OK	2016-07-16 15:55:27-07	2538189
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-16 15:56:03-07	2538190
/	198.51.100.159	GET	200 OK	2016-07-16 15:55:35-07	2538191
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-16 15:56:35-07	2538192
/	192.0.2.221	GET	200 OK	2016-07-16 15:55:39-07	2538193
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 15:56:33-07	2538194
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-16 15:56:21-07	2538195
/	192.0.2.193	GET	200 OK	2016-07-16 15:55:40-07	2538196
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 15:56:03-07	2538197
/	198.51.100.81	GET	200 OK	2016-07-16 15:55:45-07	2538198
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-16 15:56:13-07	2538199
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-16 15:56:09-07	2538200
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-16 15:56:06-07	2538201
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-16 15:56:34-07	2538202
/	203.0.113.104	GET	200 OK	2016-07-16 15:55:50-07	2538203
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-16 15:56:17-07	2538204
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-16 15:56:15-07	2538205
/	203.0.113.45	GET	200 OK	2016-07-16 15:55:55-07	2538206
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-16 15:56:29-07	2538207
/	203.0.113.149	GET	200 OK	2016-07-16 15:55:56-07	2538208
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 15:56:17-07	2538209
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-16 15:56:27-07	2538210
/	198.51.100.135	GET	200 OK	2016-07-16 15:56:00-07	2538211
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-16 15:56:22-07	2538212
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-16 15:56:47-07	2538213
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-16 15:56:58-07	2538214
/	198.51.100.76	GET	200 OK	2016-07-16 15:56:03-07	2538215
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-16 15:56:41-07	2538216
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-16 15:56:43-07	2538217
/	192.0.2.153	GET	200 OK	2016-07-16 15:56:12-07	2538218
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-16 15:56:30-07	2538219
/	192.0.2.196	GET	200 OK	2016-07-16 15:56:15-07	2538220
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-16 15:57:06-07	2538221
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-16 15:56:46-07	2538222
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-16 15:56:56-07	2538223
/	198.51.100.158	GET	200 OK	2016-07-16 15:56:21-07	2538224
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-16 15:56:54-07	2538225
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-16 15:56:56-07	2538226
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-16 15:57:14-07	2538227
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-16 15:56:51-07	2538228
/	203.0.113.163	GET	200 OK	2016-07-16 15:56:29-07	2538229
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-16 15:56:47-07	2538230
/	192.0.2.217	GET	200 OK	2016-07-16 15:56:35-07	2538231
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-16 15:57:21-07	2538232
/	203.0.113.187	GET	200 OK	2016-07-16 15:56:39-07	2538233
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-16 15:57:25-07	2538234
/	198.51.100.128	GET	200 OK	2016-07-16 15:56:42-07	2538235
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-16 15:57:06-07	2538236
/	203.0.113.175	GET	200 OK	2016-07-16 15:56:43-07	2538237
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 15:57:21-07	2538238
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-16 15:57:35-07	2538239
/	198.51.100.41	GET	200 OK	2016-07-16 15:56:47-07	2538240
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 15:57:13-07	2538241
/	192.0.2.40	GET	200 OK	2016-07-16 15:56:55-07	2538242
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 15:57:32-07	2538243
/article/bad-things-goneb	192.0.2.40	GET	404 NOT FOUND	2016-07-16 15:57:47-07	2538244
/	198.51.100.158	GET	200 OK	2016-07-16 15:57:00-07	2538245
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-16 15:57:55-07	2538246
/	198.51.100.153	GET	200 OK	2016-07-16 15:57:01-07	2538247
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-16 15:57:18-07	2538248
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-16 15:57:48-07	2538249
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-16 15:57:54-07	2538250
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-16 15:57:39-07	2538252
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-16 15:57:30-07	2538253
/	198.51.100.203	GET	200 OK	2016-07-16 15:57:10-07	2538254
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 15:57:32-07	2538255
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-16 15:57:44-07	2538256
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 15:58:01-07	2538257
/	192.0.2.81	GET	200 OK	2016-07-16 15:57:12-07	2538258
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 15:57:49-07	2538259
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 15:57:32-07	2538260
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 15:57:54-07	2538261
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-16 15:57:53-07	2538262
/	192.0.2.211	GET	200 OK	2016-07-16 15:57:17-07	2538263
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-16 15:58:09-07	2538264
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 15:58:14-07	2538265
/	203.0.113.217	GET	200 OK	2016-07-16 15:57:19-07	2538266
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-16 15:58:13-07	2538267
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-16 15:57:55-07	2538268
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-16 15:57:36-07	2538269
/	192.0.2.18	GET	200 OK	2016-07-16 15:57:23-07	2538270
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 15:58:17-07	2538271
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 15:58:21-07	2538272
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-16 15:57:39-07	2538273
/	198.51.100.131	GET	200 OK	2016-07-16 15:57:27-07	2538274
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 15:58:01-07	2538275
/	192.0.2.105	GET	200 OK	2016-07-16 15:57:31-07	2538276
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-16 15:58:14-07	2538277
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 15:58:11-07	2538278
/	203.0.113.151	GET	200 OK	2016-07-16 15:57:35-07	2538279
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 15:58:09-07	2538280
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 15:57:55-07	2538281
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 15:58:24-07	2538282
/	198.51.100.152	GET	200 OK	2016-07-16 15:57:43-07	2538283
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 15:58:13-07	2538284
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-16 15:58:24-07	2538285
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-16 15:58:27-07	2538286
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 15:58:22-07	2538287
/	203.0.113.233	GET	200 OK	2016-07-16 15:57:48-07	2538288
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-16 15:58:25-07	2538289
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 15:58:45-07	2538290
/	198.51.100.69	GET	200 OK	2016-07-16 15:57:52-07	2538291
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-16 15:58:51-07	2538292
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-16 15:58:48-07	2538293
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-16 15:58:42-07	2538294
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-16 15:58:50-07	2538295
/	203.0.113.79	GET	200 OK	2016-07-16 15:57:59-07	2538296
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 15:58:14-07	2538297
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-16 15:58:18-07	2538298
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-16 15:58:50-07	2538299
/	203.0.113.245	GET	200 OK	2016-07-16 15:58:03-07	2538300
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 15:58:52-07	2538301
/	192.0.2.126	GET	200 OK	2016-07-16 15:58:10-07	2538302
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-16 15:59:05-07	2538303
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-16 15:58:33-07	2538304
/	192.0.2.63	GET	200 OK	2016-07-16 15:58:12-07	2538305
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-16 15:58:50-07	2538306
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-16 15:58:40-07	2538307
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-16 15:58:37-07	2538308
/	192.0.2.159	GET	200 OK	2016-07-16 15:58:20-07	2538309
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-16 15:58:56-07	2538310
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-16 15:59:03-07	2538311
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-16 15:58:51-07	2538312
/	203.0.113.47	GET	200 OK	2016-07-16 15:58:29-07	2538313
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-16 15:59:11-07	2538314
/	203.0.113.105	GET	200 OK	2016-07-16 15:58:31-07	2538315
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-16 15:58:53-07	2538316
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 15:59:16-07	2538317
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 15:58:52-07	2538318
/	192.0.2.237	GET	200 OK	2016-07-16 15:58:33-07	2538319
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-16 15:59:28-07	2538320
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-16 15:59:01-07	2538321
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-16 15:59:06-07	2538322
/	203.0.113.1	GET	200 OK	2016-07-16 15:58:36-07	2538323
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-16 15:59:04-07	2538324
/article/candidate-is-jerkh	203.0.113.1	GET	404 NOT FOUND	2016-07-16 15:59:10-07	2538325
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-16 15:59:18-07	2538326
/	198.51.100.81	GET	200 OK	2016-07-16 15:58:44-07	2538327
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 15:59:19-07	2538328
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 15:59:17-07	2538329
/	192.0.2.212	GET	200 OK	2016-07-16 15:58:51-07	2538330
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-16 15:59:51-07	2538331
/	192.0.2.94	GET	200 OK	2016-07-16 15:58:56-07	2538332
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-16 15:59:40-07	2538333
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 15:59:11-07	2538334
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-16 15:59:54-07	2538335
/	192.0.2.217	GET	200 OK	2016-07-16 15:59:03-07	2538336
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-16 15:59:59-07	2538337
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-16 15:59:55-07	2538338
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-16 15:59:29-07	2538339
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-16 15:59:45-07	2538340
/	192.0.2.175	GET	200 OK	2016-07-16 15:59:06-07	2538341
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 15:59:39-07	2538342
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 16:00:06-07	2538343
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 15:59:31-07	2538344
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 15:59:34-07	2538345
/	192.0.2.73	GET	200 OK	2016-07-16 15:59:14-07	2538346
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-16 15:59:33-07	2538347
/	203.0.113.65	GET	200 OK	2016-07-16 15:59:17-07	2538348
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 16:00:02-07	2538349
/	192.0.2.16	GET	200 OK	2016-07-16 15:59:27-07	2538350
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-16 16:00:10-07	2538351
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-16 15:59:43-07	2538352
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-16 16:00:09-07	2538353
/	203.0.113.65	GET	200 OK	2016-07-16 15:59:34-07	2538354
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 16:00:07-07	2538355
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 16:00:22-07	2538356
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 16:00:15-07	2538357
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-16 16:00:07-07	2538358
/	192.0.2.181	GET	200 OK	2016-07-16 15:59:40-07	2538359
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 16:00:29-07	2538360
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-16 16:00:03-07	2538361
/	192.0.2.16	GET	200 OK	2016-07-16 15:59:47-07	2538362
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-16 16:00:34-07	2538363
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-16 16:00:08-07	2538364
/	198.51.100.57	GET	200 OK	2016-07-16 15:59:51-07	2538365
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-16 16:00:16-07	2538366
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-16 16:00:23-07	2538367
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-16 16:00:39-07	2538368
/	192.0.2.153	GET	200 OK	2016-07-16 16:00:00-07	2538369
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-16 16:00:48-07	2538370
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-16 16:00:15-07	2538371
/	192.0.2.24	GET	200 OK	2016-07-16 16:00:10-07	2538372
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-16 16:00:28-07	2538373
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-16 16:01:07-07	2538374
/	192.0.2.157	GET	200 OK	2016-07-16 16:00:16-07	2538375
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-16 16:01:05-07	2538376
/	203.0.113.195	GET	200 OK	2016-07-16 16:00:22-07	2538377
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 16:00:59-07	2538378
/	203.0.113.200	GET	200 OK	2016-07-16 16:00:26-07	2538379
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-16 16:00:44-07	2538380
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-16 16:00:41-07	2538381
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-16 16:00:58-07	2538382
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 16:01:18-07	2538383
/	192.0.2.78	GET	200 OK	2016-07-16 16:00:32-07	2538384
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-16 16:00:55-07	2538385
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-16 16:01:01-07	2538386
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-16 16:01:10-07	2538387
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-16 16:01:27-07	2538388
/	198.51.100.156	GET	200 OK	2016-07-16 16:00:38-07	2538389
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-16 16:01:16-07	2538390
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 16:01:07-07	2538391
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-16 16:01:02-07	2538392
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-16 16:01:12-07	2538393
/	203.0.113.88	GET	200 OK	2016-07-16 16:00:42-07	2538394
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 16:01:40-07	2538395
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 16:01:17-07	2538396
/	198.51.100.86	GET	200 OK	2016-07-16 16:00:43-07	2538397
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-16 16:01:28-07	2538398
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-16 16:01:23-07	2538399
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-16 16:01:42-07	2538400
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-16 16:01:08-07	2538401
/	198.51.100.246	GET	200 OK	2016-07-16 16:00:50-07	2538402
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-16 16:01:41-07	2538403
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-16 16:01:26-07	2538404
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-16 16:01:18-07	2538405
/	203.0.113.184	GET	200 OK	2016-07-16 16:00:53-07	2538406
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 16:01:19-07	2538407
/	203.0.113.221	GET	200 OK	2016-07-16 16:00:57-07	2538408
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-16 16:01:18-07	2538409
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-16 16:01:57-07	2538410
/	198.51.100.147	GET	200 OK	2016-07-16 16:00:58-07	2538411
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-16 16:01:47-07	2538412
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-16 16:01:41-07	2538413
/	192.0.2.2	GET	200 OK	2016-07-16 16:01:07-07	2538414
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-16 16:01:50-07	2538415
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-16 16:01:33-07	2538416
/	198.51.100.102	GET	200 OK	2016-07-16 16:01:15-07	2538417
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 16:01:35-07	2538418
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-16 16:01:39-07	2538419
/	203.0.113.105	GET	200 OK	2016-07-16 16:01:19-07	2538420
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-16 16:01:41-07	2538421
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 16:02:04-07	2538422
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-16 16:01:40-07	2538423
/	203.0.113.15	GET	200 OK	2016-07-16 16:01:28-07	2538424
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-16 16:02:02-07	2538425
/	203.0.113.194	GET	200 OK	2016-07-16 16:01:32-07	2538426
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-16 16:02:19-07	2538427
/	198.51.100.12	GET	200 OK	2016-07-16 16:01:40-07	2538428
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 16:02:33-07	2538429
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-16 16:02:07-07	2538430
/	198.51.100.246	GET	200 OK	2016-07-16 16:01:44-07	2538431
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-16 16:02:44-07	2538432
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-16 16:02:29-07	2538433
/	198.51.100.224	GET	200 OK	2016-07-16 16:01:47-07	2538434
/article/goats-eat-googlesy	198.51.100.224	GET	404 NOT FOUND	2016-07-16 16:02:43-07	2538435
/	192.0.2.170	GET	200 OK	2016-07-16 16:01:53-07	2538436
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-16 16:02:21-07	2538437
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-16 16:02:24-07	2538438
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-16 16:02:40-07	2538439
/	192.0.2.132	GET	200 OK	2016-07-16 16:01:59-07	2538440
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 16:02:31-07	2538441
/	203.0.113.186	GET	200 OK	2016-07-16 22:09:41-07	2552607
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 16:02:43-07	2538442
/	203.0.113.84	GET	200 OK	2016-07-16 16:02:06-07	2538443
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 16:03:06-07	2538444
/	192.0.2.185	GET	200 OK	2016-07-16 16:02:08-07	2538445
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-16 16:02:50-07	2538446
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-16 16:03:07-07	2538447
/	198.51.100.174	GET	200 OK	2016-07-16 16:02:18-07	2538448
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-16 16:02:34-07	2538449
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-16 16:03:07-07	2538450
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-16 16:03:14-07	2538451
/	203.0.113.56	GET	200 OK	2016-07-16 16:02:27-07	2538452
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-16 16:03:26-07	2538453
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-16 16:03:23-07	2538454
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-16 16:02:44-07	2538455
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-16 16:03:02-07	2538456
/	203.0.113.225	GET	200 OK	2016-07-16 16:02:29-07	2538457
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-16 16:02:51-07	2538458
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-16 16:02:45-07	2538459
/	198.51.100.175	GET	200 OK	2016-07-16 16:02:32-07	2538460
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-16 16:02:56-07	2538461
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-16 16:03:18-07	2538462
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-16 16:03:25-07	2538463
/	192.0.2.241	GET	200 OK	2016-07-16 16:02:34-07	2538464
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-16 16:03:08-07	2538465
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-16 16:03:20-07	2538466
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-16 16:03:07-07	2538467
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-16 16:03:01-07	2538468
/	192.0.2.59	GET	200 OK	2016-07-16 16:02:38-07	2538469
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-16 16:02:59-07	2538470
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 16:03:15-07	2538471
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-16 16:03:10-07	2538472
/	198.51.100.58	GET	200 OK	2016-07-16 16:02:42-07	2538473
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-16 16:03:08-07	2538474
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-16 16:03:25-07	2538475
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 16:03:03-07	2538476
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-16 16:03:32-07	2538477
/	198.51.100.28	GET	200 OK	2016-07-16 16:02:47-07	2538478
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-16 16:03:07-07	2538479
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-16 16:03:05-07	2538480
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-16 16:03:30-07	2538481
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-16 16:03:22-07	2538482
/	203.0.113.93	GET	200 OK	2016-07-16 16:02:50-07	2538483
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-16 16:03:33-07	2538484
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-16 16:03:07-07	2538485
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-16 16:03:23-07	2538486
/	198.51.100.63	GET	200 OK	2016-07-16 16:03:00-07	2538487
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-16 16:03:54-07	2538488
/	198.51.100.204	GET	200 OK	2016-07-16 16:03:07-07	2538489
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-16 16:04:03-07	2538490
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-16 16:03:43-07	2538491
/	198.51.100.131	GET	200 OK	2016-07-16 16:03:13-07	2538492
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-16 16:03:45-07	2538493
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-16 16:03:45-07	2538494
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-16 16:03:59-07	2538495
/	203.0.113.195	GET	200 OK	2016-07-16 16:03:22-07	2538496
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-16 16:03:58-07	2538497
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 16:04:03-07	2538498
/	192.0.2.107	GET	200 OK	2016-07-16 16:03:24-07	2538499
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-16 16:04:23-07	2538500
/	192.0.2.194	GET	200 OK	2016-07-16 16:03:28-07	2538501
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 16:03:48-07	2538502
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-16 16:04:25-07	2538503
/	198.51.100.184	GET	200 OK	2016-07-16 16:03:32-07	2538504
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 16:04:20-07	2538505
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-16 16:03:50-07	2538506
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-16 16:04:15-07	2538507
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 16:04:01-07	2538508
/	192.0.2.108	GET	200 OK	2016-07-16 16:03:36-07	2538509
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 16:04:32-07	2538510
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 16:04:17-07	2538511
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-16 16:04:11-07	2538512
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 16:04:12-07	2538513
/	192.0.2.89	GET	200 OK	2016-07-16 16:03:40-07	2538514
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-16 16:04:10-07	2538515
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-16 16:04:14-07	2538516
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-16 16:04:29-07	2538517
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-16 16:03:57-07	2538518
/	203.0.113.18	GET	200 OK	2016-07-16 16:03:45-07	2538519
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-16 16:04:02-07	2538520
/	203.0.113.182	GET	200 OK	2016-07-16 16:03:48-07	2538521
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-16 16:04:11-07	2538522
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 16:04:09-07	2538523
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-16 16:04:42-07	2538524
/	198.51.100.123	GET	200 OK	2016-07-16 16:03:52-07	2538525
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 16:04:46-07	2538526
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-16 16:04:07-07	2538527
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 16:04:15-07	2538528
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 16:04:36-07	2538529
/	192.0.2.90	GET	200 OK	2016-07-16 16:04:01-07	2538530
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-16 16:04:56-07	2538531
/	203.0.113.94	GET	200 OK	2016-07-16 16:04:10-07	2538532
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-16 16:04:54-07	2538533
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-16 16:04:49-07	2538534
/	192.0.2.209	GET	200 OK	2016-07-16 16:04:14-07	2538535
/	203.0.113.7	GET	200 OK	2016-07-16 22:19:45-07	2552988
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-16 16:04:55-07	2538536
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-16 16:04:53-07	2538537
/	192.0.2.182	GET	200 OK	2016-07-16 16:04:22-07	2538538
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-16 16:05:08-07	2538539
/	203.0.113.70	GET	200 OK	2016-07-16 16:04:24-07	2538540
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-16 16:04:43-07	2538541
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-16 16:05:16-07	2538542
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-16 16:05:16-07	2538543
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-16 16:05:08-07	2538544
/	198.51.100.47	GET	200 OK	2016-07-16 16:04:34-07	2538545
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 16:05:15-07	2538546
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-16 16:04:57-07	2538547
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-16 16:05:02-07	2538548
/	192.0.2.171	GET	200 OK	2016-07-16 16:04:44-07	2538549
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 16:05:39-07	2538550
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 16:05:44-07	2538551
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-16 16:05:35-07	2538552
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 16:05:29-07	2538553
/	198.51.100.33	GET	200 OK	2016-07-16 16:04:50-07	2538554
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 16:05:37-07	2538555
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-16 16:05:49-07	2538556
/	203.0.113.248	GET	200 OK	2016-07-16 16:04:54-07	2538557
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-16 16:05:53-07	2538558
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 16:05:16-07	2538559
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-16 16:05:45-07	2538560
/	203.0.113.136	GET	200 OK	2016-07-16 16:05:03-07	2538561
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-16 16:05:45-07	2538562
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-16 16:05:56-07	2538563
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-16 16:05:26-07	2538564
/	192.0.2.252	GET	200 OK	2016-07-16 16:05:05-07	2538565
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-16 16:05:21-07	2538566
/	203.0.113.121	GET	200 OK	2016-07-16 16:05:12-07	2538567
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-16 16:05:45-07	2538568
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-16 16:05:31-07	2538569
/	203.0.113.111	GET	200 OK	2016-07-16 16:05:17-07	2538570
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-16 16:06:10-07	2538571
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-16 16:05:43-07	2538572
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 16:06:11-07	2538573
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-16 16:05:36-07	2538574
/	203.0.113.44	GET	200 OK	2016-07-16 16:05:20-07	2538575
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-16 16:06:19-07	2538576
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-16 16:05:48-07	2538577
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 16:05:43-07	2538578
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-16 16:05:47-07	2538579
/	192.0.2.123	GET	200 OK	2016-07-16 16:05:24-07	2538580
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-16 16:05:50-07	2538581
/	192.0.2.85	GET	200 OK	2016-07-16 16:05:30-07	2538582
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-16 16:06:08-07	2538583
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-16 16:05:45-07	2538584
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-16 16:06:06-07	2538585
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 16:06:03-07	2538586
/	198.51.100.69	GET	200 OK	2016-07-16 16:05:32-07	2538587
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-16 16:05:50-07	2538588
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-16 16:05:54-07	2538589
/	198.51.100.92	GET	200 OK	2016-07-16 16:05:35-07	2538590
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 16:06:33-07	2538591
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-16 16:06:34-07	2538592
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-16 16:05:51-07	2538593
/	203.0.113.249	GET	200 OK	2016-07-16 16:05:45-07	2538594
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-16 16:06:26-07	2538595
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-16 16:06:09-07	2538596
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-16 16:06:33-07	2538597
/	198.51.100.119	GET	200 OK	2016-07-16 16:05:54-07	2538598
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-16 16:06:09-07	2538599
/	198.51.100.215	GET	200 OK	2016-07-16 16:05:58-07	2538600
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 16:06:16-07	2538601
/	198.51.100.191	GET	200 OK	2016-07-16 16:06:07-07	2538602
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 16:06:27-07	2538603
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 16:06:33-07	2538604
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 16:07:04-07	2538605
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-16 16:06:25-07	2538606
/	203.0.113.211	GET	200 OK	2016-07-16 16:06:10-07	2538607
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-16 16:06:27-07	2538608
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 16:06:45-07	2538609
/	192.0.2.119	GET	200 OK	2016-07-16 16:06:15-07	2538610
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-16 16:06:40-07	2538611
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-16 16:07:15-07	2538612
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-16 16:06:56-07	2538613
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-16 16:07:05-07	2538614
/	198.51.100.49	GET	200 OK	2016-07-16 16:06:25-07	2538615
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-16 16:06:50-07	2538616
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-16 16:07:19-07	2538617
/	203.0.113.180	GET	200 OK	2016-07-16 16:06:27-07	2538618
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-16 16:07:19-07	2538619
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-16 16:06:43-07	2538620
/	203.0.113.24	GET	200 OK	2016-07-16 16:06:37-07	2538621
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-16 16:07:12-07	2538622
/	192.0.2.217	GET	200 OK	2016-07-16 16:06:46-07	2538623
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-16 16:07:34-07	2538624
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-16 16:07:07-07	2538625
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-16 16:07:03-07	2538626
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-16 16:07:05-07	2538627
/	198.51.100.19	GET	200 OK	2016-07-16 16:06:47-07	2538628
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 16:07:29-07	2538629
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 16:07:39-07	2538630
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 16:07:54-07	2538632
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-16 16:07:14-07	2538633
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 16:07:41-07	2538634
/	203.0.113.8	GET	200 OK	2016-07-16 16:06:58-07	2538635
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-16 16:07:15-07	2538636
/	192.0.2.65	GET	200 OK	2016-07-16 16:07:07-07	2538637
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 16:07:40-07	2538638
/	192.0.2.14	GET	200 OK	2016-07-16 16:07:11-07	2538639
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 16:07:41-07	2538640
/	198.51.100.252	GET	200 OK	2016-07-16 16:07:17-07	2538641
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-16 16:08:08-07	2538642
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-16 16:07:33-07	2538643
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 16:07:37-07	2538644
/	198.51.100.95	GET	200 OK	2016-07-16 16:07:25-07	2538645
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-16 16:08:05-07	2538646
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-16 16:08:02-07	2538647
/	192.0.2.103	GET	200 OK	2016-07-16 16:07:33-07	2538648
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 16:08:09-07	2538649
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-16 16:08:28-07	2538650
/	192.0.2.39	GET	200 OK	2016-07-16 16:07:37-07	2538651
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-16 16:08:22-07	2538652
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-16 16:08:11-07	2538653
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 16:08:12-07	2538654
/	203.0.113.57	GET	200 OK	2016-07-16 16:07:39-07	2538655
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-16 16:08:25-07	2538656
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-16 16:08:18-07	2538657
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-16 16:08:17-07	2538658
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-16 16:08:22-07	2538659
/	198.51.100.190	GET	200 OK	2016-07-16 16:07:48-07	2538660
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-16 16:08:42-07	2538661
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-16 16:08:31-07	2538662
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 16:08:24-07	2538663
/	198.51.100.96	GET	200 OK	2016-07-16 16:07:56-07	2538664
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-16 16:08:39-07	2538665
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-16 16:08:44-07	2538666
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-16 16:08:49-07	2538667
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-16 16:08:33-07	2538668
/	192.0.2.244	GET	200 OK	2016-07-16 16:07:58-07	2538669
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 16:08:56-07	2538670
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-16 16:08:51-07	2538671
/	198.51.100.146	GET	200 OK	2016-07-16 16:08:00-07	2538672
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-16 16:08:15-07	2538673
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-16 16:08:17-07	2538674
/	192.0.2.22	GET	200 OK	2016-07-16 16:08:06-07	2538675
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-16 16:08:28-07	2538676
/	198.51.100.253	GET	200 OK	2016-07-16 16:08:08-07	2538677
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 16:08:51-07	2538678
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-16 16:08:57-07	2538679
/	203.0.113.84	GET	200 OK	2016-07-16 16:08:10-07	2538680
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 16:09:05-07	2538681
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 16:09:07-07	2538682
/	203.0.113.128	GET	200 OK	2016-07-16 16:08:13-07	2538683
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 16:08:32-07	2538684
/	203.0.113.81	GET	200 OK	2016-07-16 16:08:14-07	2538685
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-16 16:09:00-07	2538686
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 16:09:05-07	2538687
/	192.0.2.67	GET	200 OK	2016-07-16 16:08:24-07	2538688
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-16 16:08:45-07	2538689
/article/bears-love-berriesm	192.0.2.67	GET	404 NOT FOUND	2016-07-16 16:08:45-07	2538690
/	198.51.100.191	GET	200 OK	2016-07-16 16:08:26-07	2538691
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 16:09:06-07	2538692
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-16 16:08:54-07	2538693
/	198.51.100.181	GET	200 OK	2016-07-16 16:08:31-07	2538694
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 16:08:54-07	2538695
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-16 16:09:03-07	2538696
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 16:09:12-07	2538697
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-16 16:08:55-07	2538698
/	203.0.113.112	GET	200 OK	2016-07-16 16:08:39-07	2538699
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-16 16:09:35-07	2538700
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-16 16:09:26-07	2538701
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 16:09:28-07	2538702
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-16 16:09:37-07	2538703
/	192.0.2.235	GET	200 OK	2016-07-16 16:08:47-07	2538704
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-16 16:09:05-07	2538705
/	192.0.2.222	GET	200 OK	2016-07-16 16:08:57-07	2538706
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-16 16:09:46-07	2538707
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-16 16:09:26-07	2538708
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-16 16:09:16-07	2538709
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-16 16:09:35-07	2538710
/	198.51.100.132	GET	200 OK	2016-07-16 16:09:02-07	2538711
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-16 16:09:23-07	2538712
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-16 16:09:59-07	2538713
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-16 16:09:43-07	2538714
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-16 16:09:48-07	2538715
/	192.0.2.107	GET	200 OK	2016-07-16 16:09:05-07	2538716
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-16 16:09:56-07	2538717
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-16 16:09:40-07	2538718
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-16 16:09:42-07	2538719
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-16 16:10:05-07	2538720
/	198.51.100.134	GET	200 OK	2016-07-16 16:09:07-07	2538721
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-16 16:09:58-07	2538722
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-16 16:09:31-07	2538723
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-16 16:09:33-07	2538724
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-16 16:09:53-07	2538725
/	198.51.100.35	GET	200 OK	2016-07-16 16:09:12-07	2538726
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-16 16:09:37-07	2538727
/	203.0.113.135	GET	200 OK	2016-07-16 16:09:15-07	2538728
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-16 16:09:46-07	2538729
/	203.0.113.28	GET	200 OK	2016-07-16 16:09:18-07	2538730
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 16:10:17-07	2538731
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 16:09:44-07	2538732
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 16:09:51-07	2538733
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 16:10:17-07	2538734
/	203.0.113.132	GET	200 OK	2016-07-16 16:09:21-07	2538735
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-16 16:09:39-07	2538736
/	192.0.2.196	GET	200 OK	2016-07-16 16:09:31-07	2538737
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 16:10:20-07	2538738
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-16 16:09:50-07	2538739
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-16 16:09:49-07	2538740
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 16:10:13-07	2538741
/	192.0.2.149	GET	200 OK	2016-07-16 16:09:36-07	2538742
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-16 16:10:19-07	2538743
/	198.51.100.182	GET	200 OK	2016-07-16 16:09:46-07	2538744
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-16 16:10:37-07	2538745
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-16 16:10:30-07	2538746
/	192.0.2.163	GET	200 OK	2016-07-16 16:09:54-07	2538747
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-16 16:10:17-07	2538748
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-16 16:10:17-07	2538749
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-16 16:10:28-07	2538750
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-16 16:10:43-07	2538751
/	192.0.2.212	GET	200 OK	2016-07-16 16:10:01-07	2538752
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 16:10:32-07	2538753
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 16:10:35-07	2538754
/	203.0.113.161	GET	200 OK	2016-07-16 16:10:11-07	2538755
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 16:10:49-07	2538756
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-16 16:10:28-07	2538757
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 16:10:42-07	2538758
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 16:10:53-07	2538759
/	192.0.2.188	GET	200 OK	2016-07-16 16:10:15-07	2538760
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 16:10:38-07	2538761
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 16:11:05-07	2538762
/	198.51.100.202	GET	200 OK	2016-07-16 16:10:20-07	2538763
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-16 16:11:03-07	2538764
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-16 16:10:36-07	2538765
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-16 16:11:00-07	2538766
/	203.0.113.196	GET	200 OK	2016-07-16 16:10:30-07	2538767
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-16 16:10:57-07	2538768
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-16 16:11:01-07	2538769
/	198.51.100.168	GET	200 OK	2016-07-16 16:10:33-07	2538770
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 16:10:55-07	2538771
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-16 16:11:13-07	2538772
/	203.0.113.253	GET	200 OK	2016-07-16 16:10:36-07	2538773
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-16 16:11:36-07	2538774
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-16 16:10:58-07	2538775
/	203.0.113.231	GET	200 OK	2016-07-16 16:10:38-07	2538776
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-16 16:11:03-07	2538777
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-16 16:11:21-07	2538778
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-16 16:11:10-07	2538779
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 16:10:53-07	2538780
/	198.51.100.142	GET	200 OK	2016-07-16 16:10:48-07	2538781
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 16:11:43-07	2538782
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 16:11:40-07	2538783
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-16 16:11:09-07	2538784
/	203.0.113.39	GET	200 OK	2016-07-16 16:10:58-07	2538785
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-16 16:11:57-07	2538786
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-16 16:11:53-07	2538787
/	198.51.100.34	GET	200 OK	2016-07-16 16:11:03-07	2538788
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-16 16:11:34-07	2538789
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-16 16:12:02-07	2538790
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-16 16:11:34-07	2538791
/	203.0.113.30	GET	200 OK	2016-07-16 16:11:07-07	2538792
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-16 16:11:22-07	2538793
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-16 16:11:27-07	2538794
/	198.51.100.193	GET	200 OK	2016-07-16 16:11:15-07	2538795
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-16 16:12:12-07	2538796
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-16 16:12:11-07	2538797
/	203.0.113.252	GET	200 OK	2016-07-16 16:11:16-07	2538798
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-16 16:11:55-07	2538799
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 16:11:33-07	2538800
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-16 16:11:42-07	2538801
/	203.0.113.127	GET	200 OK	2016-07-16 16:11:21-07	2538802
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-16 16:11:53-07	2538803
/	198.51.100.138	GET	200 OK	2016-07-16 16:11:28-07	2538804
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 16:12:00-07	2538805
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 16:12:00-07	2538806
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-16 16:12:16-07	2538807
/	198.51.100.130	GET	200 OK	2016-07-16 16:11:37-07	2538808
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-16 16:11:54-07	2538809
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-16 16:12:11-07	2538810
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 16:12:28-07	2538811
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-16 16:12:16-07	2538812
/	203.0.113.66	GET	200 OK	2016-07-16 16:11:47-07	2538813
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-16 16:12:25-07	2538814
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-16 16:12:35-07	2538815
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-16 16:12:24-07	2538816
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-16 16:12:25-07	2538817
/	203.0.113.135	GET	200 OK	2016-07-16 16:11:52-07	2538818
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 16:12:28-07	2538819
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-16 16:12:37-07	2538820
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-16 16:12:49-07	2538821
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-16 16:12:37-07	2538822
/	198.51.100.195	GET	200 OK	2016-07-16 16:11:59-07	2538823
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-16 16:12:29-07	2538824
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-16 16:12:28-07	2538825
/	203.0.113.130	GET	200 OK	2016-07-16 16:12:02-07	2538826
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-16 16:12:18-07	2538827
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-16 16:12:30-07	2538828
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-16 16:12:38-07	2538829
/	192.0.2.164	GET	200 OK	2016-07-16 16:12:06-07	2538830
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-16 16:12:51-07	2538831
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-16 16:12:34-07	2538832
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-16 16:13:00-07	2538833
/	192.0.2.45	GET	200 OK	2016-07-16 16:12:13-07	2538834
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-16 16:13:06-07	2538835
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 16:13:04-07	2538836
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-16 16:12:46-07	2538837
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-16 16:12:47-07	2538838
/	198.51.100.178	GET	200 OK	2016-07-16 16:12:19-07	2538839
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 16:13:06-07	2538840
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 16:12:34-07	2538841
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-16 16:13:04-07	2538842
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-16 16:13:12-07	2538843
/	198.51.100.176	GET	200 OK	2016-07-16 16:12:27-07	2538844
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-16 16:12:46-07	2538845
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 16:12:49-07	2538846
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-16 16:13:09-07	2538847
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-16 16:13:17-07	2538848
/	192.0.2.77	GET	200 OK	2016-07-16 16:12:29-07	2538849
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 16:13:03-07	2538850
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 16:13:22-07	2538851
/	198.51.100.4	GET	200 OK	2016-07-16 16:12:32-07	2538852
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 16:13:06-07	2538853
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 16:13:20-07	2538854
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-16 16:13:00-07	2538855
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-16 16:12:56-07	2538856
/	203.0.113.83	GET	200 OK	2016-07-16 16:12:37-07	2538857
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 16:13:06-07	2538858
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-16 16:13:27-07	2538859
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-16 16:13:20-07	2538860
/	198.51.100.104	GET	200 OK	2016-07-16 16:12:39-07	2538861
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-16 16:13:38-07	2538862
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-16 16:13:29-07	2538863
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-16 16:13:33-07	2538864
/	198.51.100.181	GET	200 OK	2016-07-16 16:12:41-07	2538865
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 16:13:34-07	2538866
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-16 16:13:28-07	2538867
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-16 16:13:32-07	2538868
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-16 16:13:24-07	2538869
/	192.0.2.245	GET	200 OK	2016-07-16 16:12:49-07	2538870
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 16:13:12-07	2538871
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-16 16:13:47-07	2538872
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-16 16:13:12-07	2538873
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 16:13:14-07	2538874
/	203.0.113.129	GET	200 OK	2016-07-16 16:12:57-07	2538875
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 16:13:54-07	2538876
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-16 16:13:48-07	2538877
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 16:13:29-07	2538878
/	192.0.2.180	GET	200 OK	2016-07-16 16:13:05-07	2538879
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 16:13:56-07	2538880
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 16:13:45-07	2538881
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 16:13:55-07	2538882
/	203.0.113.26	GET	200 OK	2016-07-16 16:13:15-07	2538883
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-16 16:14:05-07	2538884
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-16 16:14:09-07	2538885
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-16 16:13:40-07	2538886
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-16 16:14:05-07	2538887
/	192.0.2.207	GET	200 OK	2016-07-16 16:13:24-07	2538888
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 16:14:01-07	2538889
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-16 16:14:09-07	2538890
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 16:14:20-07	2538891
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 16:14:08-07	2538892
/	192.0.2.250	GET	200 OK	2016-07-16 16:13:34-07	2538893
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-16 16:13:50-07	2538894
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-16 16:14:14-07	2538895
/	192.0.2.196	GET	200 OK	2016-07-16 16:13:44-07	2538896
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-16 16:14:00-07	2538897
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 16:14:30-07	2538898
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-16 16:14:15-07	2538899
/	198.51.100.101	GET	200 OK	2016-07-16 16:13:52-07	2538900
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 16:14:14-07	2538901
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-16 16:14:30-07	2538902
/	198.51.100.79	GET	200 OK	2016-07-16 16:14:00-07	2538903
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 16:14:56-07	2538904
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 16:14:54-07	2538905
/	192.0.2.227	GET	200 OK	2016-07-16 16:14:01-07	2538906
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-16 16:14:38-07	2538907
/	198.51.100.7	GET	200 OK	2016-07-16 16:14:05-07	2538908
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 16:14:25-07	2538909
/article/candidate-is-jerkb	198.51.100.7	GET	404 NOT FOUND	2016-07-16 16:14:23-07	2538910
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 16:14:25-07	2538911
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-16 16:14:45-07	2538912
/	203.0.113.8	GET	200 OK	2016-07-16 16:14:08-07	2538913
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 16:14:48-07	2538914
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-16 16:14:26-07	2538915
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 16:14:25-07	2538916
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-16 16:14:47-07	2538917
/	198.51.100.226	GET	200 OK	2016-07-16 16:14:13-07	2538918
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-16 16:15:03-07	2538919
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-16 16:14:32-07	2538920
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 16:14:28-07	2538921
/	192.0.2.247	GET	200 OK	2016-07-16 16:14:16-07	2538922
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-16 16:14:45-07	2538923
/	192.0.2.25	GET	200 OK	2016-07-16 16:14:23-07	2538924
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-16 16:14:52-07	2538925
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-16 16:15:08-07	2538926
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-16 16:15:18-07	2538927
/	203.0.113.128	GET	200 OK	2016-07-16 16:14:30-07	2538928
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-16 16:14:57-07	2538929
/	192.0.2.192	GET	200 OK	2016-07-16 16:14:39-07	2538930
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-16 16:15:28-07	2538931
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-16 16:15:30-07	2538932
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-16 16:14:59-07	2538933
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-16 16:15:24-07	2538934
/	192.0.2.128	GET	200 OK	2016-07-16 16:14:40-07	2538935
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-16 16:15:15-07	2538936
/	198.51.100.103	GET	200 OK	2016-07-16 16:14:46-07	2538937
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-16 16:15:23-07	2538938
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-16 16:15:11-07	2538939
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-16 16:15:15-07	2538940
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-16 16:15:25-07	2538941
/	203.0.113.231	GET	200 OK	2016-07-16 16:14:55-07	2538942
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-16 16:15:50-07	2538943
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-16 16:15:49-07	2538944
/	203.0.113.79	GET	200 OK	2016-07-16 16:14:57-07	2538945
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-16 16:15:40-07	2538946
/	192.0.2.186	GET	200 OK	2016-07-16 16:15:02-07	2538947
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-16 16:15:58-07	2538948
/	198.51.100.254	GET	200 OK	2016-07-16 16:15:05-07	2538949
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 16:16:02-07	2538950
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 16:15:55-07	2538951
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-16 16:15:59-07	2538952
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 16:15:53-07	2538953
/	198.51.100.65	GET	200 OK	2016-07-16 16:15:13-07	2538954
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-16 16:16:08-07	2538955
/	192.0.2.109	GET	200 OK	2016-07-16 16:15:17-07	2538956
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-16 16:15:43-07	2538957
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-16 16:15:49-07	2538958
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-16 16:16:13-07	2538959
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-16 16:16:07-07	2538960
/	198.51.100.202	GET	200 OK	2016-07-16 16:15:25-07	2538961
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-16 16:16:01-07	2538962
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 16:15:55-07	2538963
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-16 16:16:20-07	2538964
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-16 16:15:43-07	2538965
/	198.51.100.54	GET	200 OK	2016-07-16 16:15:28-07	2538966
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-16 16:16:27-07	2538967
/	192.0.2.218	GET	200 OK	2016-07-16 16:15:37-07	2538968
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-16 16:16:21-07	2538969
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 16:16:26-07	2538970
/	192.0.2.248	GET	200 OK	2016-07-16 16:15:38-07	2538971
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-16 16:16:24-07	2538972
/	192.0.2.176	GET	200 OK	2016-07-16 16:15:40-07	2538973
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-16 16:16:29-07	2538974
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-16 16:16:01-07	2538975
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-16 16:16:34-07	2538976
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-16 16:15:55-07	2538977
/	192.0.2.223	GET	200 OK	2016-07-16 16:15:50-07	2538978
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-16 16:16:37-07	2538979
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 16:16:15-07	2538980
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 16:16:32-07	2538981
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-16 16:16:34-07	2538982
/	192.0.2.213	GET	200 OK	2016-07-16 16:15:53-07	2538983
/article/bears-love-berriesw	192.0.2.213	GET	404 NOT FOUND	2016-07-16 16:16:09-07	2538984
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 16:16:33-07	2538985
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 16:16:32-07	2538986
/	192.0.2.26	GET	200 OK	2016-07-16 16:15:57-07	2538987
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 16:16:35-07	2538988
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-16 16:16:49-07	2538989
/	203.0.113.71	GET	200 OK	2016-07-16 16:15:58-07	2538990
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-16 16:16:19-07	2538991
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-16 16:16:44-07	2538992
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-16 16:16:55-07	2538993
/	192.0.2.130	GET	200 OK	2016-07-16 16:16:02-07	2538994
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-16 16:16:24-07	2538995
/	203.0.113.11	GET	200 OK	2016-07-16 16:16:06-07	2538996
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-16 16:16:54-07	2538997
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-16 16:16:50-07	2538998
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-16 16:16:27-07	2538999
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-16 16:16:47-07	2539000
/	192.0.2.92	GET	200 OK	2016-07-16 16:16:09-07	2539001
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-16 16:16:35-07	2539002
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-16 16:16:42-07	2539003
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-16 16:16:44-07	2539004
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 16:16:31-07	2539005
/	203.0.113.93	GET	200 OK	2016-07-16 16:16:19-07	2539006
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 16:16:55-07	2539007
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-16 16:16:43-07	2539008
/	203.0.113.238	GET	200 OK	2016-07-16 16:16:27-07	2539009
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-16 16:17:27-07	2539010
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-16 16:17:21-07	2539011
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-16 16:17:21-07	2539012
/	192.0.2.42	GET	200 OK	2016-07-16 16:16:32-07	2539013
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-16 16:16:49-07	2539014
/	192.0.2.241	GET	200 OK	2016-07-16 16:16:34-07	2539015
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-16 16:17:34-07	2539016
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-16 16:17:16-07	2539017
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-16 16:17:30-07	2539018
/	203.0.113.29	GET	200 OK	2016-07-16 16:16:35-07	2539019
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 16:17:16-07	2539020
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-16 16:16:58-07	2539021
/	192.0.2.182	GET	200 OK	2016-07-16 16:16:42-07	2539022
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-16 16:17:16-07	2539023
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-16 16:17:23-07	2539024
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-16 16:17:06-07	2539025
/	192.0.2.190	GET	200 OK	2016-07-16 16:16:50-07	2539026
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-16 16:17:14-07	2539027
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-16 16:17:18-07	2539028
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-16 16:17:33-07	2539029
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-16 16:17:32-07	2539030
/	192.0.2.216	GET	200 OK	2016-07-16 16:17:00-07	2539031
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-16 16:17:51-07	2539032
/	203.0.113.234	GET	200 OK	2016-07-16 16:17:07-07	2539033
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-16 16:17:41-07	2539034
/	203.0.113.182	GET	200 OK	2016-07-16 16:17:09-07	2539035
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-16 16:18:07-07	2539036
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-16 16:18:04-07	2539037
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 16:17:42-07	2539038
/	198.51.100.18	GET	200 OK	2016-07-16 16:17:10-07	2539039
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-16 16:17:34-07	2539040
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-16 16:17:50-07	2539041
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-16 16:17:48-07	2539042
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-16 16:18:04-07	2539043
/	203.0.113.244	GET	200 OK	2016-07-16 16:17:17-07	2539044
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-16 16:17:58-07	2539045
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-16 16:17:33-07	2539046
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 16:18:08-07	2539047
/	192.0.2.73	GET	200 OK	2016-07-16 16:17:27-07	2539048
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-16 16:17:54-07	2539049
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 16:18:04-07	2539050
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-16 16:18:05-07	2539051
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 16:18:03-07	2539052
/	192.0.2.145	GET	200 OK	2016-07-16 16:17:28-07	2539053
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-16 16:17:51-07	2539054
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-16 16:18:25-07	2539055
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-16 16:18:19-07	2539056
/	192.0.2.178	GET	200 OK	2016-07-16 16:17:29-07	2539057
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 16:17:54-07	2539058
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-16 16:18:15-07	2539059
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 16:17:55-07	2539060
/	192.0.2.33	GET	200 OK	2016-07-16 16:17:31-07	2539061
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-16 16:18:30-07	2539062
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-16 16:18:25-07	2539063
/	192.0.2.198	GET	200 OK	2016-07-16 16:17:39-07	2539064
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-16 16:18:17-07	2539065
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-16 16:18:15-07	2539066
/	192.0.2.157	GET	200 OK	2016-07-16 16:17:44-07	2539067
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 16:18:41-07	2539068
/	198.51.100.92	GET	200 OK	2016-07-16 16:17:51-07	2539069
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-16 16:18:21-07	2539070
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 16:18:15-07	2539071
/	203.0.113.34	GET	200 OK	2016-07-16 16:18:01-07	2539072
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-16 16:18:30-07	2539073
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-16 16:18:20-07	2539074
/	203.0.113.167	GET	200 OK	2016-07-16 16:18:08-07	2539075
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 16:18:45-07	2539076
/	198.51.100.173	GET	200 OK	2016-07-16 16:18:15-07	2539077
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 16:18:37-07	2539078
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-16 16:18:34-07	2539079
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-16 16:19:06-07	2539080
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 16:19:08-07	2539081
/	203.0.113.231	GET	200 OK	2016-07-16 16:18:17-07	2539082
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 16:18:51-07	2539083
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-16 16:18:50-07	2539084
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 16:18:48-07	2539085
/	198.51.100.242	GET	200 OK	2016-07-16 16:18:19-07	2539086
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-16 16:19:08-07	2539087
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-16 16:18:42-07	2539088
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-16 16:19:12-07	2539089
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 16:19:16-07	2539090
/	198.51.100.108	GET	200 OK	2016-07-16 16:18:24-07	2539091
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-16 16:18:58-07	2539092
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-16 16:18:48-07	2539093
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-16 16:18:56-07	2539094
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-16 16:18:47-07	2539095
/	198.51.100.68	GET	200 OK	2016-07-16 16:18:27-07	2539096
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-16 16:18:45-07	2539097
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 16:18:43-07	2539098
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-16 16:19:04-07	2539099
/	192.0.2.185	GET	200 OK	2016-07-16 16:18:37-07	2539100
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-16 16:19:29-07	2539101
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-16 16:19:05-07	2539102
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-16 16:19:33-07	2539103
/	198.51.100.144	GET	200 OK	2016-07-16 16:18:42-07	2539104
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-16 16:19:36-07	2539105
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 16:19:25-07	2539106
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-16 16:18:57-07	2539107
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-16 16:19:36-07	2539108
/	203.0.113.247	GET	200 OK	2016-07-16 16:18:45-07	2539109
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-16 16:19:39-07	2539110
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-16 16:19:11-07	2539111
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 16:19:42-07	2539112
/	203.0.113.254	GET	200 OK	2016-07-16 16:18:55-07	2539113
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-16 16:19:54-07	2539114
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-16 16:19:23-07	2539115
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-16 16:19:37-07	2539116
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-16 16:19:24-07	2539117
/	203.0.113.211	GET	200 OK	2016-07-16 16:19:00-07	2539118
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 16:19:56-07	2539119
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-16 16:19:31-07	2539120
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 16:19:46-07	2539121
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-16 16:19:56-07	2539122
/	198.51.100.78	GET	200 OK	2016-07-16 16:19:03-07	2539123
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-16 16:19:58-07	2539124
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 16:19:42-07	2539125
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-16 16:19:50-07	2539126
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-16 16:19:24-07	2539127
/	198.51.100.77	GET	200 OK	2016-07-16 16:19:13-07	2539128
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 16:19:36-07	2539129
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-16 16:20:06-07	2539130
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-16 16:20:06-07	2539131
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-16 16:20:10-07	2539132
/	203.0.113.63	GET	200 OK	2016-07-16 16:19:23-07	2539133
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-16 16:20:20-07	2539134
/	203.0.113.51	GET	200 OK	2016-07-16 16:19:25-07	2539135
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-16 16:20:01-07	2539136
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-16 16:20:16-07	2539137
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-16 16:20:21-07	2539138
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-16 16:20:13-07	2539139
/	203.0.113.102	GET	200 OK	2016-07-16 16:19:27-07	2539140
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-16 16:20:00-07	2539141
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-16 16:19:43-07	2539142
/	198.51.100.195	GET	200 OK	2016-07-16 16:19:29-07	2539143
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-16 16:19:44-07	2539144
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-16 16:20:23-07	2539145
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-16 16:19:45-07	2539146
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 16:20:05-07	2539147
/	198.51.100.170	GET	200 OK	2016-07-16 16:19:33-07	2539148
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 16:20:32-07	2539149
/	198.51.100.171	GET	200 OK	2016-07-16 16:19:37-07	2539150
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-16 16:20:28-07	2539151
/	198.51.100.167	GET	200 OK	2016-07-16 16:19:41-07	2539152
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-16 16:20:40-07	2539153
/	198.51.100.6	GET	200 OK	2016-07-16 16:19:50-07	2539154
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-16 16:20:41-07	2539155
/	192.0.2.162	GET	200 OK	2016-07-16 16:19:51-07	2539156
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-16 16:20:15-07	2539157
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 16:20:42-07	2539158
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 16:20:51-07	2539159
/	192.0.2.68	GET	200 OK	2016-07-16 16:19:54-07	2539160
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-16 16:20:24-07	2539161
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 16:20:47-07	2539162
/	198.51.100.12	GET	200 OK	2016-07-16 16:20:04-07	2539163
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-16 16:20:22-07	2539164
/	192.0.2.218	GET	200 OK	2016-07-16 16:20:05-07	2539165
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 16:21:01-07	2539166
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-16 16:20:23-07	2539167
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 16:20:39-07	2539168
/	198.51.100.75	GET	200 OK	2016-07-16 16:20:13-07	2539169
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 16:20:37-07	2539170
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-16 16:21:09-07	2539171
/	203.0.113.162	GET	200 OK	2016-07-16 16:20:17-07	2539172
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-16 16:20:35-07	2539173
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 16:20:50-07	2539174
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-16 16:20:41-07	2539175
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 16:20:54-07	2539176
/	198.51.100.73	GET	200 OK	2016-07-16 16:20:25-07	2539177
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 16:21:21-07	2539178
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-16 16:21:15-07	2539179
/	192.0.2.210	GET	200 OK	2016-07-16 16:20:30-07	2539180
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-16 16:21:18-07	2539181
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-16 16:20:56-07	2539182
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 16:20:53-07	2539183
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-16 16:21:27-07	2539184
/	192.0.2.225	GET	200 OK	2016-07-16 16:20:37-07	2539185
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 16:21:26-07	2539186
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-16 16:21:17-07	2539187
/	203.0.113.122	GET	200 OK	2016-07-16 16:20:39-07	2539188
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-16 16:21:23-07	2539189
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 16:21:08-07	2539190
/	192.0.2.141	GET	200 OK	2016-07-16 16:20:47-07	2539191
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 16:21:12-07	2539192
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-16 16:21:07-07	2539193
/	198.51.100.155	GET	200 OK	2016-07-16 16:20:51-07	2539194
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-16 16:21:10-07	2539195
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-16 16:21:16-07	2539196
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-16 16:21:20-07	2539197
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-16 16:21:19-07	2539198
/	203.0.113.9	GET	200 OK	2016-07-16 16:20:57-07	2539199
/	198.51.100.9	GET	200 OK	2016-07-16 22:47:59-07	2554125
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-16 16:21:38-07	2539200
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 16:21:29-07	2539201
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-16 16:21:41-07	2539202
/	192.0.2.80	GET	200 OK	2016-07-16 16:21:04-07	2539203
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 16:21:47-07	2539204
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-16 16:21:50-07	2539205
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-16 16:21:37-07	2539206
/	198.51.100.7	GET	200 OK	2016-07-16 16:21:11-07	2539207
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 16:21:29-07	2539208
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-16 16:21:38-07	2539209
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-16 16:22:10-07	2539210
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 16:21:50-07	2539211
/	198.51.100.137	GET	200 OK	2016-07-16 16:21:15-07	2539212
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 16:21:41-07	2539213
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-16 16:22:10-07	2539214
/	198.51.100.109	GET	200 OK	2016-07-16 16:21:24-07	2539215
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-16 16:21:45-07	2539216
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-16 16:21:43-07	2539217
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-16 16:21:50-07	2539218
/	203.0.113.114	GET	200 OK	2016-07-16 16:21:26-07	2539219
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-16 16:22:04-07	2539220
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 16:21:43-07	2539221
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 16:21:59-07	2539222
/	203.0.113.202	GET	200 OK	2016-07-16 16:21:27-07	2539223
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-16 16:22:17-07	2539224
/	203.0.113.161	GET	200 OK	2016-07-16 16:21:35-07	2539225
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 16:22:18-07	2539226
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-16 16:22:18-07	2539227
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-16 16:21:58-07	2539228
/	203.0.113.86	GET	200 OK	2016-07-16 16:21:44-07	2539229
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-16 16:21:59-07	2539230
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 16:22:20-07	2539231
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 16:22:15-07	2539232
/	192.0.2.177	GET	200 OK	2016-07-16 16:21:49-07	2539233
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-16 16:22:10-07	2539234
/	203.0.113.102	GET	200 OK	2016-07-16 16:21:58-07	2539235
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 16:22:47-07	2539236
/	203.0.113.225	GET	200 OK	2016-07-16 16:22:08-07	2539237
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-16 16:22:33-07	2539238
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-16 16:22:41-07	2539239
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-16 16:22:39-07	2539240
/	198.51.100.180	GET	200 OK	2016-07-16 16:22:16-07	2539241
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-16 16:23:09-07	2539242
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-16 16:23:09-07	2539243
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-16 16:22:52-07	2539244
/	192.0.2.205	GET	200 OK	2016-07-16 16:22:22-07	2539245
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-16 16:22:42-07	2539246
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 16:23:04-07	2539247
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 16:22:37-07	2539248
/	203.0.113.252	GET	200 OK	2016-07-16 16:22:25-07	2539249
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-16 16:22:44-07	2539250
/	198.51.100.99	GET	200 OK	2016-07-16 16:22:32-07	2539251
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-16 16:22:47-07	2539252
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 16:23:08-07	2539253
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-16 16:22:54-07	2539254
/	192.0.2.243	GET	200 OK	2016-07-16 16:22:38-07	2539255
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-16 16:23:24-07	2539256
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-16 16:23:08-07	2539257
/	198.51.100.79	GET	200 OK	2016-07-16 16:22:43-07	2539258
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 16:23:10-07	2539259
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-16 16:23:03-07	2539260
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-16 16:23:28-07	2539261
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-16 16:23:41-07	2539262
/	192.0.2.117	GET	200 OK	2016-07-16 16:22:46-07	2539263
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 16:23:39-07	2539264
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 16:23:37-07	2539265
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-16 16:23:20-07	2539266
/	203.0.113.4	GET	200 OK	2016-07-16 16:22:54-07	2539267
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 16:23:23-07	2539268
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 16:23:43-07	2539269
/	192.0.2.130	GET	200 OK	2016-07-16 16:23:03-07	2539270
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-16 16:23:18-07	2539271
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-16 16:23:21-07	2539272
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-16 16:23:51-07	2539273
/	198.51.100.181	GET	200 OK	2016-07-16 16:23:07-07	2539274
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-16 16:23:33-07	2539275
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 16:23:39-07	2539276
/	192.0.2.246	GET	200 OK	2016-07-16 16:23:16-07	2539277
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 16:24:01-07	2539278
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 16:23:40-07	2539279
/	203.0.113.104	GET	200 OK	2016-07-16 16:23:23-07	2539280
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-16 16:23:52-07	2539281
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-16 16:24:08-07	2539282
/	198.51.100.250	GET	200 OK	2016-07-16 16:23:28-07	2539283
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-16 16:23:46-07	2539284
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-16 16:24:06-07	2539285
/	203.0.113.179	GET	200 OK	2016-07-16 16:23:38-07	2539286
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-16 16:24:16-07	2539287
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-16 16:24:04-07	2539288
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-16 16:24:22-07	2539289
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-16 16:23:59-07	2539290
/	198.51.100.207	GET	200 OK	2016-07-16 16:23:47-07	2539291
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 16:24:04-07	2539292
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 16:24:02-07	2539293
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 16:24:11-07	2539294
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 16:24:18-07	2539295
/	192.0.2.69	GET	200 OK	2016-07-16 16:23:52-07	2539296
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 16:24:28-07	2539297
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 16:24:36-07	2539298
/	192.0.2.238	GET	200 OK	2016-07-16 16:24:01-07	2539299
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-16 16:24:58-07	2539300
/	192.0.2.43	GET	200 OK	2016-07-16 16:24:02-07	2539301
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 16:24:29-07	2539302
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-16 16:24:39-07	2539303
/	192.0.2.134	GET	200 OK	2016-07-16 16:24:06-07	2539304
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-16 16:25:02-07	2539305
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 16:24:37-07	2539306
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-16 16:24:29-07	2539307
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-16 16:24:36-07	2539308
/	203.0.113.26	GET	200 OK	2016-07-16 16:24:10-07	2539309
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-16 16:25:08-07	2539310
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 16:24:43-07	2539311
/	198.51.100.30	GET	200 OK	2016-07-16 16:24:20-07	2539312
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-16 16:24:44-07	2539313
/	198.51.100.213	GET	200 OK	2016-07-16 16:24:24-07	2539314
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 16:24:54-07	2539315
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 16:25:17-07	2539316
/	198.51.100.28	GET	200 OK	2016-07-16 16:24:34-07	2539317
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-16 16:25:17-07	2539318
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-16 16:25:18-07	2539319
/	203.0.113.8	GET	200 OK	2016-07-16 16:24:41-07	2539320
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 16:25:24-07	2539321
/	198.51.100.38	GET	200 OK	2016-07-16 16:24:47-07	2539322
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-16 16:25:02-07	2539323
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-16 16:25:29-07	2539324
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-16 16:25:19-07	2539325
/	192.0.2.42	GET	200 OK	2016-07-16 16:24:52-07	2539326
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 16:25:32-07	2539327
/	192.0.2.215	GET	200 OK	2016-07-16 16:24:54-07	2539328
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-16 16:25:29-07	2539329
/	198.51.100.88	GET	200 OK	2016-07-16 16:25:04-07	2539330
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 16:25:47-07	2539331
/	192.0.2.27	GET	200 OK	2016-07-16 16:25:06-07	2539332
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-16 16:25:34-07	2539333
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-16 16:25:38-07	2539334
/article/goats-eat-googlesr	192.0.2.27	GET	404 NOT FOUND	2016-07-16 16:25:49-07	2539335
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-16 16:25:58-07	2539336
/	192.0.2.227	GET	200 OK	2016-07-16 16:25:13-07	2539337
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-16 16:26:05-07	2539338
/	192.0.2.140	GET	200 OK	2016-07-16 16:25:23-07	2539339
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 16:25:46-07	2539340
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 16:26:04-07	2539341
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-16 16:26:07-07	2539342
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-16 16:26:04-07	2539343
/	198.51.100.225	GET	200 OK	2016-07-16 16:25:29-07	2539344
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 16:26:27-07	2539345
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 16:25:59-07	2539346
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-16 16:25:59-07	2539347
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 16:26:11-07	2539348
/	203.0.113.251	GET	200 OK	2016-07-16 16:25:37-07	2539349
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-16 16:26:20-07	2539350
/	192.0.2.121	GET	200 OK	2016-07-16 16:25:39-07	2539351
/article/candidate-is-jerku	192.0.2.121	GET	404 NOT FOUND	2016-07-16 16:26:24-07	2539352
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-16 16:26:05-07	2539353
/	198.51.100.64	GET	200 OK	2016-07-16 16:25:47-07	2539354
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-16 16:26:04-07	2539355
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 16:26:16-07	2539356
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-16 16:26:14-07	2539357
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 16:26:11-07	2539358
/	203.0.113.81	GET	200 OK	2016-07-16 16:25:50-07	2539359
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-16 16:26:26-07	2539360
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-16 16:26:49-07	2539361
/	203.0.113.26	GET	200 OK	2016-07-16 16:25:54-07	2539362
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 16:26:37-07	2539363
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 16:26:50-07	2539364
/	203.0.113.122	GET	200 OK	2016-07-16 16:26:02-07	2539365
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-16 16:26:46-07	2539366
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 16:26:19-07	2539367
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 16:26:36-07	2539368
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 16:26:32-07	2539369
/	198.51.100.10	GET	200 OK	2016-07-16 16:26:05-07	2539370
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-16 16:26:57-07	2539371
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-16 16:26:35-07	2539372
/	203.0.113.154	GET	200 OK	2016-07-16 16:26:11-07	2539373
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-16 16:27:01-07	2539374
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-16 16:26:52-07	2539375
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-16 16:27:06-07	2539376
/	203.0.113.13	GET	200 OK	2016-07-16 16:26:13-07	2539377
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-16 16:26:56-07	2539378
/	192.0.2.194	GET	200 OK	2016-07-16 16:26:16-07	2539379
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 16:27:07-07	2539380
/	192.0.2.145	GET	200 OK	2016-07-16 16:26:19-07	2539381
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-16 16:27:14-07	2539382
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-16 16:26:56-07	2539383
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-16 16:27:14-07	2539384
/	203.0.113.138	GET	200 OK	2016-07-16 16:26:22-07	2539385
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 16:26:49-07	2539386
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-16 16:27:12-07	2539387
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-16 16:27:11-07	2539388
/	198.51.100.100	GET	200 OK	2016-07-16 16:26:27-07	2539389
/	198.51.100.228	GET	200 OK	2016-07-16 22:57:05-07	2554505
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 16:26:52-07	2539390
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-16 16:26:47-07	2539391
/	192.0.2.53	GET	200 OK	2016-07-16 16:26:36-07	2539392
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 16:27:18-07	2539393
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-16 16:26:56-07	2539394
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 16:26:54-07	2539395
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-16 16:27:25-07	2539396
/	203.0.113.162	GET	200 OK	2016-07-16 16:26:39-07	2539397
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-16 16:27:20-07	2539398
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-16 16:26:59-07	2539399
/	198.51.100.156	GET	200 OK	2016-07-16 16:26:40-07	2539400
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-16 16:27:14-07	2539401
/	198.51.100.143	GET	200 OK	2016-07-16 16:26:45-07	2539402
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-16 16:27:11-07	2539403
/	203.0.113.84	GET	200 OK	2016-07-16 16:26:55-07	2539404
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-16 16:27:54-07	2539405
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-16 16:27:20-07	2539406
/	192.0.2.71	GET	200 OK	2016-07-16 16:26:56-07	2539407
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-16 16:27:25-07	2539408
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-16 16:27:36-07	2539409
/	203.0.113.160	GET	200 OK	2016-07-16 16:27:02-07	2539410
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 16:27:47-07	2539411
/	198.51.100.176	GET	200 OK	2016-07-16 16:27:08-07	2539412
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 16:27:49-07	2539413
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 16:27:54-07	2539414
/	203.0.113.230	GET	200 OK	2016-07-16 16:27:13-07	2539415
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-16 16:27:32-07	2539416
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-16 16:28:13-07	2539417
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 16:27:59-07	2539418
/	198.51.100.2	GET	200 OK	2016-07-16 16:27:20-07	2539419
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 16:27:42-07	2539420
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-16 16:27:57-07	2539421
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 16:28:07-07	2539422
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 16:28:07-07	2539423
/	203.0.113.45	GET	200 OK	2016-07-16 16:27:29-07	2539424
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-16 16:28:03-07	2539425
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-16 16:27:52-07	2539426
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-16 16:27:52-07	2539427
/	198.51.100.57	GET	200 OK	2016-07-16 16:27:35-07	2539428
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-16 16:28:11-07	2539429
/	192.0.2.139	GET	200 OK	2016-07-16 16:27:45-07	2539430
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-16 16:28:38-07	2539431
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 16:28:35-07	2539432
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-16 16:28:45-07	2539433
/	192.0.2.142	GET	200 OK	2016-07-16 16:27:46-07	2539434
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 16:28:04-07	2539435
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-16 16:28:30-07	2539436
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 16:28:22-07	2539437
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 16:28:33-07	2539438
/	192.0.2.213	GET	200 OK	2016-07-16 16:27:50-07	2539439
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-16 16:28:37-07	2539440
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 16:28:32-07	2539441
/	198.51.100.210	GET	200 OK	2016-07-16 16:27:57-07	2539442
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 16:28:40-07	2539443
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 16:28:43-07	2539444
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 16:28:26-07	2539445
/	198.51.100.158	GET	200 OK	2016-07-16 16:28:02-07	2539446
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-16 16:28:30-07	2539447
/	198.51.100.80	GET	200 OK	2016-07-16 16:28:09-07	2539448
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-16 16:28:37-07	2539449
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 16:28:29-07	2539450
/	192.0.2.239	GET	200 OK	2016-07-16 16:28:19-07	2539451
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-16 16:28:40-07	2539452
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-16 16:29:17-07	2539453
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-16 16:28:49-07	2539454
/	198.51.100.193	GET	200 OK	2016-07-16 16:28:26-07	2539455
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-16 16:28:48-07	2539456
/	203.0.113.28	GET	200 OK	2016-07-16 16:28:33-07	2539457
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-16 16:29:14-07	2539458
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-16 16:29:26-07	2539459
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-16 16:28:56-07	2539460
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-16 16:29:00-07	2539461
/	192.0.2.115	GET	200 OK	2016-07-16 16:28:38-07	2539462
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 16:29:20-07	2539463
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 16:29:06-07	2539464
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 16:29:01-07	2539465
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 16:29:18-07	2539466
/	192.0.2.89	GET	200 OK	2016-07-16 16:28:42-07	2539467
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-16 16:29:23-07	2539468
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-16 16:29:13-07	2539469
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-16 16:29:21-07	2539470
/	203.0.113.45	GET	200 OK	2016-07-16 16:28:43-07	2539471
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-16 16:29:21-07	2539472
/article/bears-love-berriesn	203.0.113.45	GET	404 NOT FOUND	2016-07-16 16:29:24-07	2539473
/	203.0.113.68	GET	200 OK	2016-07-16 16:28:48-07	2539474
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-16 16:29:33-07	2539475
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-16 16:29:03-07	2539476
/	198.51.100.232	GET	200 OK	2016-07-16 16:28:53-07	2539477
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 16:29:16-07	2539478
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-16 16:29:53-07	2539479
/	198.51.100.146	GET	200 OK	2016-07-16 16:28:56-07	2539480
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-16 16:29:23-07	2539481
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-16 16:29:35-07	2539482
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-16 16:29:38-07	2539483
/	203.0.113.167	GET	200 OK	2016-07-16 16:29:05-07	2539484
/	192.0.2.83	GET	200 OK	2016-07-16 23:00:01-07	2554601
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 16:29:30-07	2539485
/article/candidate-is-jerka	203.0.113.167	GET	404 NOT FOUND	2016-07-16 16:30:04-07	2539486
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 16:29:35-07	2539487
/	192.0.2.55	GET	200 OK	2016-07-16 16:29:12-07	2539488
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 16:30:12-07	2539489
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-16 16:29:28-07	2539490
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-16 16:30:09-07	2539491
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 16:29:51-07	2539492
/	203.0.113.31	GET	200 OK	2016-07-16 16:29:16-07	2539493
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-16 16:29:39-07	2539494
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 16:29:34-07	2539495
/	192.0.2.173	GET	200 OK	2016-07-16 16:29:21-07	2539496
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-16 16:29:37-07	2539497
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-16 16:30:06-07	2539498
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 16:29:49-07	2539499
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 16:29:39-07	2539500
/	203.0.113.146	GET	200 OK	2016-07-16 16:29:27-07	2539501
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-16 16:29:59-07	2539502
/	203.0.113.32	GET	200 OK	2016-07-16 16:29:29-07	2539503
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-16 16:30:10-07	2539504
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-16 16:30:02-07	2539505
/	198.51.100.132	GET	200 OK	2016-07-16 16:29:33-07	2539506
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-16 16:30:33-07	2539507
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-16 16:29:53-07	2539508
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-16 16:30:09-07	2539509
/	203.0.113.30	GET	200 OK	2016-07-16 16:29:42-07	2539510
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-16 16:30:22-07	2539511
/	192.0.2.129	GET	200 OK	2016-07-16 16:29:49-07	2539512
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-16 16:30:34-07	2539513
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-16 16:30:14-07	2539514
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 16:30:13-07	2539515
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-16 16:30:46-07	2539516
/	198.51.100.74	GET	200 OK	2016-07-16 16:29:58-07	2539517
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-16 16:30:20-07	2539518
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-16 16:30:28-07	2539519
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 16:30:25-07	2539520
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 16:30:38-07	2539521
/	192.0.2.112	GET	200 OK	2016-07-16 16:30:00-07	2539522
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-16 16:30:52-07	2539523
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 16:30:39-07	2539524
/	203.0.113.146	GET	200 OK	2016-07-16 16:30:03-07	2539525
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-16 16:31:00-07	2539526
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-16 16:30:32-07	2539527
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-16 16:30:26-07	2539528
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-16 16:30:18-07	2539529
/	203.0.113.195	GET	200 OK	2016-07-16 16:30:13-07	2539530
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-16 16:30:51-07	2539531
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-16 16:30:47-07	2539532
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 16:31:05-07	2539533
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-16 16:30:36-07	2539534
/	203.0.113.205	GET	200 OK	2016-07-16 16:30:18-07	2539535
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-16 16:30:52-07	2539536
/	192.0.2.68	GET	200 OK	2016-07-16 16:30:28-07	2539537
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 16:30:53-07	2539538
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 16:31:28-07	2539539
/	192.0.2.4	GET	200 OK	2016-07-16 16:30:32-07	2539540
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-16 16:31:29-07	2539541
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 16:31:25-07	2539542
/	198.51.100.170	GET	200 OK	2016-07-16 16:30:33-07	2539543
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 16:30:48-07	2539544
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 16:31:33-07	2539545
/	192.0.2.125	GET	200 OK	2016-07-16 16:30:40-07	2539546
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 16:31:10-07	2539547
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 16:31:37-07	2539548
/	198.51.100.195	GET	200 OK	2016-07-16 16:30:48-07	2539549
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 16:31:34-07	2539550
/	198.51.100.89	GET	200 OK	2016-07-16 16:30:53-07	2539551
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-16 16:31:21-07	2539552
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-16 16:31:14-07	2539553
/	198.51.100.157	GET	200 OK	2016-07-16 16:30:54-07	2539554
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-16 16:31:12-07	2539555
/	203.0.113.254	GET	200 OK	2016-07-16 16:30:55-07	2539556
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 16:31:49-07	2539557
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-16 16:31:44-07	2539558
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-16 16:31:21-07	2539559
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-16 16:31:42-07	2539560
/	192.0.2.156	GET	200 OK	2016-07-16 16:31:02-07	2539561
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-16 16:31:41-07	2539562
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-16 16:31:55-07	2539563
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-16 16:32:02-07	2539564
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-16 16:31:18-07	2539565
/	198.51.100.232	GET	200 OK	2016-07-16 16:31:07-07	2539566
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-16 16:31:50-07	2539567
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-16 16:31:47-07	2539568
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 16:31:55-07	2539569
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-16 16:31:30-07	2539570
/	203.0.113.174	GET	200 OK	2016-07-16 16:31:13-07	2539571
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 16:31:52-07	2539572
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 16:31:57-07	2539573
/	198.51.100.36	GET	200 OK	2016-07-16 16:31:19-07	2539574
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-16 16:31:46-07	2539575
/	203.0.113.203	GET	200 OK	2016-07-16 16:31:24-07	2539576
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-16 16:31:47-07	2539577
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 16:32:08-07	2539578
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-16 16:31:58-07	2539579
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-16 16:31:56-07	2539580
/	203.0.113.91	GET	200 OK	2016-07-16 16:31:34-07	2539581
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-16 16:31:51-07	2539582
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 16:32:29-07	2539583
/	203.0.113.188	GET	200 OK	2016-07-16 16:31:36-07	2539584
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 16:32:12-07	2539585
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-16 16:31:57-07	2539586
/	203.0.113.64	GET	200 OK	2016-07-16 16:31:46-07	2539587
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-16 16:32:34-07	2539588
/	198.51.100.84	GET	200 OK	2016-07-16 16:31:49-07	2539589
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-16 16:32:12-07	2539590
/	192.0.2.156	GET	200 OK	2016-07-16 16:31:52-07	2539591
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-16 16:32:18-07	2539592
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-16 16:32:39-07	2539593
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-16 16:32:43-07	2539594
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-16 16:32:34-07	2539595
/	203.0.113.221	GET	200 OK	2016-07-16 16:31:57-07	2539596
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-16 16:32:53-07	2539597
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-16 16:32:35-07	2539598
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-16 16:32:26-07	2539599
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-16 16:32:28-07	2539600
/	203.0.113.68	GET	200 OK	2016-07-16 16:32:02-07	2539601
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-16 16:32:27-07	2539602
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-16 16:32:27-07	2539603
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-16 16:32:41-07	2539604
/	198.51.100.13	GET	200 OK	2016-07-16 16:32:04-07	2539605
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-16 16:32:48-07	2539606
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-16 16:32:35-07	2539607
/	203.0.113.23	GET	200 OK	2016-07-16 16:32:06-07	2539608
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 16:32:56-07	2539609
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 16:33:01-07	2539610
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-16 16:32:43-07	2539611
/	203.0.113.101	GET	200 OK	2016-07-16 16:32:11-07	2539612
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 16:32:30-07	2539613
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-16 16:32:30-07	2539614
/	198.51.100.226	GET	200 OK	2016-07-16 16:32:15-07	2539615
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-16 16:33:01-07	2539616
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 16:32:53-07	2539617
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 16:32:49-07	2539618
/	203.0.113.244	GET	200 OK	2016-07-16 16:32:18-07	2539619
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-16 16:33:00-07	2539620
/	192.0.2.218	GET	200 OK	2016-07-16 16:32:25-07	2539621
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-16 16:32:58-07	2539622
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 16:33:24-07	2539623
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 16:32:55-07	2539624
/	192.0.2.178	GET	200 OK	2016-07-16 16:32:33-07	2539625
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-16 16:32:56-07	2539626
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-16 16:33:15-07	2539627
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 16:33:29-07	2539628
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-16 16:33:26-07	2539629
/	192.0.2.207	GET	200 OK	2016-07-16 16:32:38-07	2539630
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 16:32:56-07	2539631
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 16:33:13-07	2539632
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-16 16:33:08-07	2539633
/	203.0.113.132	GET	200 OK	2016-07-16 16:32:43-07	2539634
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 16:33:14-07	2539635
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-16 16:33:37-07	2539636
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-16 16:33:42-07	2539637
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-16 16:33:26-07	2539638
/	198.51.100.163	GET	200 OK	2016-07-16 16:32:46-07	2539639
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 16:33:32-07	2539640
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-16 16:33:34-07	2539641
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 16:33:46-07	2539642
/	198.51.100.19	GET	200 OK	2016-07-16 16:32:52-07	2539643
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-16 16:33:38-07	2539644
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 16:33:23-07	2539645
/	203.0.113.230	GET	200 OK	2016-07-16 16:32:55-07	2539646
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 16:33:31-07	2539647
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 16:33:49-07	2539648
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 16:33:25-07	2539649
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-16 16:33:31-07	2539650
/	192.0.2.34	GET	200 OK	2016-07-16 16:32:58-07	2539651
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-16 16:33:51-07	2539652
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-16 16:33:50-07	2539653
/	203.0.113.53	GET	200 OK	2016-07-16 16:33:08-07	2539654
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-16 16:33:38-07	2539655
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-16 16:33:37-07	2539656
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-16 16:33:42-07	2539657
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 16:34:06-07	2539658
/	198.51.100.85	GET	200 OK	2016-07-16 16:33:09-07	2539659
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-16 16:33:43-07	2539660
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-16 16:33:36-07	2539661
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-16 16:33:46-07	2539662
/	198.51.100.70	GET	200 OK	2016-07-16 16:33:16-07	2539663
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-16 16:34:00-07	2539664
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-16 16:33:39-07	2539665
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 16:34:12-07	2539666
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 16:33:38-07	2539667
/	198.51.100.143	GET	200 OK	2016-07-16 16:33:18-07	2539668
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-16 16:34:10-07	2539669
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-16 16:33:44-07	2539670
/	192.0.2.11	GET	200 OK	2016-07-16 16:33:20-07	2539671
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 16:34:14-07	2539672
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-16 16:34:02-07	2539673
/	203.0.113.130	GET	200 OK	2016-07-16 16:33:29-07	2539674
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-16 16:34:09-07	2539675
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-16 16:34:02-07	2539676
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-16 16:33:52-07	2539677
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-16 16:34:21-07	2539678
/	192.0.2.147	GET	200 OK	2016-07-16 16:33:34-07	2539679
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-16 16:34:24-07	2539680
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-16 16:34:12-07	2539681
/	203.0.113.116	GET	200 OK	2016-07-16 16:33:39-07	2539682
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 16:33:54-07	2539683
/	192.0.2.124	GET	200 OK	2016-07-16 16:33:44-07	2539684
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-16 16:34:44-07	2539685
/	192.0.2.50	GET	200 OK	2016-07-16 16:33:53-07	2539686
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-16 16:34:45-07	2539687
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-16 16:34:22-07	2539688
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 16:34:14-07	2539689
/	203.0.113.81	GET	200 OK	2016-07-16 16:34:00-07	2539690
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 16:34:53-07	2539691
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 16:34:52-07	2539692
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 16:34:37-07	2539693
/	198.51.100.52	GET	200 OK	2016-07-16 16:34:04-07	2539694
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 16:34:25-07	2539695
/article/candidate-is-jerkj	198.51.100.52	GET	404 NOT FOUND	2016-07-16 16:34:47-07	2539696
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-16 16:34:32-07	2539697
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-16 16:34:59-07	2539698
/	198.51.100.151	GET	200 OK	2016-07-16 16:34:10-07	2539699
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 16:34:45-07	2539700
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-16 16:34:44-07	2539701
/	198.51.100.56	GET	200 OK	2016-07-16 16:34:11-07	2539702
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-16 16:34:46-07	2539703
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 16:34:51-07	2539704
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 16:34:44-07	2539705
/	203.0.113.206	GET	200 OK	2016-07-16 16:34:18-07	2539706
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 16:34:41-07	2539707
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 16:34:41-07	2539708
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 16:34:40-07	2539709
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-16 16:34:43-07	2539710
/	192.0.2.99	GET	200 OK	2016-07-16 16:34:22-07	2539711
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-16 16:34:37-07	2539712
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-16 16:34:51-07	2539713
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-16 16:34:43-07	2539714
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-16 16:35:17-07	2539715
/	192.0.2.42	GET	200 OK	2016-07-16 16:34:28-07	2539716
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-16 16:35:14-07	2539717
/	203.0.113.144	GET	200 OK	2016-07-16 16:34:34-07	2539718
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 16:35:06-07	2539719
/	198.51.100.13	GET	200 OK	2016-07-16 16:34:36-07	2539720
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-16 16:34:52-07	2539721
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-16 16:34:57-07	2539722
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 16:35:07-07	2539723
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-16 16:35:36-07	2539724
/	198.51.100.102	GET	200 OK	2016-07-16 16:34:41-07	2539725
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-16 16:35:02-07	2539726
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-16 16:35:38-07	2539727
/	198.51.100.240	GET	200 OK	2016-07-16 16:34:48-07	2539728
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 16:35:39-07	2539729
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-16 16:35:25-07	2539730
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-16 16:35:27-07	2539731
/	192.0.2.133	GET	200 OK	2016-07-16 16:34:56-07	2539732
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-16 16:35:42-07	2539733
/	203.0.113.35	GET	200 OK	2016-07-16 16:35:00-07	2539734
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-16 16:35:34-07	2539735
/	203.0.113.152	GET	200 OK	2016-07-16 16:35:02-07	2539736
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-16 16:35:53-07	2539737
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 16:35:56-07	2539738
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-16 16:35:49-07	2539739
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 16:35:33-07	2539740
/	203.0.113.128	GET	200 OK	2016-07-16 16:35:09-07	2539741
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-16 16:36:07-07	2539742
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 16:35:53-07	2539743
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-16 16:36:01-07	2539744
/	192.0.2.247	GET	200 OK	2016-07-16 16:35:11-07	2539745
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-16 16:35:40-07	2539746
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-16 16:36:09-07	2539747
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-16 16:35:52-07	2539748
/	192.0.2.80	GET	200 OK	2016-07-16 16:35:21-07	2539749
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 16:35:39-07	2539750
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-16 16:35:36-07	2539751
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 16:35:54-07	2539752
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-16 16:36:18-07	2539753
/	203.0.113.115	GET	200 OK	2016-07-16 16:35:22-07	2539754
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 16:35:46-07	2539755
/	192.0.2.238	GET	200 OK	2016-07-16 16:35:31-07	2539756
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-16 16:35:47-07	2539757
/	198.51.100.223	GET	200 OK	2016-07-16 16:35:40-07	2539758
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-16 16:35:56-07	2539759
/	192.0.2.82	GET	200 OK	2016-07-16 16:35:49-07	2539760
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-16 16:36:48-07	2539761
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-16 16:36:32-07	2539762
/	203.0.113.202	GET	200 OK	2016-07-16 16:35:56-07	2539763
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-16 16:36:36-07	2539764
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-16 16:36:44-07	2539765
/	192.0.2.113	GET	200 OK	2016-07-16 16:35:59-07	2539766
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 16:36:51-07	2539767
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-16 16:36:28-07	2539768
/	203.0.113.212	GET	200 OK	2016-07-16 16:36:08-07	2539769
/	192.0.2.199	GET	200 OK	2016-07-16 23:12:34-07	2555078
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 16:36:41-07	2539770
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-16 16:36:45-07	2539771
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-16 16:36:56-07	2539772
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-16 16:36:58-07	2539773
/	203.0.113.73	GET	200 OK	2016-07-16 16:36:15-07	2539774
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 16:37:13-07	2539775
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 16:37:13-07	2539776
/	192.0.2.209	GET	200 OK	2016-07-16 16:36:17-07	2539777
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-16 16:36:45-07	2539778
/	192.0.2.36	GET	200 OK	2016-07-16 16:36:22-07	2539779
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-16 16:36:57-07	2539780
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-16 16:36:42-07	2539781
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-16 16:36:38-07	2539782
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-16 16:37:12-07	2539783
/	198.51.100.15	GET	200 OK	2016-07-16 16:36:32-07	2539784
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-16 16:36:57-07	2539785
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 16:36:52-07	2539786
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 16:37:05-07	2539787
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 16:37:10-07	2539788
/	198.51.100.124	GET	200 OK	2016-07-16 16:36:39-07	2539789
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-16 16:36:57-07	2539790
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 16:36:56-07	2539791
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 16:37:29-07	2539792
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-16 16:37:17-07	2539793
/	198.51.100.48	GET	200 OK	2016-07-16 16:36:49-07	2539794
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-16 16:37:12-07	2539795
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-16 16:37:14-07	2539796
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-16 16:37:27-07	2539797
/	192.0.2.43	GET	200 OK	2016-07-16 16:36:51-07	2539798
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-16 16:37:32-07	2539799
/	203.0.113.214	GET	200 OK	2016-07-16 16:37:01-07	2539800
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-16 16:37:43-07	2539801
/	198.51.100.125	GET	200 OK	2016-07-16 16:37:10-07	2539802
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-16 16:38:10-07	2539803
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-16 16:37:44-07	2539804
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-16 16:37:58-07	2539805
/	192.0.2.238	GET	200 OK	2016-07-16 16:37:11-07	2539806
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-16 16:37:52-07	2539807
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-16 16:37:35-07	2539808
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-16 16:37:40-07	2539809
/	203.0.113.228	GET	200 OK	2016-07-16 16:37:15-07	2539810
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-16 16:38:11-07	2539811
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-16 16:37:41-07	2539812
/article/bad-things-gonek	203.0.113.228	GET	404 NOT FOUND	2016-07-16 16:38:15-07	2539813
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 16:37:49-07	2539814
/	203.0.113.203	GET	200 OK	2016-07-16 16:37:17-07	2539815
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 16:38:09-07	2539816
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 16:37:46-07	2539817
/	198.51.100.39	GET	200 OK	2016-07-16 16:37:22-07	2539818
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-16 16:38:13-07	2539819
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-16 16:37:53-07	2539820
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-16 16:37:50-07	2539821
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-16 16:38:07-07	2539822
/	203.0.113.96	GET	200 OK	2016-07-16 16:37:24-07	2539823
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 16:37:50-07	2539824
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 16:38:11-07	2539825
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-16 16:38:19-07	2539826
/	203.0.113.13	GET	200 OK	2016-07-16 16:37:34-07	2539827
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-16 16:37:57-07	2539828
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 16:38:08-07	2539829
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 16:37:57-07	2539830
/	203.0.113.122	GET	200 OK	2016-07-16 16:37:38-07	2539831
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-16 16:37:58-07	2539832
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-16 16:38:34-07	2539833
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-16 16:37:57-07	2539834
/	198.51.100.170	GET	200 OK	2016-07-16 16:37:43-07	2539835
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-16 16:38:34-07	2539836
/	198.51.100.3	GET	200 OK	2016-07-16 16:37:52-07	2539837
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 16:38:14-07	2539838
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-16 16:38:07-07	2539839
/	198.51.100.205	GET	200 OK	2016-07-16 16:37:54-07	2539840
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-16 16:38:46-07	2539841
/	192.0.2.234	GET	200 OK	2016-07-16 16:37:59-07	2539842
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 16:38:20-07	2539843
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-16 16:38:24-07	2539844
/	203.0.113.92	GET	200 OK	2016-07-16 16:38:07-07	2539845
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-16 16:38:39-07	2539846
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-16 16:39:01-07	2539847
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 16:38:43-07	2539848
/	198.51.100.36	GET	200 OK	2016-07-16 16:38:13-07	2539849
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-16 16:38:59-07	2539850
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-16 16:38:45-07	2539851
/	198.51.100.111	GET	200 OK	2016-07-16 16:38:22-07	2539852
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 16:38:56-07	2539853
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-16 16:39:17-07	2539854
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-16 16:38:40-07	2539855
/	192.0.2.63	GET	200 OK	2016-07-16 16:38:25-07	2539856
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 16:39:18-07	2539857
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-16 16:39:18-07	2539858
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-16 16:38:42-07	2539859
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 16:39:07-07	2539860
/	203.0.113.31	GET	200 OK	2016-07-16 16:38:35-07	2539861
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 16:39:03-07	2539862
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-16 16:38:56-07	2539863
/	203.0.113.167	GET	200 OK	2016-07-16 16:38:36-07	2539864
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-16 16:39:30-07	2539865
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-16 16:39:05-07	2539866
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-16 16:39:33-07	2539867
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-16 16:39:04-07	2539868
/	198.51.100.137	GET	200 OK	2016-07-16 16:38:40-07	2539869
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 16:39:04-07	2539870
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-16 16:39:39-07	2539871
/	192.0.2.113	GET	200 OK	2016-07-16 16:38:42-07	2539872
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 16:39:02-07	2539873
/	203.0.113.211	GET	200 OK	2016-07-16 16:38:51-07	2539874
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-16 16:39:16-07	2539875
/	198.51.100.44	GET	200 OK	2016-07-16 16:39:01-07	2539876
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-16 16:39:26-07	2539877
/article/candidate-is-jerkn	198.51.100.44	GET	404 NOT FOUND	2016-07-16 16:39:27-07	2539878
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-16 16:39:48-07	2539879
/	198.51.100.24	GET	200 OK	2016-07-16 16:39:05-07	2539880
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 16:39:32-07	2539881
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 16:40:02-07	2539882
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 16:39:55-07	2539883
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 16:39:20-07	2539884
/	198.51.100.200	GET	200 OK	2016-07-16 16:39:13-07	2539885
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-16 16:39:31-07	2539886
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 16:39:34-07	2539887
/	203.0.113.221	GET	200 OK	2016-07-16 16:39:16-07	2539888
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-16 16:39:47-07	2539889
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-16 16:39:39-07	2539890
/	192.0.2.130	GET	200 OK	2016-07-16 16:39:24-07	2539891
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-16 16:39:57-07	2539892
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-16 16:40:14-07	2539893
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-16 16:40:05-07	2539894
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 16:40:16-07	2539895
/	192.0.2.107	GET	200 OK	2016-07-16 16:39:26-07	2539896
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-16 16:39:46-07	2539897
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-16 16:40:04-07	2539898
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-16 16:39:42-07	2539899
/	203.0.113.178	GET	200 OK	2016-07-16 16:39:27-07	2539900
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-16 16:40:02-07	2539901
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-16 16:40:12-07	2539902
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-16 16:40:07-07	2539903
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-16 16:40:25-07	2539904
/	203.0.113.233	GET	200 OK	2016-07-16 16:39:31-07	2539905
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-16 16:39:59-07	2539906
/	203.0.113.236	GET	200 OK	2016-07-16 16:39:36-07	2539907
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-16 16:40:00-07	2539908
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 16:40:21-07	2539909
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-16 16:40:08-07	2539910
/	203.0.113.237	GET	200 OK	2016-07-16 16:39:42-07	2539911
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 16:40:34-07	2539912
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-16 16:40:19-07	2539913
/	192.0.2.230	GET	200 OK	2016-07-16 16:39:44-07	2539914
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 16:40:24-07	2539915
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-16 16:40:06-07	2539916
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 16:40:32-07	2539917
/	198.51.100.101	GET	200 OK	2016-07-16 16:39:47-07	2539918
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-16 16:40:08-07	2539919
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-16 16:40:45-07	2539920
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-16 16:40:27-07	2539921
/	192.0.2.155	GET	200 OK	2016-07-16 16:39:53-07	2539922
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-16 16:40:12-07	2539923
/	203.0.113.119	GET	200 OK	2016-07-16 16:39:55-07	2539924
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-16 16:40:10-07	2539925
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-16 16:40:38-07	2539926
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 16:40:54-07	2539927
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 16:40:30-07	2539928
/	203.0.113.27	GET	200 OK	2016-07-16 16:40:04-07	2539929
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-16 16:40:50-07	2539930
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-16 16:41:02-07	2539931
/	192.0.2.91	GET	200 OK	2016-07-16 16:40:06-07	2539932
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-16 16:40:51-07	2539933
/	192.0.2.161	GET	200 OK	2016-07-16 16:40:09-07	2539934
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 16:40:27-07	2539935
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-16 16:40:28-07	2539936
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-16 16:40:38-07	2539937
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-16 16:41:01-07	2539938
/	192.0.2.115	GET	200 OK	2016-07-16 16:40:10-07	2539939
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 16:40:47-07	2539940
/	192.0.2.86	GET	200 OK	2016-07-16 16:40:19-07	2539941
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-16 16:41:04-07	2539942
/	192.0.2.188	GET	200 OK	2016-07-16 16:40:25-07	2539943
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 16:40:59-07	2539944
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 16:41:22-07	2539945
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-16 16:41:24-07	2539946
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 16:40:52-07	2539947
/	192.0.2.195	GET	200 OK	2016-07-16 16:40:30-07	2539948
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-16 16:40:48-07	2539949
/	192.0.2.18	GET	200 OK	2016-07-16 16:40:40-07	2539950
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-16 16:41:31-07	2539951
/	198.51.100.28	GET	200 OK	2016-07-16 16:40:43-07	2539952
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-16 16:41:29-07	2539953
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-16 16:41:36-07	2539954
/	198.51.100.215	GET	200 OK	2016-07-16 16:40:51-07	2539955
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-16 16:41:51-07	2539956
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 16:41:46-07	2539957
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 16:41:10-07	2539958
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 16:41:11-07	2539959
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-16 16:41:36-07	2539961
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-16 16:41:45-07	2539962
/	203.0.113.156	GET	200 OK	2016-07-16 16:40:55-07	2539963
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-16 16:41:37-07	2539964
/	198.51.100.211	GET	200 OK	2016-07-16 16:41:02-07	2539965
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-16 16:41:26-07	2539966
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-16 16:41:45-07	2539967
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-16 16:41:28-07	2539968
/	203.0.113.220	GET	200 OK	2016-07-16 16:41:03-07	2539969
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-16 16:41:54-07	2539970
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-16 16:41:25-07	2539971
/	192.0.2.137	GET	200 OK	2016-07-16 16:41:05-07	2539972
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 16:41:52-07	2539973
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-16 16:41:28-07	2539974
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-16 16:41:57-07	2539975
/	203.0.113.23	GET	200 OK	2016-07-16 16:41:11-07	2539976
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 16:41:45-07	2539977
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-16 16:41:35-07	2539978
/	203.0.113.170	GET	200 OK	2016-07-16 16:41:15-07	2539979
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-16 16:41:48-07	2539980
/	198.51.100.79	GET	200 OK	2016-07-16 16:41:19-07	2539981
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 16:42:16-07	2539982
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 16:42:16-07	2539983
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 16:41:44-07	2539984
/	198.51.100.219	GET	200 OK	2016-07-16 16:41:28-07	2539985
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-16 16:41:56-07	2539986
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-16 16:41:56-07	2539987
/	198.51.100.149	GET	200 OK	2016-07-16 16:41:33-07	2539988
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 16:42:24-07	2539989
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 16:41:53-07	2539990
/	198.51.100.108	GET	200 OK	2016-07-16 16:41:39-07	2539991
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-16 16:41:54-07	2539992
/	198.51.100.139	GET	200 OK	2016-07-16 16:41:43-07	2539993
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 16:42:39-07	2539994
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 16:42:16-07	2539995
/	198.51.100.120	GET	200 OK	2016-07-16 16:41:45-07	2539996
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-16 16:42:30-07	2539997
/	192.0.2.84	GET	200 OK	2016-07-16 16:41:52-07	2539998
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-16 16:42:48-07	2539999
/	203.0.113.198	GET	200 OK	2016-07-16 16:41:55-07	2540000
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-16 16:42:17-07	2540001
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 16:42:11-07	2540002
/	192.0.2.10	GET	200 OK	2016-07-16 16:42:03-07	2540003
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 16:42:59-07	2540004
/	192.0.2.103	GET	200 OK	2016-07-16 16:42:12-07	2540005
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-16 16:43:00-07	2540006
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 16:42:53-07	2540007
/	198.51.100.19	GET	200 OK	2016-07-16 16:42:15-07	2540008
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 16:42:46-07	2540009
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-16 16:42:48-07	2540010
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 16:42:35-07	2540011
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-16 16:42:54-07	2540012
/	198.51.100.130	GET	200 OK	2016-07-16 16:42:16-07	2540013
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 16:43:09-07	2540014
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 16:43:11-07	2540015
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-16 16:43:04-07	2540016
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-16 16:42:54-07	2540017
/	192.0.2.38	GET	200 OK	2016-07-16 16:42:18-07	2540018
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 16:42:55-07	2540019
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 16:43:08-07	2540020
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-16 16:42:34-07	2540021
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-16 16:43:00-07	2540022
/	198.51.100.13	GET	200 OK	2016-07-16 16:42:21-07	2540023
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 16:42:54-07	2540024
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-16 16:43:17-07	2540025
/	198.51.100.157	GET	200 OK	2016-07-16 16:42:23-07	2540026
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-16 16:42:39-07	2540027
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 16:42:51-07	2540028
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 16:43:06-07	2540029
/	203.0.113.153	GET	200 OK	2016-07-16 16:42:30-07	2540030
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-16 16:43:12-07	2540031
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-16 16:43:22-07	2540032
/	203.0.113.100	GET	200 OK	2016-07-16 16:42:32-07	2540033
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-16 16:43:27-07	2540034
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 16:43:05-07	2540035
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-16 16:42:47-07	2540036
/	203.0.113.235	GET	200 OK	2016-07-16 16:42:34-07	2540037
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-16 16:43:32-07	2540038
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 16:43:10-07	2540039
/	192.0.2.60	GET	200 OK	2016-07-16 16:42:35-07	2540040
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 16:42:52-07	2540041
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 16:43:12-07	2540042
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 16:42:59-07	2540043
/	203.0.113.147	GET	200 OK	2016-07-16 16:42:38-07	2540044
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-16 16:43:28-07	2540045
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-16 16:43:08-07	2540046
/	192.0.2.117	GET	200 OK	2016-07-16 16:42:47-07	2540047
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 16:43:06-07	2540048
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-16 16:43:38-07	2540049
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-16 16:43:19-07	2540050
/	192.0.2.199	GET	200 OK	2016-07-16 16:42:56-07	2540051
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-16 16:43:21-07	2540052
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-16 16:43:38-07	2540053
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 16:43:29-07	2540054
/	203.0.113.195	GET	200 OK	2016-07-16 16:43:04-07	2540055
/	192.0.2.106	GET	200 OK	2016-07-16 23:30:34-07	2555743
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 16:43:57-07	2540056
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-16 16:44:01-07	2540057
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-16 16:43:48-07	2540058
/	198.51.100.133	GET	200 OK	2016-07-16 16:43:05-07	2540059
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-16 16:43:22-07	2540060
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-16 16:43:55-07	2540061
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 16:44:03-07	2540062
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-16 16:43:42-07	2540063
/	192.0.2.59	GET	200 OK	2016-07-16 16:43:10-07	2540064
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 16:44:06-07	2540065
/	198.51.100.254	GET	200 OK	2016-07-16 16:43:12-07	2540066
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 16:43:48-07	2540067
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 16:43:32-07	2540068
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-16 16:44:11-07	2540069
/	198.51.100.4	GET	200 OK	2016-07-16 16:43:13-07	2540070
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 16:43:46-07	2540071
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-16 16:43:28-07	2540072
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-16 16:43:28-07	2540073
/	192.0.2.67	GET	200 OK	2016-07-16 16:43:18-07	2540074
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-16 16:44:09-07	2540075
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 16:44:00-07	2540076
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-16 16:43:42-07	2540077
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 16:43:49-07	2540078
/	192.0.2.190	GET	200 OK	2016-07-16 16:43:25-07	2540079
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 16:43:46-07	2540080
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 16:44:15-07	2540081
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 16:43:55-07	2540082
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-16 16:44:00-07	2540083
/	198.51.100.108	GET	200 OK	2016-07-16 16:43:30-07	2540084
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-16 16:43:45-07	2540085
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-16 16:44:11-07	2540086
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-16 16:44:19-07	2540087
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-16 16:44:23-07	2540088
/	203.0.113.50	GET	200 OK	2016-07-16 16:43:32-07	2540089
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-16 16:44:04-07	2540090
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-16 16:43:55-07	2540091
/	192.0.2.66	GET	200 OK	2016-07-16 16:43:37-07	2540092
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-16 16:44:23-07	2540093
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 16:44:32-07	2540094
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-16 16:44:14-07	2540095
/	203.0.113.83	GET	200 OK	2016-07-16 16:43:46-07	2540096
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-16 16:44:29-07	2540097
/	198.51.100.20	GET	200 OK	2016-07-16 16:43:48-07	2540098
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-16 16:44:12-07	2540099
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 16:44:22-07	2540100
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 16:44:27-07	2540101
/	198.51.100.211	GET	200 OK	2016-07-16 16:43:54-07	2540102
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-16 16:44:33-07	2540103
/	203.0.113.163	GET	200 OK	2016-07-16 16:44:03-07	2540104
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-16 16:45:01-07	2540105
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-16 16:44:49-07	2540106
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-16 16:44:18-07	2540107
/	203.0.113.77	GET	200 OK	2016-07-16 16:44:11-07	2540108
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-16 16:45:06-07	2540109
/	198.51.100.145	GET	200 OK	2016-07-16 16:44:18-07	2540110
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-16 16:45:11-07	2540111
/	198.51.100.179	GET	200 OK	2016-07-16 16:44:20-07	2540112
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-16 16:45:07-07	2540113
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-16 16:45:18-07	2540114
/	203.0.113.183	GET	200 OK	2016-07-16 16:44:30-07	2540115
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-16 16:45:17-07	2540116
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 16:45:27-07	2540117
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-16 16:45:10-07	2540118
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 16:45:08-07	2540119
/	192.0.2.227	GET	200 OK	2016-07-16 16:44:37-07	2540120
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 16:45:16-07	2540121
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-16 16:45:09-07	2540122
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 16:44:55-07	2540123
/	192.0.2.173	GET	200 OK	2016-07-16 16:44:45-07	2540124
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-16 16:45:13-07	2540125
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-16 16:45:28-07	2540126
/	198.51.100.191	GET	200 OK	2016-07-16 16:44:46-07	2540127
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-16 16:45:06-07	2540128
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 16:45:18-07	2540129
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-16 16:45:15-07	2540130
/	203.0.113.26	GET	200 OK	2016-07-16 16:44:50-07	2540131
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-16 16:45:24-07	2540132
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-16 16:45:23-07	2540133
/	192.0.2.141	GET	200 OK	2016-07-16 16:44:52-07	2540134
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 16:45:34-07	2540135
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 16:45:13-07	2540136
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 16:45:30-07	2540137
/	203.0.113.65	GET	200 OK	2016-07-16 16:44:54-07	2540138
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 16:45:26-07	2540139
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-16 16:45:18-07	2540140
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-16 16:45:53-07	2540141
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-16 16:45:51-07	2540142
/	203.0.113.162	GET	200 OK	2016-07-16 16:45:02-07	2540143
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 16:45:44-07	2540144
/	198.51.100.101	GET	200 OK	2016-07-16 16:45:05-07	2540145
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-16 16:45:27-07	2540146
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 16:45:46-07	2540147
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-16 16:45:50-07	2540148
/	203.0.113.66	GET	200 OK	2016-07-16 16:45:11-07	2540149
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-16 16:45:55-07	2540150
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-16 16:46:09-07	2540151
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-16 16:46:10-07	2540152
/	198.51.100.13	GET	200 OK	2016-07-16 16:45:21-07	2540153
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-16 16:45:44-07	2540154
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-16 16:45:41-07	2540155
/	192.0.2.14	GET	200 OK	2016-07-16 16:45:31-07	2540156
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 16:46:16-07	2540157
/	198.51.100.1	GET	200 OK	2016-07-16 16:45:38-07	2540158
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 16:46:37-07	2540159
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 16:45:58-07	2540160
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-16 16:46:09-07	2540161
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-16 16:46:27-07	2540162
/	198.51.100.108	GET	200 OK	2016-07-16 16:45:47-07	2540163
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-16 16:46:47-07	2540164
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-16 16:46:35-07	2540165
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-16 16:46:13-07	2540166
/	192.0.2.158	GET	200 OK	2016-07-16 16:45:54-07	2540167
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-16 16:46:37-07	2540168
/	198.51.100.9	GET	200 OK	2016-07-16 16:45:55-07	2540169
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-16 16:46:51-07	2540170
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-16 16:46:42-07	2540171
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-16 16:46:31-07	2540172
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 16:46:37-07	2540173
/	198.51.100.104	GET	200 OK	2016-07-16 16:45:57-07	2540174
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-16 16:46:26-07	2540175
/article/candidate-is-jerkg	198.51.100.104	GET	404 NOT FOUND	2016-07-16 16:46:19-07	2540176
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-16 16:46:17-07	2540177
/	203.0.113.147	GET	200 OK	2016-07-16 16:46:07-07	2540178
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-16 16:46:55-07	2540179
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-16 16:46:33-07	2540180
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-16 16:46:51-07	2540181
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 16:46:29-07	2540182
/	198.51.100.235	GET	200 OK	2016-07-16 16:46:13-07	2540183
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-16 16:46:29-07	2540184
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-16 16:47:11-07	2540185
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-16 16:46:33-07	2540186
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 16:46:59-07	2540187
/	192.0.2.137	GET	200 OK	2016-07-16 16:46:19-07	2540188
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-16 16:47:19-07	2540189
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 16:47:18-07	2540190
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-16 16:47:11-07	2540191
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-16 16:47:06-07	2540192
/	192.0.2.219	GET	200 OK	2016-07-16 16:46:26-07	2540193
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-16 16:46:47-07	2540194
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-16 16:47:11-07	2540195
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-16 16:47:25-07	2540196
/	198.51.100.125	GET	200 OK	2016-07-16 16:46:33-07	2540197
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-16 16:47:19-07	2540198
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-16 16:47:18-07	2540199
/article/bad-things-goneh	198.51.100.125	GET	404 NOT FOUND	2016-07-16 16:47:30-07	2540200
/	198.51.100.8	GET	200 OK	2016-07-16 16:46:42-07	2540201
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-16 16:46:57-07	2540202
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-16 16:47:30-07	2540203
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-16 16:47:07-07	2540204
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-16 16:47:32-07	2540205
/	198.51.100.105	GET	200 OK	2016-07-16 16:46:48-07	2540206
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-16 16:47:20-07	2540207
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 16:47:30-07	2540208
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-16 16:47:05-07	2540209
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-16 16:47:47-07	2540210
/	198.51.100.85	GET	200 OK	2016-07-16 16:46:53-07	2540211
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-16 16:47:16-07	2540212
/	192.0.2.174	GET	200 OK	2016-07-16 16:47:02-07	2540213
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 16:47:48-07	2540214
/	198.51.100.4	GET	200 OK	2016-07-16 16:47:08-07	2540215
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-16 16:47:59-07	2540216
/	203.0.113.91	GET	200 OK	2016-07-16 16:47:17-07	2540217
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-16 16:47:48-07	2540218
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-16 16:47:33-07	2540219
/	192.0.2.131	GET	200 OK	2016-07-16 16:47:22-07	2540220
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 16:47:44-07	2540221
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-16 16:48:19-07	2540222
/	198.51.100.156	GET	200 OK	2016-07-16 16:47:30-07	2540223
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-16 16:48:07-07	2540224
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 16:48:05-07	2540225
/	192.0.2.210	GET	200 OK	2016-07-16 16:47:38-07	2540226
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 16:48:20-07	2540227
/	192.0.2.60	GET	200 OK	2016-07-16 16:47:46-07	2540228
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-16 16:48:39-07	2540229
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-16 16:48:12-07	2540230
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-16 16:48:22-07	2540231
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-16 16:48:07-07	2540232
/	203.0.113.197	GET	200 OK	2016-07-16 16:47:51-07	2540233
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-16 16:48:30-07	2540234
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-16 16:48:48-07	2540235
/	198.51.100.116	GET	200 OK	2016-07-16 16:47:53-07	2540236
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-16 16:48:52-07	2540237
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-16 16:48:08-07	2540238
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-16 16:48:52-07	2540239
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-16 16:48:17-07	2540240
/	203.0.113.133	GET	200 OK	2016-07-16 16:47:55-07	2540241
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-16 16:48:15-07	2540242
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-16 16:48:13-07	2540243
/	198.51.100.173	GET	200 OK	2016-07-16 16:48:01-07	2540244
/	198.51.100.75	GET	200 OK	2016-07-16 23:38:51-07	2556031
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 16:48:48-07	2540245
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 16:48:28-07	2540246
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 16:48:16-07	2540247
/	203.0.113.92	GET	200 OK	2016-07-16 16:48:03-07	2540248
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-16 16:48:47-07	2540249
/	203.0.113.58	GET	200 OK	2016-07-16 16:48:13-07	2540250
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-16 16:48:49-07	2540251
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 16:48:31-07	2540252
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-16 16:48:57-07	2540253
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 16:48:51-07	2540254
/	198.51.100.232	GET	200 OK	2016-07-16 16:48:19-07	2540255
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-16 16:48:59-07	2540256
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 16:48:45-07	2540257
/	192.0.2.37	GET	200 OK	2016-07-16 16:48:24-07	2540258
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 16:49:16-07	2540259
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 16:49:00-07	2540260
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 16:49:08-07	2540261
/	203.0.113.211	GET	200 OK	2016-07-16 16:48:29-07	2540262
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-16 16:49:28-07	2540263
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-16 16:48:45-07	2540264
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 16:49:08-07	2540265
/	198.51.100.209	GET	200 OK	2016-07-16 16:48:35-07	2540266
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-16 16:49:21-07	2540267
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 16:49:35-07	2540268
/	203.0.113.251	GET	200 OK	2016-07-16 16:48:38-07	2540269
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-16 16:49:16-07	2540270
/	203.0.113.30	GET	200 OK	2016-07-16 16:48:46-07	2540271
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-16 16:49:02-07	2540272
/	198.51.100.25	GET	200 OK	2016-07-16 16:48:50-07	2540273
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-16 16:49:45-07	2540274
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-16 16:49:39-07	2540275
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-16 16:49:31-07	2540276
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 16:49:46-07	2540277
/	203.0.113.181	GET	200 OK	2016-07-16 16:48:55-07	2540278
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 16:49:40-07	2540279
/	203.0.113.196	GET	200 OK	2016-07-16 16:48:57-07	2540280
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 16:49:42-07	2540281
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 16:49:34-07	2540282
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 16:49:14-07	2540283
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-16 16:49:12-07	2540284
/	198.51.100.143	GET	200 OK	2016-07-16 16:49:02-07	2540285
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-16 16:49:59-07	2540286
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-16 16:49:54-07	2540287
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 16:49:51-07	2540288
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 16:49:35-07	2540289
/	192.0.2.64	GET	200 OK	2016-07-16 16:49:12-07	2540290
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-16 16:49:35-07	2540291
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-16 16:49:36-07	2540292
/	198.51.100.183	GET	200 OK	2016-07-16 16:49:21-07	2540293
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-16 16:49:36-07	2540294
/	192.0.2.217	GET	200 OK	2016-07-16 16:49:24-07	2540295
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-16 16:50:22-07	2540296
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-16 16:49:53-07	2540297
/	203.0.113.221	GET	200 OK	2016-07-16 16:49:33-07	2540298
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-16 16:50:13-07	2540299
/	203.0.113.35	GET	200 OK	2016-07-16 16:49:37-07	2540300
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 16:49:59-07	2540301
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-16 16:50:10-07	2540302
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 16:50:11-07	2540303
/	198.51.100.55	GET	200 OK	2016-07-16 16:49:40-07	2540304
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-16 16:50:27-07	2540305
/	192.0.2.175	GET	200 OK	2016-07-16 16:49:42-07	2540306
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 16:50:19-07	2540307
/	198.51.100.230	GET	200 OK	2016-07-16 16:49:45-07	2540308
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 16:50:15-07	2540309
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 16:50:28-07	2540310
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-16 16:50:17-07	2540311
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-16 16:50:11-07	2540312
/	192.0.2.122	GET	200 OK	2016-07-16 16:49:54-07	2540313
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-16 16:50:50-07	2540314
/	192.0.2.242	GET	200 OK	2016-07-16 16:49:59-07	2540315
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-16 16:50:26-07	2540316
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-16 16:50:32-07	2540317
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-16 16:50:24-07	2540318
/	198.51.100.122	GET	200 OK	2016-07-16 16:50:01-07	2540319
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 16:50:22-07	2540320
/	192.0.2.12	GET	200 OK	2016-07-16 16:50:08-07	2540321
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-16 16:50:36-07	2540322
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 16:50:43-07	2540323
/	203.0.113.105	GET	200 OK	2016-07-16 16:50:14-07	2540324
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-16 16:50:55-07	2540325
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-16 16:50:55-07	2540326
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 16:50:31-07	2540327
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 16:50:36-07	2540328
/	198.51.100.207	GET	200 OK	2016-07-16 16:50:16-07	2540329
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-16 16:51:13-07	2540330
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 16:50:40-07	2540331
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 16:51:05-07	2540332
/	192.0.2.188	GET	200 OK	2016-07-16 16:50:17-07	2540333
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-16 16:51:17-07	2540334
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 16:50:44-07	2540335
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-16 16:50:58-07	2540336
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-16 16:50:44-07	2540337
/	198.51.100.137	GET	200 OK	2016-07-16 16:50:19-07	2540338
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-16 16:50:44-07	2540339
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 16:51:04-07	2540340
/	198.51.100.216	GET	200 OK	2016-07-16 16:50:29-07	2540341
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-16 16:51:02-07	2540342
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 16:51:28-07	2540343
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 16:51:28-07	2540344
/	203.0.113.8	GET	200 OK	2016-07-16 16:50:34-07	2540345
/article/bears-love-berriesw	203.0.113.8	GET	404 NOT FOUND	2016-07-16 16:51:26-07	2540346
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 16:51:20-07	2540347
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-16 16:51:01-07	2540348
/	192.0.2.117	GET	200 OK	2016-07-16 16:50:44-07	2540349
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 16:51:25-07	2540350
/	203.0.113.136	GET	200 OK	2016-07-16 16:50:51-07	2540351
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-16 16:51:27-07	2540352
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-16 16:51:08-07	2540353
/	192.0.2.190	GET	200 OK	2016-07-16 16:51:01-07	2540354
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 16:51:45-07	2540355
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 16:51:19-07	2540356
/	192.0.2.142	GET	200 OK	2016-07-16 16:51:06-07	2540357
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-16 16:51:25-07	2540358
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-16 16:51:29-07	2540359
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 16:51:51-07	2540360
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 16:51:23-07	2540361
/	198.51.100.250	GET	200 OK	2016-07-16 16:51:11-07	2540362
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-16 16:51:38-07	2540363
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-16 16:51:27-07	2540364
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-16 16:51:51-07	2540365
/	192.0.2.229	GET	200 OK	2016-07-16 16:51:19-07	2540366
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-16 16:52:18-07	2540367
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-16 16:52:14-07	2540368
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-16 16:51:56-07	2540369
/	198.51.100.200	GET	200 OK	2016-07-16 16:51:20-07	2540370
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-16 16:51:37-07	2540371
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-16 16:51:35-07	2540372
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-16 16:51:56-07	2540373
/	192.0.2.155	GET	200 OK	2016-07-16 16:51:30-07	2540374
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-16 16:52:11-07	2540375
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-16 16:52:08-07	2540376
/	198.51.100.33	GET	200 OK	2016-07-16 16:51:34-07	2540377
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-16 16:52:20-07	2540378
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 16:51:58-07	2540379
/	203.0.113.155	GET	200 OK	2016-07-16 16:51:37-07	2540380
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-16 16:52:10-07	2540381
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-16 16:52:00-07	2540382
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-16 16:52:21-07	2540383
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-16 16:52:00-07	2540384
/	198.51.100.250	GET	200 OK	2016-07-16 16:51:47-07	2540385
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-16 16:52:30-07	2540386
/	203.0.113.213	GET	200 OK	2016-07-16 16:51:55-07	2540387
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 16:52:38-07	2540388
/	198.51.100.107	GET	200 OK	2016-07-16 16:51:57-07	2540389
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-16 16:52:22-07	2540390
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-16 16:52:44-07	2540391
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-16 16:52:41-07	2540392
/	192.0.2.141	GET	200 OK	2016-07-16 16:52:03-07	2540393
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 16:52:37-07	2540394
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-16 16:53:01-07	2540395
/	192.0.2.92	GET	200 OK	2016-07-16 16:52:10-07	2540396
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-16 16:52:52-07	2540397
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 16:52:28-07	2540398
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-16 16:52:44-07	2540399
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-16 16:52:42-07	2540400
/	203.0.113.100	GET	200 OK	2016-07-16 16:52:13-07	2540401
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 16:52:28-07	2540402
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 16:53:00-07	2540403
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 16:52:40-07	2540404
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-16 16:53:04-07	2540405
/	192.0.2.176	GET	200 OK	2016-07-16 16:52:18-07	2540406
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-16 16:53:13-07	2540407
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-16 16:52:50-07	2540408
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-16 16:53:11-07	2540409
/article/goats-eat-googlesn	192.0.2.176	GET	404 NOT FOUND	2016-07-16 16:53:02-07	2540410
/	192.0.2.140	GET	200 OK	2016-07-16 16:52:22-07	2540411
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 16:53:22-07	2540412
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-16 16:53:03-07	2540413
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 16:53:08-07	2540414
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-16 16:53:01-07	2540415
/	198.51.100.180	GET	200 OK	2016-07-16 16:52:31-07	2540416
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-16 16:53:31-07	2540417
/	192.0.2.105	GET	200 OK	2016-07-16 16:52:32-07	2540418
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 16:53:13-07	2540419
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-16 16:52:54-07	2540420
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 16:53:19-07	2540421
/	203.0.113.32	GET	200 OK	2016-07-16 16:52:42-07	2540422
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-16 16:53:20-07	2540423
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-16 16:53:42-07	2540424
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-16 16:52:58-07	2540425
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-16 16:52:57-07	2540426
/	192.0.2.188	GET	200 OK	2016-07-16 16:52:47-07	2540427
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 16:53:23-07	2540428
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 16:53:16-07	2540429
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 16:53:28-07	2540430
/	203.0.113.23	GET	200 OK	2016-07-16 16:52:52-07	2540431
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-16 16:53:31-07	2540432
/	192.0.2.123	GET	200 OK	2016-07-16 16:52:57-07	2540433
/	203.0.113.52	GET	200 OK	2016-07-16 23:54:43-07	2556694
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-16 16:53:45-07	2540434
/	198.51.100.109	GET	200 OK	2016-07-16 16:53:03-07	2540435
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 16:54:01-07	2540436
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 16:53:52-07	2540437
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 16:53:28-07	2540438
/	203.0.113.95	GET	200 OK	2016-07-16 16:53:04-07	2540439
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-16 16:54:01-07	2540440
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-16 16:53:28-07	2540441
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 16:53:41-07	2540442
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 16:53:29-07	2540443
/	192.0.2.179	GET	200 OK	2016-07-16 16:53:08-07	2540444
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 16:54:01-07	2540445
/	192.0.2.78	GET	200 OK	2016-07-16 16:53:10-07	2540446
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-16 16:53:38-07	2540447
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 16:53:33-07	2540448
/	203.0.113.122	GET	200 OK	2016-07-16 16:53:11-07	2540449
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-16 16:53:41-07	2540450
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 16:53:27-07	2540451
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-16 16:53:54-07	2540452
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-16 16:53:32-07	2540453
/	192.0.2.31	GET	200 OK	2016-07-16 16:53:18-07	2540454
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 16:53:52-07	2540455
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-16 16:53:43-07	2540456
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-16 16:54:00-07	2540457
/	203.0.113.205	GET	200 OK	2016-07-16 16:53:28-07	2540458
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-16 16:53:51-07	2540459
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 16:54:09-07	2540460
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 16:54:21-07	2540461
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-16 16:54:17-07	2540462
/	198.51.100.104	GET	200 OK	2016-07-16 16:53:37-07	2540463
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-16 16:54:00-07	2540464
/	198.51.100.7	GET	200 OK	2016-07-16 16:53:45-07	2540465
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-16 16:54:37-07	2540466
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-16 16:54:45-07	2540467
/	192.0.2.55	GET	200 OK	2016-07-16 16:53:54-07	2540468
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-16 16:54:26-07	2540469
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 16:54:22-07	2540470
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-16 16:54:37-07	2540471
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-16 16:54:27-07	2540472
/	192.0.2.145	GET	200 OK	2016-07-16 16:53:57-07	2540473
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-16 16:54:14-07	2540474
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-16 16:54:21-07	2540475
/article/balloon-goons-doomedi	192.0.2.145	GET	404 NOT FOUND	2016-07-16 16:54:33-07	2540476
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-16 16:54:27-07	2540477
/	198.51.100.24	GET	200 OK	2016-07-16 16:54:03-07	2540478
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 16:54:46-07	2540479
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 16:54:54-07	2540480
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-16 16:54:40-07	2540481
/	203.0.113.72	GET	200 OK	2016-07-16 16:54:10-07	2540482
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-16 16:54:43-07	2540483
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-16 16:55:10-07	2540484
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 16:55:03-07	2540485
/	192.0.2.224	GET	200 OK	2016-07-16 16:54:15-07	2540486
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-16 16:54:53-07	2540487
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 16:55:13-07	2540488
/	192.0.2.196	GET	200 OK	2016-07-16 16:54:17-07	2540489
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-16 16:55:14-07	2540490
/	203.0.113.241	GET	200 OK	2016-07-16 16:54:27-07	2540491
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 16:55:24-07	2540492
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 16:55:11-07	2540493
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-16 16:55:06-07	2540494
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-16 16:55:08-07	2540495
/	192.0.2.80	GET	200 OK	2016-07-16 16:54:35-07	2540496
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-16 16:55:12-07	2540497
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 16:55:22-07	2540498
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-16 16:55:13-07	2540499
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-16 16:55:14-07	2540500
/	198.51.100.239	GET	200 OK	2016-07-16 16:54:40-07	2540501
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 16:55:21-07	2540502
/	198.51.100.44	GET	200 OK	2016-07-16 16:54:42-07	2540503
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-16 16:55:36-07	2540504
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 16:55:16-07	2540505
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-16 16:55:32-07	2540506
/	192.0.2.8	GET	200 OK	2016-07-16 16:54:51-07	2540507
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-16 16:55:22-07	2540508
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-16 16:55:10-07	2540509
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-16 16:55:10-07	2540510
/	198.51.100.174	GET	200 OK	2016-07-16 16:55:01-07	2540511
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-16 16:55:35-07	2540512
/	198.51.100.248	GET	200 OK	2016-07-16 16:55:02-07	2540513
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-16 16:55:20-07	2540514
/	198.51.100.209	GET	200 OK	2016-07-16 16:55:12-07	2540515
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-16 16:55:28-07	2540516
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-16 16:55:35-07	2540517
/	203.0.113.77	GET	200 OK	2016-07-16 16:55:14-07	2540518
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-16 16:56:11-07	2540519
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-16 16:55:34-07	2540520
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 16:55:52-07	2540521
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-16 16:55:53-07	2540522
/	198.51.100.200	GET	200 OK	2016-07-16 16:55:17-07	2540523
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 16:55:38-07	2540524
/	203.0.113.41	GET	200 OK	2016-07-16 16:55:18-07	2540525
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-16 16:56:09-07	2540526
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 16:55:56-07	2540527
/	203.0.113.112	GET	200 OK	2016-07-17 00:16:08-07	2557547
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 16:55:35-07	2540528
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-16 16:56:07-07	2540529
/	192.0.2.130	GET	200 OK	2016-07-16 16:55:28-07	2540530
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 16:56:12-07	2540531
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-16 16:56:02-07	2540532
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 16:56:00-07	2540533
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-16 16:56:25-07	2540534
/	198.51.100.84	GET	200 OK	2016-07-16 16:55:38-07	2540535
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-16 16:56:17-07	2540536
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-16 16:56:00-07	2540537
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-16 16:56:03-07	2540538
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-16 16:56:27-07	2540539
/	192.0.2.80	GET	200 OK	2016-07-16 16:55:42-07	2540540
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-16 16:56:09-07	2540541
/	192.0.2.174	GET	200 OK	2016-07-16 16:55:52-07	2540542
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-16 16:56:27-07	2540543
/	192.0.2.238	GET	200 OK	2016-07-16 16:55:56-07	2540544
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-16 16:56:33-07	2540545
/	203.0.113.137	GET	200 OK	2016-07-16 16:56:02-07	2540546
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 16:56:28-07	2540547
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-16 16:57:00-07	2540548
/	198.51.100.139	GET	200 OK	2016-07-16 16:56:06-07	2540549
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 16:56:52-07	2540550
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 16:56:52-07	2540551
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-16 16:56:32-07	2540552
/	203.0.113.133	GET	200 OK	2016-07-16 16:56:08-07	2540553
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-16 16:56:30-07	2540554
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-16 16:57:02-07	2540555
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-16 16:56:38-07	2540556
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-16 16:57:05-07	2540557
/	192.0.2.167	GET	200 OK	2016-07-16 16:56:18-07	2540558
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 16:56:36-07	2540559
/	192.0.2.113	GET	200 OK	2016-07-16 16:56:21-07	2540560
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-16 16:57:10-07	2540561
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 16:57:20-07	2540562
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-16 16:57:13-07	2540563
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 16:57:21-07	2540564
/	198.51.100.144	GET	200 OK	2016-07-16 16:56:25-07	2540565
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-16 16:56:42-07	2540566
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 16:57:21-07	2540567
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 16:56:41-07	2540568
/	198.51.100.195	GET	200 OK	2016-07-16 16:56:26-07	2540569
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-16 16:56:53-07	2540570
/	203.0.113.252	GET	200 OK	2016-07-16 16:56:27-07	2540571
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-16 16:57:21-07	2540572
/	198.51.100.213	GET	200 OK	2016-07-16 16:56:29-07	2540573
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 16:57:00-07	2540574
/	192.0.2.59	GET	200 OK	2016-07-16 16:56:33-07	2540575
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-16 16:57:22-07	2540576
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 16:57:16-07	2540577
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-16 16:57:30-07	2540578
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-16 16:57:23-07	2540579
/	192.0.2.64	GET	200 OK	2016-07-16 16:56:39-07	2540580
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-16 16:57:00-07	2540581
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-16 16:56:54-07	2540582
/	198.51.100.177	GET	200 OK	2016-07-16 16:56:48-07	2540583
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-16 16:57:27-07	2540584
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-16 16:57:39-07	2540585
/	203.0.113.121	GET	200 OK	2016-07-16 16:56:50-07	2540586
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-16 16:57:07-07	2540587
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-16 16:57:20-07	2540588
/	198.51.100.251	GET	200 OK	2016-07-16 16:57:00-07	2540589
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 16:57:34-07	2540590
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 16:57:35-07	2540591
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 16:57:41-07	2540592
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 16:57:18-07	2540593
/	192.0.2.185	GET	200 OK	2016-07-16 16:57:02-07	2540594
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-16 16:57:18-07	2540595
/	203.0.113.153	GET	200 OK	2016-07-16 16:57:11-07	2540596
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 16:57:42-07	2540597
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-16 16:58:02-07	2540598
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 16:57:49-07	2540599
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-16 16:58:09-07	2540600
/	192.0.2.188	GET	200 OK	2016-07-16 16:57:16-07	2540601
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-16 16:57:39-07	2540602
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 16:57:52-07	2540603
/	203.0.113.174	GET	200 OK	2016-07-16 16:57:19-07	2540604
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-16 16:58:12-07	2540605
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-16 16:57:34-07	2540606
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 16:57:50-07	2540607
/	198.51.100.205	GET	200 OK	2016-07-16 16:57:21-07	2540608
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-16 16:58:17-07	2540609
/	203.0.113.123	GET	200 OK	2016-07-16 16:57:26-07	2540610
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 16:57:50-07	2540611
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-16 16:57:48-07	2540612
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 16:58:05-07	2540613
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 16:58:26-07	2540614
/	203.0.113.57	GET	200 OK	2016-07-16 16:57:33-07	2540615
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-16 16:58:29-07	2540616
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-16 16:58:05-07	2540617
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-16 16:58:10-07	2540618
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-16 16:58:08-07	2540619
/	198.51.100.163	GET	200 OK	2016-07-16 16:57:43-07	2540620
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 16:57:59-07	2540621
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 16:58:06-07	2540622
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 16:58:22-07	2540623
/	198.51.100.2	GET	200 OK	2016-07-16 16:57:48-07	2540624
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-16 16:58:17-07	2540625
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 16:58:24-07	2540626
/	203.0.113.97	GET	200 OK	2016-07-16 16:57:57-07	2540627
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-16 16:58:25-07	2540628
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-16 16:58:49-07	2540629
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 16:58:57-07	2540630
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-16 16:58:44-07	2540631
/	198.51.100.19	GET	200 OK	2016-07-16 16:57:58-07	2540632
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-16 16:58:24-07	2540633
/	198.51.100.86	GET	200 OK	2016-07-16 16:58:07-07	2540634
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-16 16:58:24-07	2540635
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-16 16:58:44-07	2540636
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-16 16:58:49-07	2540637
/	198.51.100.245	GET	200 OK	2016-07-16 16:58:08-07	2540638
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 16:58:56-07	2540639
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 16:58:44-07	2540640
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 16:58:46-07	2540641
/	198.51.100.114	GET	200 OK	2016-07-16 16:58:18-07	2540642
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-16 16:59:03-07	2540643
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-16 16:58:59-07	2540644
/	203.0.113.170	GET	200 OK	2016-07-16 16:58:27-07	2540645
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 16:59:20-07	2540646
/	198.51.100.230	GET	200 OK	2016-07-16 16:58:33-07	2540647
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-16 16:59:25-07	2540648
/	203.0.113.87	GET	200 OK	2016-07-16 16:58:41-07	2540649
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 16:59:04-07	2540650
/article/candidate-is-jerkm	203.0.113.87	GET	404 NOT FOUND	2016-07-16 16:59:15-07	2540651
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 16:59:00-07	2540652
/	192.0.2.159	GET	200 OK	2016-07-16 16:58:48-07	2540653
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 16:59:37-07	2540654
/	192.0.2.13	GET	200 OK	2016-07-16 16:58:56-07	2540655
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-16 16:59:49-07	2540656
/	192.0.2.16	GET	200 OK	2016-07-16 16:59:04-07	2540657
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 16:59:24-07	2540658
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-16 16:59:35-07	2540659
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-16 16:59:27-07	2540660
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 16:59:26-07	2540661
/	203.0.113.21	GET	200 OK	2016-07-16 16:59:14-07	2540662
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-16 16:59:39-07	2540663
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 16:59:32-07	2540664
/	192.0.2.160	GET	200 OK	2016-07-16 16:59:15-07	2540665
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-16 16:59:53-07	2540666
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-16 17:00:04-07	2540667
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 17:00:00-07	2540668
/	203.0.113.207	GET	200 OK	2016-07-16 16:59:21-07	2540669
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 17:00:14-07	2540670
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 17:00:15-07	2540671
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-16 16:59:40-07	2540672
/	203.0.113.214	GET	200 OK	2016-07-16 16:59:24-07	2540673
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-16 17:00:22-07	2540674
/	192.0.2.38	GET	200 OK	2016-07-16 16:59:31-07	2540675
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 17:00:25-07	2540676
/	192.0.2.240	GET	200 OK	2016-07-16 16:59:36-07	2540677
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-16 16:59:58-07	2540678
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-16 17:00:17-07	2540679
/	192.0.2.56	GET	200 OK	2016-07-16 16:59:46-07	2540680
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-16 17:00:39-07	2540681
/	203.0.113.217	GET	200 OK	2016-07-16 16:59:51-07	2540682
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-16 17:00:33-07	2540683
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-16 17:00:33-07	2540684
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-16 17:00:31-07	2540685
/	203.0.113.40	GET	200 OK	2016-07-16 16:59:52-07	2540686
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-16 17:00:45-07	2540687
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-16 17:00:22-07	2540688
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 17:00:10-07	2540689
/	198.51.100.159	GET	200 OK	2016-07-16 16:59:58-07	2540690
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 17:00:35-07	2540691
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-16 17:00:29-07	2540692
/	203.0.113.168	GET	200 OK	2016-07-16 17:00:04-07	2540693
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-16 17:00:48-07	2540694
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-16 17:00:40-07	2540695
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-16 17:00:50-07	2540696
/	203.0.113.122	GET	200 OK	2016-07-16 17:00:12-07	2540697
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 17:01:04-07	2540698
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 17:00:41-07	2540699
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 17:00:53-07	2540700
/	192.0.2.247	GET	200 OK	2016-07-16 17:00:21-07	2540701
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-16 17:00:51-07	2540702
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 17:01:16-07	2540703
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 17:01:18-07	2540704
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 17:00:57-07	2540705
/	203.0.113.8	GET	200 OK	2016-07-16 17:00:30-07	2540706
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 17:00:50-07	2540707
/article/bears-love-berriesj	203.0.113.8	GET	404 NOT FOUND	2016-07-16 17:01:03-07	2540708
/	198.51.100.234	GET	200 OK	2016-07-16 17:00:38-07	2540709
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 17:01:13-07	2540710
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-16 17:01:33-07	2540711
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 17:01:28-07	2540712
/	198.51.100.27	GET	200 OK	2016-07-16 17:00:42-07	2540713
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-16 17:01:40-07	2540714
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-16 17:01:04-07	2540715
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-16 17:01:05-07	2540716
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-16 17:01:21-07	2540717
/	192.0.2.74	GET	200 OK	2016-07-16 17:00:47-07	2540718
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-16 17:01:41-07	2540719
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-16 17:01:38-07	2540720
/	198.51.100.186	GET	200 OK	2016-07-16 17:00:57-07	2540721
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 17:01:27-07	2540722
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-16 17:01:56-07	2540723
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-16 17:01:28-07	2540724
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 17:01:42-07	2540725
/	203.0.113.15	GET	200 OK	2016-07-16 17:00:58-07	2540726
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-16 17:01:16-07	2540727
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-16 17:01:39-07	2540728
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-16 17:01:32-07	2540729
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-16 17:01:43-07	2540730
/	198.51.100.131	GET	200 OK	2016-07-16 17:01:02-07	2540731
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 17:01:59-07	2540732
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 17:01:28-07	2540733
/	192.0.2.3	GET	200 OK	2016-07-16 17:01:11-07	2540734
/article/bad-things-gonec	192.0.2.3	GET	404 NOT FOUND	2016-07-16 17:02:11-07	2540735
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-16 17:02:07-07	2540736
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-16 17:02:03-07	2540737
/	192.0.2.209	GET	200 OK	2016-07-16 17:01:16-07	2540738
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 17:01:50-07	2540739
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-16 17:02:03-07	2540740
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-16 17:02:16-07	2540741
/	192.0.2.35	GET	200 OK	2016-07-16 17:01:25-07	2540742
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-16 17:02:10-07	2540743
/	203.0.113.196	GET	200 OK	2016-07-16 17:01:27-07	2540744
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-16 17:02:18-07	2540745
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 17:02:22-07	2540746
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 17:02:19-07	2540747
/	198.51.100.52	GET	200 OK	2016-07-16 17:01:33-07	2540748
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 17:02:21-07	2540749
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-16 17:02:18-07	2540750
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 17:01:50-07	2540751
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 17:02:05-07	2540752
/	192.0.2.125	GET	200 OK	2016-07-16 17:01:37-07	2540753
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 17:01:53-07	2540754
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-16 17:02:37-07	2540755
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 17:02:13-07	2540756
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 17:01:57-07	2540757
/	192.0.2.96	GET	200 OK	2016-07-16 17:01:41-07	2540758
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 17:02:34-07	2540759
/article/bears-love-berriesm	192.0.2.96	GET	404 NOT FOUND	2016-07-16 17:02:40-07	2540760
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-16 17:02:31-07	2540761
/	198.51.100.219	GET	200 OK	2016-07-16 17:01:46-07	2540762
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-16 17:02:35-07	2540763
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-16 17:02:44-07	2540764
/	198.51.100.229	GET	200 OK	2016-07-16 17:01:49-07	2540765
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-16 17:02:48-07	2540766
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-16 17:02:48-07	2540767
/	203.0.113.176	GET	200 OK	2016-07-16 17:01:59-07	2540768
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-16 17:02:23-07	2540769
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-16 17:02:14-07	2540770
/	203.0.113.54	GET	200 OK	2016-07-16 17:02:03-07	2540771
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 17:03:00-07	2540772
/	192.0.2.245	GET	200 OK	2016-07-16 17:02:13-07	2540773
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 17:02:42-07	2540774
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-16 17:03:09-07	2540775
/	192.0.2.232	GET	200 OK	2016-07-16 17:02:20-07	2540776
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 17:03:15-07	2540777
/	192.0.2.13	GET	200 OK	2016-07-16 17:02:23-07	2540778
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-16 17:02:58-07	2540779
/	203.0.113.107	GET	200 OK	2016-07-16 17:02:30-07	2540780
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-16 17:03:10-07	2540781
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-16 17:02:45-07	2540782
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-16 17:03:01-07	2540783
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-16 17:03:26-07	2540784
/	192.0.2.73	GET	200 OK	2016-07-16 17:02:32-07	2540785
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-16 17:03:27-07	2540786
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 17:03:31-07	2540787
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-16 17:03:27-07	2540788
/	192.0.2.82	GET	200 OK	2016-07-16 17:02:40-07	2540789
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-16 17:03:25-07	2540790
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-16 17:03:04-07	2540791
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-16 17:03:17-07	2540792
/	203.0.113.242	GET	200 OK	2016-07-16 17:02:42-07	2540793
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-16 17:03:20-07	2540794
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-16 17:02:57-07	2540795
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-16 17:02:59-07	2540796
/	198.51.100.130	GET	200 OK	2016-07-16 17:02:47-07	2540797
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 17:03:41-07	2540798
/	192.0.2.134	GET	200 OK	2016-07-16 17:02:50-07	2540799
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-16 17:03:45-07	2540800
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 17:03:07-07	2540801
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 17:03:05-07	2540802
/	203.0.113.23	GET	200 OK	2016-07-16 17:03:00-07	2540803
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 17:03:28-07	2540804
/	203.0.113.75	GET	200 OK	2016-07-16 17:03:04-07	2540805
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-16 17:03:59-07	2540806
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-16 17:03:34-07	2540807
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-16 17:03:23-07	2540808
/	203.0.113.176	GET	200 OK	2016-07-16 17:03:08-07	2540809
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 17:03:50-07	2540810
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-16 17:03:58-07	2540811
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-16 17:03:39-07	2540812
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 17:03:24-07	2540813
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 17:04:12-07	2540815
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-16 17:03:50-07	2540816
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 17:03:47-07	2540817
/	198.51.100.52	GET	200 OK	2016-07-16 17:03:20-07	2540818
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-16 17:04:05-07	2540819
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-16 17:04:14-07	2540820
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 17:03:41-07	2540821
/	203.0.113.76	GET	200 OK	2016-07-16 17:03:30-07	2540822
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 17:04:28-07	2540823
/	198.51.100.60	GET	200 OK	2016-07-16 17:03:40-07	2540824
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 17:04:39-07	2540825
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-16 17:04:36-07	2540826
/	198.51.100.88	GET	200 OK	2016-07-16 17:03:41-07	2540827
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 17:04:07-07	2540828
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-16 17:04:12-07	2540829
/	198.51.100.251	GET	200 OK	2016-07-16 17:03:43-07	2540830
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 17:04:35-07	2540831
/	198.51.100.79	GET	200 OK	2016-07-16 17:03:53-07	2540832
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 17:04:33-07	2540833
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 17:04:28-07	2540834
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 17:04:22-07	2540835
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-16 17:04:49-07	2540836
/	198.51.100.4	GET	200 OK	2016-07-16 17:03:56-07	2540837
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 17:04:44-07	2540838
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 17:04:13-07	2540839
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 17:04:25-07	2540840
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-16 17:04:35-07	2540841
/	198.51.100.146	GET	200 OK	2016-07-16 17:04:06-07	2540842
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-16 17:04:51-07	2540843
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-16 17:04:29-07	2540844
/	192.0.2.205	GET	200 OK	2016-07-16 17:04:12-07	2540845
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 17:05:07-07	2540846
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-16 17:05:01-07	2540847
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-16 17:05:11-07	2540848
/	198.51.100.29	GET	200 OK	2016-07-16 17:04:18-07	2540849
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-16 17:04:58-07	2540850
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-16 17:04:41-07	2540851
/	203.0.113.28	GET	200 OK	2016-07-16 17:04:28-07	2540852
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-16 17:04:49-07	2540853
/	192.0.2.116	GET	200 OK	2016-07-16 17:04:34-07	2540854
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-16 17:05:24-07	2540855
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-16 17:05:29-07	2540856
/	203.0.113.40	GET	200 OK	2016-07-16 17:04:38-07	2540857
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-16 17:05:02-07	2540858
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 17:05:09-07	2540859
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-16 17:04:55-07	2540860
/	192.0.2.195	GET	200 OK	2016-07-16 17:04:46-07	2540861
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-16 17:05:13-07	2540862
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-16 17:05:46-07	2540863
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-16 17:05:10-07	2540864
/	203.0.113.231	GET	200 OK	2016-07-16 17:04:47-07	2540865
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 17:05:12-07	2540866
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-16 17:05:31-07	2540867
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 17:05:39-07	2540868
/	203.0.113.3	GET	200 OK	2016-07-16 17:04:53-07	2540869
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-16 17:05:34-07	2540870
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-16 17:05:16-07	2540871
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-16 17:05:22-07	2540872
/	203.0.113.226	GET	200 OK	2016-07-16 17:04:59-07	2540873
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 17:05:35-07	2540874
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-16 17:05:31-07	2540875
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-16 17:05:59-07	2540876
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-16 17:05:56-07	2540877
/	192.0.2.96	GET	200 OK	2016-07-16 17:05:09-07	2540878
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-16 17:05:50-07	2540879
/	203.0.113.108	GET	200 OK	2016-07-16 17:05:16-07	2540880
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-16 17:05:44-07	2540881
/	198.51.100.168	GET	200 OK	2016-07-16 17:05:19-07	2540882
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-16 17:05:50-07	2540883
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-16 17:05:46-07	2540884
/	203.0.113.76	GET	200 OK	2016-07-16 17:05:28-07	2540885
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 17:06:10-07	2540886
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-16 17:05:44-07	2540887
/	192.0.2.58	GET	200 OK	2016-07-16 17:05:36-07	2540888
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 17:06:23-07	2540889
/	198.51.100.149	GET	200 OK	2016-07-16 17:05:37-07	2540890
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 17:06:07-07	2540891
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-16 17:06:36-07	2540892
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-16 17:06:17-07	2540893
/	192.0.2.101	GET	200 OK	2016-07-16 17:05:44-07	2540894
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 17:06:03-07	2540895
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-16 17:06:03-07	2540896
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-16 17:06:18-07	2540897
/	203.0.113.205	GET	200 OK	2016-07-16 17:05:47-07	2540898
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 17:06:34-07	2540899
/	192.0.2.213	GET	200 OK	2016-07-16 17:05:49-07	2540900
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-16 17:06:27-07	2540901
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 17:06:21-07	2540902
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 17:06:32-07	2540903
/	198.51.100.9	GET	200 OK	2016-07-16 17:05:55-07	2540904
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-16 17:06:28-07	2540905
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-16 17:06:47-07	2540906
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 17:06:27-07	2540907
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-16 17:06:53-07	2540908
/	198.51.100.225	GET	200 OK	2016-07-16 17:05:57-07	2540909
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-16 17:06:42-07	2540910
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-16 17:06:56-07	2540911
/	203.0.113.18	GET	200 OK	2016-07-16 17:06:04-07	2540912
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 17:06:42-07	2540913
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-16 17:06:32-07	2540914
/	192.0.2.121	GET	200 OK	2016-07-16 17:06:06-07	2540915
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 17:06:40-07	2540916
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 17:06:33-07	2540917
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-16 17:06:27-07	2540918
/	203.0.113.215	GET	200 OK	2016-07-16 17:06:12-07	2540919
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-16 17:06:29-07	2540920
/	203.0.113.118	GET	200 OK	2016-07-16 17:06:20-07	2540921
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-16 17:07:00-07	2540922
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-16 17:06:39-07	2540923
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 17:07:19-07	2540924
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 17:06:54-07	2540925
/	203.0.113.201	GET	200 OK	2016-07-16 17:06:30-07	2540926
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-16 17:07:13-07	2540927
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-16 17:07:11-07	2540928
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-16 17:07:01-07	2540929
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-16 17:06:51-07	2540930
/	198.51.100.224	GET	200 OK	2016-07-16 17:06:38-07	2540931
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-16 17:07:05-07	2540932
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-16 17:07:21-07	2540933
/	198.51.100.81	GET	200 OK	2016-07-16 17:06:43-07	2540934
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-16 17:07:12-07	2540935
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-16 17:07:08-07	2540936
/	203.0.113.231	GET	200 OK	2016-07-16 17:06:52-07	2540937
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-16 17:07:45-07	2540938
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 17:07:47-07	2540939
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-16 17:07:46-07	2540940
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-16 17:07:10-07	2540941
/	198.51.100.194	GET	200 OK	2016-07-16 17:07:02-07	2540942
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-16 17:08:02-07	2540943
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-16 17:07:54-07	2540944
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-16 17:07:38-07	2540945
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 17:07:51-07	2540946
/	198.51.100.175	GET	200 OK	2016-07-16 17:07:04-07	2540947
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-16 17:07:35-07	2540948
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-16 17:07:29-07	2540949
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-16 17:07:34-07	2540950
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-16 17:07:40-07	2540951
/	203.0.113.241	GET	200 OK	2016-07-16 17:07:09-07	2540952
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 17:07:30-07	2540953
/	203.0.113.223	GET	200 OK	2016-07-16 17:07:18-07	2540954
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-16 17:08:16-07	2540955
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-16 17:07:42-07	2540956
/	198.51.100.179	GET	200 OK	2016-07-16 17:07:27-07	2540957
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-16 17:08:10-07	2540958
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-16 17:07:47-07	2540959
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-16 17:07:55-07	2540960
/	192.0.2.4	GET	200 OK	2016-07-16 17:07:35-07	2540961
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-16 17:08:11-07	2540962
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 17:08:32-07	2540963
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 17:07:53-07	2540964
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 17:08:07-07	2540965
/	203.0.113.183	GET	200 OK	2016-07-16 17:07:45-07	2540966
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-16 17:08:27-07	2540967
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-16 17:08:42-07	2540968
/	192.0.2.73	GET	200 OK	2016-07-16 17:07:50-07	2540969
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-16 17:08:18-07	2540970
/	192.0.2.48	GET	200 OK	2016-07-16 17:07:59-07	2540971
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-16 17:08:44-07	2540972
/	192.0.2.181	GET	200 OK	2016-07-16 17:08:09-07	2540973
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-16 17:08:45-07	2540974
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 17:08:26-07	2540975
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 17:08:39-07	2540976
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-16 17:08:31-07	2540977
/	198.51.100.88	GET	200 OK	2016-07-16 17:08:10-07	2540978
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 17:08:42-07	2540979
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-16 17:09:10-07	2540980
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 17:08:49-07	2540981
/	192.0.2.155	GET	200 OK	2016-07-16 17:08:18-07	2540982
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-16 17:08:37-07	2540983
/	198.51.100.135	GET	200 OK	2016-07-16 17:08:23-07	2540984
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-16 17:08:54-07	2540985
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-16 17:08:56-07	2540986
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-16 17:09:23-07	2540987
/	203.0.113.79	GET	200 OK	2016-07-16 17:08:32-07	2540988
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-16 17:08:55-07	2540989
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 17:09:24-07	2540990
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 17:09:16-07	2540991
/	198.51.100.131	GET	200 OK	2016-07-16 17:08:35-07	2540992
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-16 17:09:29-07	2540993
/	203.0.113.189	GET	200 OK	2016-07-16 17:08:41-07	2540994
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-16 17:09:29-07	2540995
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-16 17:09:33-07	2540996
/	198.51.100.183	GET	200 OK	2016-07-16 17:08:44-07	2540997
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-16 17:09:26-07	2540998
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-16 17:09:21-07	2540999
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 17:09:10-07	2541000
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 17:09:30-07	2541001
/	203.0.113.32	GET	200 OK	2016-07-16 17:08:45-07	2541002
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-16 17:09:19-07	2541003
/	198.51.100.28	GET	200 OK	2016-07-17 00:19:00-07	2557644
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-16 17:09:16-07	2541004
/	203.0.113.131	GET	200 OK	2016-07-16 17:08:54-07	2541005
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-16 17:09:13-07	2541006
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-16 17:09:24-07	2541007
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 17:09:30-07	2541008
/	203.0.113.96	GET	200 OK	2016-07-16 17:08:58-07	2541009
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 17:09:53-07	2541010
/	203.0.113.12	GET	200 OK	2016-07-16 17:09:00-07	2541011
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-16 17:09:54-07	2541012
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-16 17:09:25-07	2541013
/	192.0.2.163	GET	200 OK	2016-07-16 17:09:07-07	2541014
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-16 17:09:22-07	2541015
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-16 17:09:49-07	2541016
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 17:09:50-07	2541017
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-16 17:09:48-07	2541018
/	203.0.113.207	GET	200 OK	2016-07-16 17:09:08-07	2541019
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-16 17:09:52-07	2541020
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-16 17:10:00-07	2541021
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-16 17:09:52-07	2541022
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-16 17:09:40-07	2541023
/	198.51.100.31	GET	200 OK	2016-07-16 17:09:18-07	2541024
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-16 17:09:48-07	2541025
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-16 17:09:37-07	2541026
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-16 17:10:07-07	2541027
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-16 17:09:37-07	2541028
/	203.0.113.231	GET	200 OK	2016-07-16 17:09:22-07	2541029
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-16 17:09:50-07	2541030
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 17:10:20-07	2541031
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 17:09:59-07	2541032
/	198.51.100.241	GET	200 OK	2016-07-16 17:09:24-07	2541033
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-16 17:09:41-07	2541034
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-16 17:10:05-07	2541035
/	203.0.113.25	GET	200 OK	2016-07-16 17:09:27-07	2541036
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-16 17:10:01-07	2541037
/	198.51.100.105	GET	200 OK	2016-07-16 17:09:28-07	2541038
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-16 17:10:23-07	2541039
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-16 17:10:22-07	2541040
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-16 17:09:52-07	2541041
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-16 17:10:07-07	2541042
/	192.0.2.81	GET	200 OK	2016-07-16 17:09:29-07	2541043
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-16 17:10:09-07	2541044
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 17:10:18-07	2541045
/	192.0.2.157	GET	200 OK	2016-07-16 17:09:30-07	2541046
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-16 17:10:01-07	2541047
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 17:10:01-07	2541048
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-16 17:09:59-07	2541049
/	203.0.113.87	GET	200 OK	2016-07-16 17:09:31-07	2541050
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-16 17:09:48-07	2541051
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-16 17:10:15-07	2541052
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-16 17:10:08-07	2541053
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-16 17:10:27-07	2541054
/	192.0.2.153	GET	200 OK	2016-07-16 17:09:41-07	2541055
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 17:10:14-07	2541056
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 17:10:39-07	2541057
/	192.0.2.13	GET	200 OK	2016-07-16 17:09:48-07	2541058
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-16 17:10:46-07	2541059
/	198.51.100.227	GET	200 OK	2016-07-16 17:09:51-07	2541060
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-16 17:10:38-07	2541061
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 17:10:24-07	2541062
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 17:10:35-07	2541063
/	192.0.2.140	GET	200 OK	2016-07-16 17:09:57-07	2541064
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-16 17:10:24-07	2541065
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 17:10:55-07	2541066
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-16 17:10:35-07	2541067
/	198.51.100.244	GET	200 OK	2016-07-16 17:10:03-07	2541068
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-16 17:11:01-07	2541069
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-16 17:11:03-07	2541070
/	198.51.100.242	GET	200 OK	2016-07-16 17:10:06-07	2541071
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-16 17:10:59-07	2541072
/	192.0.2.209	GET	200 OK	2016-07-16 17:10:15-07	2541073
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-16 17:11:14-07	2541074
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 17:10:55-07	2541075
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-16 17:10:37-07	2541076
/	198.51.100.230	GET	200 OK	2016-07-16 17:10:17-07	2541077
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 17:10:45-07	2541078
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 17:10:36-07	2541079
/	198.51.100.209	GET	200 OK	2016-07-16 17:10:25-07	2541080
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-16 17:10:52-07	2541081
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-16 17:11:02-07	2541082
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 17:10:44-07	2541083
/	192.0.2.46	GET	200 OK	2016-07-16 17:10:31-07	2541084
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-16 17:11:12-07	2541085
/	192.0.2.10	GET	200 OK	2016-07-16 17:10:34-07	2541086
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-16 17:10:58-07	2541087
/	192.0.2.164	GET	200 OK	2016-07-16 17:10:42-07	2541088
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-16 17:11:20-07	2541089
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 17:11:11-07	2541090
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 17:11:39-07	2541091
/	203.0.113.78	GET	200 OK	2016-07-16 17:10:43-07	2541092
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-16 17:11:01-07	2541093
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-16 17:11:22-07	2541094
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-16 17:11:13-07	2541095
/	198.51.100.205	GET	200 OK	2016-07-16 17:10:47-07	2541096
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-16 17:11:08-07	2541097
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-16 17:11:20-07	2541098
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-16 17:11:17-07	2541099
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-16 17:11:39-07	2541100
/	203.0.113.185	GET	200 OK	2016-07-16 17:10:53-07	2541101
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-16 17:11:19-07	2541102
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-16 17:11:40-07	2541103
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 17:11:28-07	2541104
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-16 17:11:40-07	2541105
/	198.51.100.118	GET	200 OK	2016-07-16 17:10:57-07	2541106
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-16 17:11:35-07	2541107
/	203.0.113.244	GET	200 OK	2016-07-16 17:11:02-07	2541108
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-16 17:11:22-07	2541109
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-16 17:11:36-07	2541110
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-16 17:11:56-07	2541111
/	192.0.2.116	GET	200 OK	2016-07-16 17:11:06-07	2541112
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-16 17:11:55-07	2541113
/	192.0.2.232	GET	200 OK	2016-07-16 17:11:09-07	2541114
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-16 17:12:01-07	2541115
/	192.0.2.96	GET	200 OK	2016-07-16 17:11:11-07	2541116
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-16 17:12:00-07	2541117
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-16 17:11:33-07	2541118
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 17:11:50-07	2541119
/	198.51.100.11	GET	200 OK	2016-07-16 17:11:18-07	2541120
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 17:11:59-07	2541121
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-16 17:11:34-07	2541122
/	192.0.2.241	GET	200 OK	2016-07-16 17:11:20-07	2541123
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-16 17:12:10-07	2541124
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-16 17:11:35-07	2541125
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 17:11:53-07	2541126
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-16 17:11:50-07	2541127
/	192.0.2.153	GET	200 OK	2016-07-16 17:11:21-07	2541128
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 17:12:05-07	2541129
/	192.0.2.73	GET	200 OK	2016-07-16 17:11:24-07	2541130
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-16 17:11:43-07	2541131
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-16 17:12:21-07	2541132
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 17:11:49-07	2541133
/	198.51.100.76	GET	200 OK	2016-07-16 17:11:33-07	2541134
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-16 17:12:25-07	2541135
/	198.51.100.184	GET	200 OK	2016-07-16 17:11:43-07	2541136
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 17:12:21-07	2541137
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-16 17:12:13-07	2541138
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-16 17:12:14-07	2541139
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-16 17:12:29-07	2541140
/	198.51.100.219	GET	200 OK	2016-07-16 17:11:48-07	2541141
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-16 17:12:47-07	2541142
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 17:12:40-07	2541143
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-16 17:12:47-07	2541144
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 17:12:42-07	2541145
/	198.51.100.235	GET	200 OK	2016-07-16 17:11:50-07	2541146
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 17:12:50-07	2541147
/	203.0.113.132	GET	200 OK	2016-07-16 17:12:00-07	2541148
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-16 17:12:27-07	2541149
/	203.0.113.80	GET	200 OK	2016-07-16 17:12:09-07	2541150
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-16 17:12:24-07	2541151
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-16 17:12:58-07	2541152
/	203.0.113.62	GET	200 OK	2016-07-16 17:12:12-07	2541153
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 17:13:10-07	2541154
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 17:13:11-07	2541155
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 17:12:44-07	2541156
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-16 17:13:01-07	2541157
/	203.0.113.184	GET	200 OK	2016-07-16 17:12:18-07	2541158
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 17:13:04-07	2541159
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 17:12:39-07	2541160
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 17:13:17-07	2541161
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-16 17:12:40-07	2541162
/	198.51.100.62	GET	200 OK	2016-07-16 17:12:20-07	2541163
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-16 17:12:59-07	2541164
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-16 17:12:51-07	2541165
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-16 17:12:57-07	2541166
/	192.0.2.90	GET	200 OK	2016-07-16 17:12:26-07	2541167
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-16 17:12:52-07	2541168
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 17:12:43-07	2541169
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 17:13:09-07	2541170
/	203.0.113.46	GET	200 OK	2016-07-16 17:12:34-07	2541171
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-16 17:13:08-07	2541172
/	192.0.2.201	GET	200 OK	2016-07-16 17:12:40-07	2541173
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-16 17:13:24-07	2541174
/	198.51.100.186	GET	200 OK	2016-07-16 17:12:42-07	2541175
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-16 17:13:35-07	2541176
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-16 17:13:24-07	2541177
/	192.0.2.219	GET	200 OK	2016-07-16 17:12:47-07	2541178
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 17:13:37-07	2541179
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-16 17:13:37-07	2541180
/	198.51.100.245	GET	200 OK	2016-07-16 17:12:50-07	2541181
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-16 17:13:15-07	2541182
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 17:13:14-07	2541183
/	203.0.113.177	GET	200 OK	2016-07-16 17:12:54-07	2541184
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-16 17:13:32-07	2541185
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-16 17:13:39-07	2541186
/	198.51.100.52	GET	200 OK	2016-07-16 17:13:00-07	2541187
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-16 17:13:45-07	2541188
/	198.51.100.212	GET	200 OK	2016-07-16 17:13:01-07	2541189
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-16 17:13:44-07	2541190
/	192.0.2.166	GET	200 OK	2016-07-16 17:13:06-07	2541191
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-16 17:13:40-07	2541192
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 17:13:31-07	2541193
/	192.0.2.123	GET	200 OK	2016-07-17 00:28:41-07	2558025
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 17:13:35-07	2541194
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-16 17:13:48-07	2541195
/	192.0.2.244	GET	200 OK	2016-07-16 17:13:10-07	2541196
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-16 17:14:02-07	2541197
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-16 17:13:58-07	2541198
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-16 17:13:37-07	2541199
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 17:14:01-07	2541200
/	203.0.113.127	GET	200 OK	2016-07-16 17:13:15-07	2541201
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 17:14:05-07	2541202
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-16 17:13:58-07	2541203
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-16 17:13:49-07	2541204
/	198.51.100.201	GET	200 OK	2016-07-16 17:13:24-07	2541205
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-16 17:13:50-07	2541206
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-16 17:13:57-07	2541207
/	203.0.113.96	GET	200 OK	2016-07-16 17:13:33-07	2541208
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 17:14:16-07	2541209
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-16 17:14:07-07	2541210
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 17:14:02-07	2541211
/	192.0.2.157	GET	200 OK	2016-07-16 17:13:34-07	2541212
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 17:13:52-07	2541213
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 17:14:32-07	2541214
/	203.0.113.192	GET	200 OK	2016-07-16 17:13:42-07	2541215
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-16 17:14:04-07	2541216
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-16 17:14:04-07	2541217
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-16 17:13:59-07	2541218
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-16 17:14:12-07	2541219
/	203.0.113.92	GET	200 OK	2016-07-16 17:13:47-07	2541220
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 17:14:42-07	2541221
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 17:14:38-07	2541222
/	203.0.113.217	GET	200 OK	2016-07-16 17:13:52-07	2541223
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-16 17:14:22-07	2541224
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-16 17:14:48-07	2541225
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-16 17:14:51-07	2541226
/	192.0.2.206	GET	200 OK	2016-07-16 17:13:55-07	2541227
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-16 17:14:29-07	2541228
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-16 17:14:50-07	2541229
/	198.51.100.33	GET	200 OK	2016-07-16 17:14:04-07	2541230
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 17:14:57-07	2541231
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-16 17:14:45-07	2541232
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 17:14:54-07	2541233
/	198.51.100.138	GET	200 OK	2016-07-16 17:14:07-07	2541234
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-16 17:15:06-07	2541235
/	192.0.2.182	GET	200 OK	2016-07-16 17:14:10-07	2541236
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-16 17:15:09-07	2541237
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-16 17:14:38-07	2541238
/	198.51.100.209	GET	200 OK	2016-07-16 17:14:18-07	2541239
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 17:14:40-07	2541240
/	198.51.100.58	GET	200 OK	2016-07-16 17:14:26-07	2541241
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 17:15:20-07	2541242
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-16 17:15:05-07	2541243
/	203.0.113.247	GET	200 OK	2016-07-16 17:14:29-07	2541244
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 17:15:22-07	2541245
/	198.51.100.198	GET	200 OK	2016-07-16 17:14:39-07	2541246
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-16 17:15:06-07	2541247
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 17:15:30-07	2541248
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-16 17:15:19-07	2541249
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 17:15:32-07	2541250
/	192.0.2.246	GET	200 OK	2016-07-16 17:14:41-07	2541251
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-16 17:15:23-07	2541252
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 17:15:20-07	2541253
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-16 17:15:23-07	2541254
/	203.0.113.28	GET	200 OK	2016-07-16 17:14:42-07	2541255
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-16 17:15:42-07	2541256
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 17:15:40-07	2541257
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 17:15:40-07	2541258
/	203.0.113.43	GET	200 OK	2016-07-16 17:14:50-07	2541259
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-16 17:15:17-07	2541260
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-16 17:15:05-07	2541261
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-16 17:15:11-07	2541262
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-16 17:15:41-07	2541263
/	203.0.113.149	GET	200 OK	2016-07-16 17:14:58-07	2541264
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 17:15:19-07	2541265
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-16 17:15:32-07	2541266
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 17:15:40-07	2541267
/	192.0.2.54	GET	200 OK	2016-07-16 17:15:00-07	2541268
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-16 17:15:16-07	2541269
/	198.51.100.228	GET	200 OK	2016-07-16 17:15:01-07	2541270
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-16 17:15:55-07	2541271
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-16 17:15:21-07	2541272
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-16 17:15:25-07	2541273
/	192.0.2.43	GET	200 OK	2016-07-16 17:15:04-07	2541274
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-16 17:15:50-07	2541275
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 17:16:04-07	2541276
/	192.0.2.198	GET	200 OK	2016-07-16 17:15:08-07	2541277
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-16 17:15:48-07	2541278
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-16 17:15:39-07	2541279
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-16 17:15:54-07	2541280
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-16 17:15:48-07	2541281
/	198.51.100.207	GET	200 OK	2016-07-16 17:15:14-07	2541282
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 17:15:47-07	2541283
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-16 17:15:34-07	2541284
/	192.0.2.142	GET	200 OK	2016-07-16 17:15:22-07	2541285
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 17:16:10-07	2541286
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 17:16:15-07	2541287
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-16 17:15:47-07	2541288
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-16 17:15:53-07	2541289
/	198.51.100.235	GET	200 OK	2016-07-16 17:15:24-07	2541290
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-16 17:15:56-07	2541291
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 17:16:10-07	2541292
/	192.0.2.51	GET	200 OK	2016-07-16 17:15:28-07	2541293
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 17:16:22-07	2541294
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 17:16:24-07	2541295
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 17:16:19-07	2541296
/	203.0.113.55	GET	200 OK	2016-07-16 17:15:38-07	2541297
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-16 17:16:15-07	2541298
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-16 17:15:59-07	2541299
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-16 17:16:08-07	2541300
/	203.0.113.116	GET	200 OK	2016-07-16 17:15:40-07	2541301
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-16 17:16:11-07	2541302
/	192.0.2.11	GET	200 OK	2016-07-16 17:15:41-07	2541303
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-16 17:16:04-07	2541304
/	192.0.2.18	GET	200 OK	2016-07-16 17:15:44-07	2541305
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 17:16:29-07	2541306
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-16 17:16:06-07	2541307
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 17:16:33-07	2541308
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 17:16:25-07	2541309
/	198.51.100.128	GET	200 OK	2016-07-16 17:15:51-07	2541310
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-16 17:16:29-07	2541311
/	203.0.113.201	GET	200 OK	2016-07-16 17:15:58-07	2541312
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-16 17:16:20-07	2541313
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-16 17:16:32-07	2541314
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-16 17:16:15-07	2541315
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-16 17:16:32-07	2541316
/	192.0.2.81	GET	200 OK	2016-07-16 17:16:03-07	2541317
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-16 17:16:36-07	2541318
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 17:16:25-07	2541319
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-16 17:16:50-07	2541320
/	198.51.100.54	GET	200 OK	2016-07-16 17:16:13-07	2541321
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 17:16:45-07	2541322
/	203.0.113.127	GET	200 OK	2016-07-16 17:16:15-07	2541323
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-16 17:16:34-07	2541324
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-16 17:17:11-07	2541325
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 17:16:33-07	2541326
/	203.0.113.26	GET	200 OK	2016-07-16 17:16:23-07	2541327
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-16 17:16:55-07	2541328
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-16 17:16:51-07	2541329
/	198.51.100.62	GET	200 OK	2016-07-16 17:16:27-07	2541330
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-16 17:16:44-07	2541331
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-16 17:17:24-07	2541332
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 17:17:24-07	2541333
/	192.0.2.213	GET	200 OK	2016-07-16 17:16:29-07	2541334
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-16 17:17:06-07	2541335
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 17:16:56-07	2541336
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 17:17:05-07	2541337
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-16 17:16:57-07	2541338
/	203.0.113.195	GET	200 OK	2016-07-16 17:16:32-07	2541339
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-16 17:17:30-07	2541340
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 17:17:14-07	2541341
/	192.0.2.89	GET	200 OK	2016-07-16 17:16:34-07	2541342
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-16 17:16:55-07	2541343
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-16 17:17:15-07	2541344
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-16 17:17:05-07	2541345
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-16 17:17:22-07	2541346
/	192.0.2.41	GET	200 OK	2016-07-16 17:16:35-07	2541347
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-16 17:17:08-07	2541348
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-16 17:17:00-07	2541349
/	198.51.100.18	GET	200 OK	2016-07-16 17:16:42-07	2541350
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-16 17:17:34-07	2541351
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-16 17:17:23-07	2541352
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-16 17:17:10-07	2541353
/	192.0.2.162	GET	200 OK	2016-07-16 17:16:49-07	2541354
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-16 17:17:06-07	2541355
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-16 17:17:19-07	2541356
/	203.0.113.100	GET	200 OK	2016-07-16 17:16:59-07	2541357
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-16 17:17:31-07	2541358
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 17:17:39-07	2541359
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-16 17:17:58-07	2541360
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-16 17:17:41-07	2541361
/	198.51.100.245	GET	200 OK	2016-07-16 17:17:01-07	2541362
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-16 17:17:40-07	2541363
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-16 17:17:56-07	2541364
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 17:17:51-07	2541365
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-16 17:17:39-07	2541366
/	192.0.2.169	GET	200 OK	2016-07-16 17:17:03-07	2541367
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-16 17:18:02-07	2541368
/	203.0.113.170	GET	200 OK	2016-07-16 17:17:07-07	2541369
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-16 17:17:34-07	2541370
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 17:17:56-07	2541371
/	198.51.100.162	GET	200 OK	2016-07-16 17:17:14-07	2541372
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-16 17:17:55-07	2541373
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 17:17:39-07	2541374
/	203.0.113.234	GET	200 OK	2016-07-16 17:17:17-07	2541375
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 17:17:42-07	2541376
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 17:18:16-07	2541377
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 17:18:01-07	2541378
/	203.0.113.153	GET	200 OK	2016-07-16 17:17:19-07	2541379
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 17:18:18-07	2541380
/	198.51.100.13	GET	200 OK	2016-07-16 17:17:29-07	2541381
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-16 17:18:11-07	2541382
/	203.0.113.31	GET	200 OK	2016-07-17 00:31:11-07	2558121
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 17:17:56-07	2541383
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-16 17:18:23-07	2541384
/	198.51.100.26	GET	200 OK	2016-07-16 17:17:33-07	2541385
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-16 17:17:50-07	2541386
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-16 17:17:49-07	2541387
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 17:17:57-07	2541388
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 17:18:33-07	2541389
/	203.0.113.16	GET	200 OK	2016-07-16 17:17:39-07	2541390
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-16 17:18:16-07	2541391
/	192.0.2.3	GET	200 OK	2016-07-16 17:17:44-07	2541392
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-16 17:18:20-07	2541393
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-16 17:18:05-07	2541394
/	203.0.113.188	GET	200 OK	2016-07-16 17:17:48-07	2541395
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 17:18:35-07	2541396
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-16 17:18:05-07	2541397
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-16 17:18:40-07	2541398
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 17:18:13-07	2541399
/	192.0.2.116	GET	200 OK	2016-07-16 17:17:53-07	2541400
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-16 17:18:46-07	2541401
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 17:18:12-07	2541402
/	192.0.2.117	GET	200 OK	2016-07-16 17:17:58-07	2541403
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-16 17:18:21-07	2541404
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 17:18:13-07	2541405
/	203.0.113.198	GET	200 OK	2016-07-16 17:18:03-07	2541406
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-16 17:18:19-07	2541407
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-16 17:18:19-07	2541408
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-16 17:18:43-07	2541409
/	198.51.100.125	GET	200 OK	2016-07-16 17:18:13-07	2541410
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-16 17:19:00-07	2541411
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-16 17:18:30-07	2541412
/	203.0.113.34	GET	200 OK	2016-07-16 17:18:22-07	2541413
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-16 17:18:50-07	2541414
/	198.51.100.103	GET	200 OK	2016-07-16 17:18:27-07	2541415
/article/bears-love-berriesv	198.51.100.103	GET	404 NOT FOUND	2016-07-16 17:19:12-07	2541416
/	192.0.2.224	GET	200 OK	2016-07-16 17:18:34-07	2541417
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-16 17:18:49-07	2541418
/	203.0.113.237	GET	200 OK	2016-07-16 17:18:40-07	2541419
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-16 17:19:33-07	2541420
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-16 17:18:56-07	2541421
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 17:19:31-07	2541422
/	198.51.100.11	GET	200 OK	2016-07-16 17:18:49-07	2541423
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-16 17:19:36-07	2541424
/	203.0.113.14	GET	200 OK	2016-07-16 17:18:52-07	2541425
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-16 17:19:09-07	2541426
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 17:19:29-07	2541427
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-16 17:19:42-07	2541428
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-16 17:19:39-07	2541429
/	203.0.113.40	GET	200 OK	2016-07-16 17:18:55-07	2541430
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-16 17:19:31-07	2541431
/	192.0.2.183	GET	200 OK	2016-07-16 17:19:00-07	2541432
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 17:19:20-07	2541433
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-16 17:19:56-07	2541434
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-16 17:19:37-07	2541435
/	192.0.2.11	GET	200 OK	2016-07-16 17:19:03-07	2541436
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 17:19:40-07	2541437
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-16 17:19:55-07	2541438
/article/goats-eat-googlesb	192.0.2.11	GET	404 NOT FOUND	2016-07-16 17:19:30-07	2541439
/	203.0.113.201	GET	200 OK	2016-07-16 17:19:06-07	2541440
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-16 17:20:00-07	2541441
/	203.0.113.14	GET	200 OK	2016-07-16 17:19:15-07	2541442
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-16 17:20:06-07	2541443
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-16 17:19:49-07	2541444
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-16 17:20:00-07	2541445
/	192.0.2.163	GET	200 OK	2016-07-16 17:19:20-07	2541446
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 17:19:43-07	2541447
/article/bad-things-gonet	192.0.2.163	GET	404 NOT FOUND	2016-07-16 17:19:49-07	2541448
/	192.0.2.152	GET	200 OK	2016-07-16 17:19:25-07	2541449
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-16 17:19:53-07	2541450
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-16 17:20:08-07	2541451
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-16 17:19:40-07	2541452
/	192.0.2.129	GET	200 OK	2016-07-16 17:19:31-07	2541453
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-16 17:19:50-07	2541454
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-16 17:20:03-07	2541455
/	198.51.100.223	GET	200 OK	2016-07-16 17:19:39-07	2541456
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 17:20:28-07	2541457
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-16 17:20:03-07	2541458
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-16 17:20:04-07	2541459
/	198.51.100.176	GET	200 OK	2016-07-16 17:19:48-07	2541460
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 17:20:48-07	2541461
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-16 17:20:41-07	2541462
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-16 17:20:10-07	2541463
/	192.0.2.196	GET	200 OK	2016-07-16 17:19:57-07	2541464
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-16 17:20:43-07	2541465
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 17:20:14-07	2541466
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-16 17:20:43-07	2541467
/	203.0.113.207	GET	200 OK	2016-07-16 17:20:05-07	2541468
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-16 17:21:05-07	2541469
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 17:20:45-07	2541470
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 17:20:56-07	2541471
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-16 17:20:29-07	2541472
/	198.51.100.4	GET	200 OK	2016-07-16 17:20:11-07	2541473
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-16 17:21:08-07	2541474
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-16 17:21:09-07	2541475
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-16 17:20:37-07	2541476
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-16 17:21:11-07	2541477
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 17:20:36-07	2541479
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 17:21:11-07	2541480
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-16 17:20:58-07	2541481
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 17:20:48-07	2541482
/	203.0.113.201	GET	200 OK	2016-07-16 17:20:25-07	2541483
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-16 17:21:21-07	2541484
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-16 17:20:55-07	2541485
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-16 17:21:13-07	2541486
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-16 17:20:40-07	2541487
/	198.51.100.4	GET	200 OK	2016-07-16 17:20:30-07	2541488
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-16 17:20:47-07	2541489
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-16 17:21:15-07	2541490
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-16 17:21:09-07	2541491
/	192.0.2.28	GET	200 OK	2016-07-16 17:20:37-07	2541492
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-16 17:21:16-07	2541493
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-16 17:20:53-07	2541494
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-16 17:21:02-07	2541495
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-16 17:21:18-07	2541496
/	203.0.113.21	GET	200 OK	2016-07-16 17:20:40-07	2541497
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-16 17:21:25-07	2541498
/	203.0.113.26	GET	200 OK	2016-07-16 17:20:44-07	2541499
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-16 17:21:39-07	2541500
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 17:21:04-07	2541501
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-16 17:21:08-07	2541502
/	198.51.100.243	GET	200 OK	2016-07-16 17:20:52-07	2541503
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-16 17:21:46-07	2541504
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-16 17:21:50-07	2541505
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-16 17:21:34-07	2541506
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-16 17:21:43-07	2541507
/	203.0.113.18	GET	200 OK	2016-07-16 17:20:59-07	2541508
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-16 17:21:44-07	2541509
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 17:21:50-07	2541510
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-16 17:21:38-07	2541511
/	198.51.100.26	GET	200 OK	2016-07-16 17:21:05-07	2541512
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-16 17:21:56-07	2541513
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-16 17:21:59-07	2541514
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-16 17:21:28-07	2541515
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-16 17:21:59-07	2541516
/	203.0.113.136	GET	200 OK	2016-07-16 17:21:13-07	2541517
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-16 17:21:48-07	2541518
/	192.0.2.51	GET	200 OK	2016-07-16 17:21:23-07	2541519
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 17:21:52-07	2541520
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 17:21:42-07	2541521
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-16 17:21:57-07	2541522
/	203.0.113.108	GET	200 OK	2016-07-16 17:21:25-07	2541523
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-16 17:21:47-07	2541524
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-16 17:21:44-07	2541525
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-16 17:21:47-07	2541526
/	198.51.100.171	GET	200 OK	2016-07-16 17:21:27-07	2541527
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-16 17:22:07-07	2541528
/	192.0.2.212	GET	200 OK	2016-07-16 17:21:33-07	2541529
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 17:21:48-07	2541530
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-16 17:22:25-07	2541531
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 17:22:13-07	2541532
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 17:22:14-07	2541533
/	198.51.100.86	GET	200 OK	2016-07-16 17:21:38-07	2541534
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-16 17:22:35-07	2541535
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-16 17:22:21-07	2541536
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-16 17:21:59-07	2541537
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-16 17:22:15-07	2541538
/	192.0.2.225	GET	200 OK	2016-07-16 17:21:40-07	2541539
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-16 17:22:36-07	2541540
/	192.0.2.60	GET	200 OK	2016-07-16 17:21:46-07	2541541
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 17:22:41-07	2541542
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 17:22:14-07	2541543
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-16 17:22:46-07	2541544
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-16 17:22:19-07	2541545
/	192.0.2.207	GET	200 OK	2016-07-16 17:21:52-07	2541546
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-16 17:22:25-07	2541547
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-16 17:22:29-07	2541548
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-16 17:22:49-07	2541549
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-16 17:22:29-07	2541550
/	203.0.113.45	GET	200 OK	2016-07-16 17:21:58-07	2541551
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-16 17:22:19-07	2541552
/	198.51.100.251	GET	200 OK	2016-07-16 17:22:04-07	2541553
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-16 17:23:01-07	2541554
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-16 17:22:39-07	2541555
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-16 17:23:04-07	2541556
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 17:22:39-07	2541557
/	203.0.113.133	GET	200 OK	2016-07-16 17:22:10-07	2541558
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-16 17:22:41-07	2541559
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-16 17:22:55-07	2541560
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-16 17:23:00-07	2541561
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-16 17:22:34-07	2541562
/	203.0.113.180	GET	200 OK	2016-07-16 17:22:11-07	2541563
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-16 17:22:54-07	2541564
/	203.0.113.151	GET	200 OK	2016-07-16 17:22:20-07	2541565
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-16 17:23:05-07	2541566
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-16 17:22:59-07	2541567
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 17:23:14-07	2541568
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-16 17:22:50-07	2541569
/	203.0.113.12	GET	200 OK	2016-07-16 17:22:24-07	2541570
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 17:22:50-07	2541571
/	203.0.113.38	GET	200 OK	2016-07-16 17:22:33-07	2541572
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-16 17:23:30-07	2541573
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-16 17:23:30-07	2541574
/	192.0.2.85	GET	200 OK	2016-07-16 17:22:38-07	2541575
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 17:23:37-07	2541576
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-16 17:23:17-07	2541577
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 17:22:54-07	2541578
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-16 17:23:30-07	2541579
/	198.51.100.86	GET	200 OK	2016-07-16 17:22:39-07	2541580
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-16 17:23:08-07	2541581
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-16 17:23:02-07	2541582
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-16 17:23:06-07	2541583
/	198.51.100.195	GET	200 OK	2016-07-16 17:22:46-07	2541584
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 17:23:45-07	2541585
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-16 17:23:13-07	2541586
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 17:23:14-07	2541587
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-16 17:23:19-07	2541588
/	198.51.100.98	GET	200 OK	2016-07-16 17:22:54-07	2541589
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 17:23:12-07	2541590
/	203.0.113.58	GET	200 OK	2016-07-16 17:22:56-07	2541591
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 17:23:22-07	2541592
/	192.0.2.1	GET	200 OK	2016-07-16 17:23:01-07	2541593
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 17:23:59-07	2541594
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 17:23:47-07	2541595
/	192.0.2.58	GET	200 OK	2016-07-16 17:23:06-07	2541596
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-16 17:23:49-07	2541597
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-16 17:24:03-07	2541598
/	203.0.113.247	GET	200 OK	2016-07-16 17:23:16-07	2541599
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-16 17:23:51-07	2541600
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 17:23:35-07	2541601
/	198.51.100.102	GET	200 OK	2016-07-16 17:23:23-07	2541602
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-16 17:24:04-07	2541603
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 17:24:18-07	2541604
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-16 17:24:12-07	2541605
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 17:23:42-07	2541606
/	192.0.2.47	GET	200 OK	2016-07-16 17:23:26-07	2541607
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-16 17:24:13-07	2541608
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 17:23:47-07	2541609
/	203.0.113.126	GET	200 OK	2016-07-16 17:23:36-07	2541610
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-16 17:23:54-07	2541611
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-16 17:24:25-07	2541612
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-16 17:23:54-07	2541613
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 17:24:03-07	2541614
/	192.0.2.156	GET	200 OK	2016-07-16 17:23:43-07	2541615
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-16 17:24:16-07	2541616
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-16 17:24:40-07	2541617
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-16 17:24:18-07	2541618
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-16 17:24:41-07	2541619
/	192.0.2.43	GET	200 OK	2016-07-16 17:23:45-07	2541620
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-16 17:24:04-07	2541621
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-16 17:24:28-07	2541622
/	192.0.2.103	GET	200 OK	2016-07-16 17:23:55-07	2541623
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 17:24:19-07	2541624
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-16 17:24:27-07	2541625
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 17:24:49-07	2541626
/	203.0.113.122	GET	200 OK	2016-07-16 17:24:04-07	2541627
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-16 17:24:22-07	2541628
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 17:24:51-07	2541629
/	203.0.113.219	GET	200 OK	2016-07-16 17:24:07-07	2541630
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-16 17:25:06-07	2541631
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-16 17:24:54-07	2541632
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-16 17:24:58-07	2541633
/	198.51.100.103	GET	200 OK	2016-07-16 17:24:09-07	2541634
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-16 17:24:39-07	2541635
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-16 17:24:26-07	2541636
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-16 17:24:46-07	2541637
/	198.51.100.87	GET	200 OK	2016-07-16 17:24:10-07	2541638
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 17:24:31-07	2541639
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 17:24:30-07	2541640
/	203.0.113.84	GET	200 OK	2016-07-16 17:24:12-07	2541641
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-16 17:25:07-07	2541642
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-16 17:25:09-07	2541643
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 17:24:52-07	2541644
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-16 17:25:03-07	2541645
/	192.0.2.236	GET	200 OK	2016-07-16 17:24:22-07	2541646
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-16 17:25:12-07	2541647
/	203.0.113.166	GET	200 OK	2016-07-16 17:24:30-07	2541648
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 17:24:50-07	2541649
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-16 17:24:57-07	2541650
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 17:24:57-07	2541651
/	203.0.113.75	GET	200 OK	2016-07-16 17:24:40-07	2541652
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-16 17:25:06-07	2541653
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-16 17:25:01-07	2541654
/	192.0.2.34	GET	200 OK	2016-07-16 17:24:44-07	2541655
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-16 17:25:33-07	2541656
/	203.0.113.117	GET	200 OK	2016-07-16 17:24:52-07	2541657
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-16 17:25:14-07	2541658
/	192.0.2.5	GET	200 OK	2016-07-16 17:24:54-07	2541659
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-16 17:25:13-07	2541660
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-16 17:25:43-07	2541661
/	192.0.2.151	GET	200 OK	2016-07-16 17:25:02-07	2541662
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-16 17:25:39-07	2541663
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 17:25:35-07	2541664
/	203.0.113.210	GET	200 OK	2016-07-16 17:25:06-07	2541665
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-16 17:26:04-07	2541666
/	198.51.100.209	GET	200 OK	2016-07-16 17:25:14-07	2541667
/	192.0.2.83	GET	200 OK	2016-07-17 00:36:22-07	2558312
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-16 17:26:08-07	2541668
/	198.51.100.154	GET	200 OK	2016-07-16 17:25:24-07	2541669
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-16 17:25:41-07	2541670
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-16 17:26:15-07	2541671
/	203.0.113.238	GET	200 OK	2016-07-16 17:25:32-07	2541672
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 17:26:00-07	2541673
/	192.0.2.60	GET	200 OK	2016-07-16 17:25:33-07	2541674
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 17:26:33-07	2541675
/	198.51.100.62	GET	200 OK	2016-07-16 17:25:36-07	2541676
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 17:26:26-07	2541677
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 17:26:26-07	2541678
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 17:25:52-07	2541679
/	198.51.100.173	GET	200 OK	2016-07-16 17:25:38-07	2541680
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-16 17:26:37-07	2541681
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 17:26:21-07	2541682
/	192.0.2.66	GET	200 OK	2016-07-16 17:25:45-07	2541683
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-16 17:26:38-07	2541684
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-16 17:26:06-07	2541685
/	192.0.2.64	GET	200 OK	2016-07-16 17:25:46-07	2541686
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-16 17:26:13-07	2541687
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-16 17:26:06-07	2541688
/	192.0.2.195	GET	200 OK	2016-07-16 17:25:49-07	2541689
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-16 17:26:04-07	2541690
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-16 17:26:29-07	2541691
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-16 17:26:05-07	2541692
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-16 17:26:19-07	2541693
/	198.51.100.97	GET	200 OK	2016-07-16 17:25:52-07	2541694
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-16 17:26:25-07	2541695
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 17:26:21-07	2541696
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 17:26:36-07	2541697
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-16 17:26:37-07	2541698
/	198.51.100.25	GET	200 OK	2016-07-16 17:25:56-07	2541699
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-16 17:26:56-07	2541700
/	192.0.2.30	GET	200 OK	2016-07-16 17:26:03-07	2541701
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 17:26:18-07	2541702
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-16 17:27:03-07	2541703
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 17:26:59-07	2541704
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-16 17:27:02-07	2541705
/	203.0.113.21	GET	200 OK	2016-07-16 17:26:10-07	2541706
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-16 17:26:36-07	2541707
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 17:27:09-07	2541708
/	198.51.100.202	GET	200 OK	2016-07-16 17:26:20-07	2541709
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 17:27:18-07	2541710
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 17:26:49-07	2541711
/	192.0.2.156	GET	200 OK	2016-07-16 17:26:28-07	2541712
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-16 17:26:57-07	2541713
/	203.0.113.206	GET	200 OK	2016-07-16 17:26:37-07	2541714
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 17:26:56-07	2541715
/	203.0.113.110	GET	200 OK	2016-07-16 17:26:47-07	2541716
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-16 17:27:02-07	2541717
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-16 17:27:33-07	2541718
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-16 17:27:19-07	2541719
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-16 17:27:43-07	2541720
/	203.0.113.203	GET	200 OK	2016-07-16 17:26:52-07	2541721
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-16 17:27:10-07	2541722
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 17:27:33-07	2541723
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 17:27:41-07	2541724
/	192.0.2.194	GET	200 OK	2016-07-16 17:26:57-07	2541725
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 17:27:33-07	2541726
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 17:27:38-07	2541727
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 17:27:12-07	2541728
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 17:27:28-07	2541729
/	198.51.100.16	GET	200 OK	2016-07-16 17:26:58-07	2541730
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-16 17:27:23-07	2541731
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-16 17:27:27-07	2541732
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-16 17:27:47-07	2541733
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-16 17:27:36-07	2541734
/	203.0.113.89	GET	200 OK	2016-07-16 17:26:59-07	2541735
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-16 17:27:30-07	2541736
/	198.51.100.90	GET	200 OK	2016-07-16 17:27:04-07	2541737
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-16 17:27:43-07	2541738
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 17:27:52-07	2541739
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-16 17:27:56-07	2541740
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 17:27:59-07	2541741
/	198.51.100.196	GET	200 OK	2016-07-16 17:27:07-07	2541742
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-16 17:27:33-07	2541743
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-16 17:27:45-07	2541744
/	198.51.100.215	GET	200 OK	2016-07-16 17:27:14-07	2541745
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 17:28:02-07	2541746
/	198.51.100.224	GET	200 OK	2016-07-16 17:27:16-07	2541747
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-16 17:28:06-07	2541748
/	203.0.113.182	GET	200 OK	2016-07-16 17:27:23-07	2541749
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 17:28:14-07	2541750
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 17:28:02-07	2541751
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 17:27:39-07	2541752
/	198.51.100.187	GET	200 OK	2016-07-16 17:27:28-07	2541753
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-16 17:28:20-07	2541754
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 17:28:26-07	2541755
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-16 17:28:26-07	2541756
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-16 17:28:23-07	2541757
/	192.0.2.1	GET	200 OK	2016-07-16 17:27:30-07	2541758
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 17:28:21-07	2541759
/	198.51.100.251	GET	200 OK	2016-07-16 17:27:35-07	2541760
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 17:28:02-07	2541761
/article/candidate-is-jerke	198.51.100.251	GET	404 NOT FOUND	2016-07-16 17:28:11-07	2541762
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 17:28:32-07	2541764
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-16 17:28:09-07	2541765
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 17:28:12-07	2541766
/	192.0.2.67	GET	200 OK	2016-07-16 17:27:45-07	2541767
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-16 17:28:03-07	2541768
/	203.0.113.84	GET	200 OK	2016-07-16 17:27:55-07	2541769
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 17:28:39-07	2541770
/	198.51.100.209	GET	200 OK	2016-07-16 17:27:57-07	2541771
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-16 17:28:29-07	2541772
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 17:28:50-07	2541773
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 17:28:56-07	2541774
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 17:28:27-07	2541775
/	198.51.100.118	GET	200 OK	2016-07-16 17:28:04-07	2541776
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-16 17:28:42-07	2541777
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-16 17:28:49-07	2541778
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-16 17:28:56-07	2541779
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-16 17:28:30-07	2541780
/	192.0.2.87	GET	200 OK	2016-07-16 17:28:11-07	2541781
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-16 17:28:37-07	2541782
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-16 17:28:56-07	2541783
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-16 17:28:48-07	2541784
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-16 17:29:02-07	2541785
/	198.51.100.143	GET	200 OK	2016-07-16 17:28:14-07	2541786
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-16 17:28:50-07	2541787
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-16 17:29:04-07	2541788
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-16 17:28:31-07	2541789
/	198.51.100.32	GET	200 OK	2016-07-16 17:28:24-07	2541790
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 17:29:20-07	2541791
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-16 17:28:56-07	2541792
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-16 17:29:17-07	2541793
/	198.51.100.218	GET	200 OK	2016-07-16 17:28:26-07	2541794
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 17:29:23-07	2541795
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-16 17:28:47-07	2541796
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-16 17:29:22-07	2541797
/	192.0.2.184	GET	200 OK	2016-07-16 17:28:36-07	2541798
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-16 17:29:02-07	2541799
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-16 17:29:23-07	2541800
/	192.0.2.129	GET	200 OK	2016-07-16 17:28:43-07	2541801
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-16 17:29:25-07	2541802
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-16 17:29:12-07	2541803
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-16 17:29:31-07	2541804
/	192.0.2.15	GET	200 OK	2016-07-16 17:28:50-07	2541805
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 17:29:28-07	2541806
/	192.0.2.245	GET	200 OK	2016-07-16 17:28:51-07	2541807
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-16 17:29:40-07	2541808
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-16 17:29:23-07	2541809
/	198.51.100.222	GET	200 OK	2016-07-16 17:28:55-07	2541810
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 17:29:36-07	2541811
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-16 17:29:17-07	2541812
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-16 17:29:28-07	2541813
/	198.51.100.238	GET	200 OK	2016-07-16 17:29:00-07	2541814
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-16 17:29:36-07	2541815
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 17:29:55-07	2541816
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-16 17:29:55-07	2541817
/	192.0.2.72	GET	200 OK	2016-07-16 17:29:05-07	2541818
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-16 17:29:52-07	2541819
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-16 17:29:38-07	2541820
/	203.0.113.9	GET	200 OK	2016-07-16 17:29:07-07	2541821
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-16 17:29:27-07	2541822
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-16 17:29:35-07	2541823
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 17:29:32-07	2541824
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-16 17:29:48-07	2541825
/	198.51.100.90	GET	200 OK	2016-07-16 17:29:16-07	2541826
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-16 17:29:34-07	2541827
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-16 17:29:57-07	2541828
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 17:30:03-07	2541829
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-16 17:30:04-07	2541830
/	198.51.100.13	GET	200 OK	2016-07-16 17:29:18-07	2541831
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-16 17:30:17-07	2541832
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-16 17:29:46-07	2541833
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-16 17:30:13-07	2541834
/	192.0.2.67	GET	200 OK	2016-07-16 17:29:23-07	2541835
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-16 17:30:18-07	2541836
/	203.0.113.156	GET	200 OK	2016-07-16 17:29:28-07	2541837
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-16 17:29:53-07	2541838
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-16 17:30:20-07	2541839
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-16 17:30:00-07	2541840
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-16 17:29:49-07	2541841
/	192.0.2.168	GET	200 OK	2016-07-16 17:29:36-07	2541842
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-16 17:29:51-07	2541843
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-16 17:30:03-07	2541844
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 17:30:23-07	2541845
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 17:30:04-07	2541846
/	192.0.2.220	GET	200 OK	2016-07-16 17:29:43-07	2541847
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 17:30:24-07	2541848
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 17:30:41-07	2541849
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 17:30:03-07	2541850
/	198.51.100.238	GET	200 OK	2016-07-16 17:29:50-07	2541851
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-16 17:30:14-07	2541852
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-16 17:30:50-07	2541853
/	203.0.113.214	GET	200 OK	2016-07-16 17:29:58-07	2541854
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-16 17:30:46-07	2541855
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-16 17:30:51-07	2541856
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 17:30:14-07	2541857
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-16 17:30:26-07	2541859
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-16 17:30:50-07	2541860
/	198.51.100.187	GET	200 OK	2016-07-16 17:30:03-07	2541861
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-16 17:30:42-07	2541862
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-16 17:31:01-07	2541863
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-16 17:30:27-07	2541864
/	203.0.113.67	GET	200 OK	2016-07-16 17:30:08-07	2541865
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-16 17:30:31-07	2541866
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-16 17:30:27-07	2541867
/	203.0.113.184	GET	200 OK	2016-07-16 17:30:11-07	2541868
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-16 17:30:54-07	2541869
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-16 17:31:07-07	2541870
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-16 17:30:38-07	2541871
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 17:30:28-07	2541872
/	203.0.113.247	GET	200 OK	2016-07-16 17:30:19-07	2541873
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-16 17:30:43-07	2541874
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-16 17:30:53-07	2541875
/	203.0.113.57	GET	200 OK	2016-07-16 17:30:20-07	2541876
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-16 17:30:40-07	2541877
/	198.51.100.211	GET	200 OK	2016-07-16 17:30:22-07	2541878
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-16 17:31:02-07	2541879
/	198.51.100.87	GET	200 OK	2016-07-16 17:30:31-07	2541880
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 17:31:16-07	2541881
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-16 17:31:02-07	2541882
/	192.0.2.204	GET	200 OK	2016-07-16 17:30:37-07	2541883
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 17:31:19-07	2541884
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 17:31:17-07	2541885
/	198.51.100.138	GET	200 OK	2016-07-16 17:30:41-07	2541886
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 17:31:17-07	2541887
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-16 17:31:04-07	2541888
/	192.0.2.240	GET	200 OK	2016-07-16 17:30:45-07	2541889
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-16 17:31:19-07	2541890
/	192.0.2.27	GET	200 OK	2016-07-16 17:30:52-07	2541891
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 17:31:11-07	2541892
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 17:31:20-07	2541893
/	192.0.2.127	GET	200 OK	2016-07-16 17:30:54-07	2541894
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-16 17:31:38-07	2541895
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-16 17:31:35-07	2541896
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 17:31:41-07	2541897
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-16 17:31:19-07	2541898
/	203.0.113.65	GET	200 OK	2016-07-16 17:30:59-07	2541899
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-16 17:31:26-07	2541900
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-16 17:31:16-07	2541901
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 17:31:27-07	2541902
/	198.51.100.132	GET	200 OK	2016-07-16 17:31:05-07	2541903
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-16 17:31:39-07	2541904
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-16 17:31:53-07	2541905
/	203.0.113.48	GET	200 OK	2016-07-16 17:31:10-07	2541906
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-16 17:31:49-07	2541907
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-16 17:31:40-07	2541908
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-16 17:31:57-07	2541909
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-16 17:32:02-07	2541910
/	203.0.113.140	GET	200 OK	2016-07-16 17:31:18-07	2541911
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 17:31:43-07	2541912
/	198.51.100.247	GET	200 OK	2016-07-16 17:31:23-07	2541913
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-16 17:32:14-07	2541914
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-16 17:32:12-07	2541915
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-16 17:32:04-07	2541916
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-16 17:32:10-07	2541917
/	192.0.2.226	GET	200 OK	2016-07-16 17:31:27-07	2541918
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-16 17:32:11-07	2541919
/	203.0.113.174	GET	200 OK	2016-07-16 17:31:33-07	2541920
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 17:32:13-07	2541921
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-16 17:31:59-07	2541922
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 17:31:48-07	2541923
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-16 17:32:29-07	2541924
/	192.0.2.100	GET	200 OK	2016-07-16 17:31:37-07	2541925
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-16 17:32:29-07	2541926
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-16 17:32:22-07	2541927
/	192.0.2.52	GET	200 OK	2016-07-16 17:31:41-07	2541928
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-16 17:32:19-07	2541929
/	192.0.2.95	GET	200 OK	2016-07-16 17:31:49-07	2541930
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-16 17:32:12-07	2541931
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-16 17:32:42-07	2541932
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-16 17:32:06-07	2541933
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 17:32:34-07	2541934
/	203.0.113.157	GET	200 OK	2016-07-16 17:31:55-07	2541935
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-16 17:32:51-07	2541936
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 17:32:45-07	2541937
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 17:32:39-07	2541938
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-16 17:32:50-07	2541939
/	192.0.2.232	GET	200 OK	2016-07-16 17:31:58-07	2541940
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-16 17:32:54-07	2541941
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-16 17:32:42-07	2541942
/	198.51.100.29	GET	200 OK	2016-07-16 17:32:00-07	2541943
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-16 17:32:17-07	2541944
/	203.0.113.127	GET	200 OK	2016-07-16 17:32:04-07	2541945
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 17:32:29-07	2541946
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-16 17:32:46-07	2541947
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 17:32:21-07	2541948
/	192.0.2.32	GET	200 OK	2016-07-16 17:32:09-07	2541949
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 17:32:46-07	2541950
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-16 17:32:39-07	2541951
/	198.51.100.30	GET	200 OK	2016-07-16 17:32:14-07	2541952
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-16 17:33:03-07	2541953
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-16 17:32:58-07	2541954
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-16 17:32:35-07	2541955
/	192.0.2.163	GET	200 OK	2016-07-16 17:32:15-07	2541956
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 17:32:49-07	2541957
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 17:32:34-07	2541958
/	203.0.113.132	GET	200 OK	2016-07-16 17:32:17-07	2541959
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-16 17:32:51-07	2541960
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 17:32:35-07	2541961
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-16 17:32:36-07	2541962
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-16 17:33:03-07	2541963
/	203.0.113.21	GET	200 OK	2016-07-16 17:32:25-07	2541964
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-16 17:32:45-07	2541965
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 17:33:13-07	2541966
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 17:32:51-07	2541967
/	198.51.100.73	GET	200 OK	2016-07-16 17:32:28-07	2541968
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 17:33:05-07	2541969
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 17:33:03-07	2541970
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-16 17:32:57-07	2541971
/	192.0.2.87	GET	200 OK	2016-07-16 17:32:32-07	2541972
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-16 17:33:22-07	2541973
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-16 17:33:32-07	2541974
/	192.0.2.163	GET	200 OK	2016-07-16 17:32:33-07	2541975
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-16 17:32:56-07	2541976
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 17:33:02-07	2541977
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 17:33:00-07	2541978
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-16 17:33:32-07	2541979
/	203.0.113.160	GET	200 OK	2016-07-16 17:32:43-07	2541980
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 17:33:13-07	2541981
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-16 17:33:29-07	2541982
/	192.0.2.253	GET	200 OK	2016-07-16 17:32:48-07	2541983
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-16 17:33:10-07	2541984
/	203.0.113.83	GET	200 OK	2016-07-16 17:32:52-07	2541985
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-16 17:33:34-07	2541986
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 17:33:45-07	2541987
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 17:33:42-07	2541988
/	198.51.100.235	GET	200 OK	2016-07-16 17:32:59-07	2541989
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-16 17:33:15-07	2541990
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-16 17:33:42-07	2541991
/	192.0.2.87	GET	200 OK	2016-07-16 17:33:04-07	2541992
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-16 17:34:02-07	2541993
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-16 17:33:31-07	2541994
/	198.51.100.147	GET	200 OK	2016-07-16 17:33:05-07	2541995
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-16 17:33:43-07	2541996
/	192.0.2.157	GET	200 OK	2016-07-16 17:33:10-07	2541997
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 17:33:43-07	2541998
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 17:33:41-07	2541999
/	198.51.100.137	GET	200 OK	2016-07-16 17:33:11-07	2542000
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-16 17:33:28-07	2542001
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-16 17:33:29-07	2542002
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-16 17:33:42-07	2542003
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-16 17:33:50-07	2542004
/	192.0.2.54	GET	200 OK	2016-07-16 17:33:18-07	2542005
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-16 17:33:42-07	2542006
/	192.0.2.213	GET	200 OK	2016-07-16 17:33:23-07	2542007
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-16 17:33:52-07	2542008
/	198.51.100.130	GET	200 OK	2016-07-16 17:33:26-07	2542009
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-16 17:34:12-07	2542010
/	192.0.2.32	GET	200 OK	2016-07-16 17:33:33-07	2542011
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 17:34:33-07	2542012
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-16 17:33:54-07	2542013
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-16 17:34:16-07	2542014
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-16 17:34:04-07	2542015
/	198.51.100.222	GET	200 OK	2016-07-16 17:33:35-07	2542016
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 17:34:32-07	2542017
/	198.51.100.178	GET	200 OK	2016-07-16 17:33:41-07	2542018
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-16 17:34:32-07	2542019
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-16 17:34:06-07	2542020
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-16 17:34:23-07	2542021
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 17:34:39-07	2542022
/	198.51.100.22	GET	200 OK	2016-07-16 17:33:46-07	2542023
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-16 17:34:34-07	2542024
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-16 17:34:24-07	2542025
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-16 17:34:27-07	2542026
/	203.0.113.113	GET	200 OK	2016-07-16 17:33:53-07	2542027
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-16 17:34:43-07	2542028
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-16 17:34:22-07	2542029
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-16 17:34:38-07	2542030
/	198.51.100.50	GET	200 OK	2016-07-16 17:33:55-07	2542031
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-16 17:34:27-07	2542032
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-16 17:34:50-07	2542033
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-16 17:34:36-07	2542034
/	203.0.113.252	GET	200 OK	2016-07-16 17:34:00-07	2542035
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-16 17:34:41-07	2542036
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-16 17:34:22-07	2542037
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-16 17:34:38-07	2542038
/	198.51.100.40	GET	200 OK	2016-07-16 17:34:07-07	2542039
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-16 17:34:51-07	2542040
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 17:34:31-07	2542041
/article/bears-love-berriese	198.51.100.40	GET	404 NOT FOUND	2016-07-16 17:34:34-07	2542042
/	203.0.113.197	GET	200 OK	2016-07-16 17:34:16-07	2542043
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-16 17:35:05-07	2542044
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 17:34:55-07	2542045
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-16 17:34:43-07	2542046
/	192.0.2.131	GET	200 OK	2016-07-16 17:34:17-07	2542047
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-16 17:34:45-07	2542048
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-16 17:34:53-07	2542050
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-16 17:35:22-07	2542051
/	203.0.113.70	GET	200 OK	2016-07-16 17:34:35-07	2542052
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-16 17:35:14-07	2542053
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 17:35:22-07	2542054
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 17:35:01-07	2542055
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-16 17:35:26-07	2542056
/	192.0.2.124	GET	200 OK	2016-07-16 17:34:38-07	2542057
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-16 17:35:28-07	2542058
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-16 17:35:17-07	2542059
/	203.0.113.84	GET	200 OK	2016-07-16 17:34:46-07	2542060
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-16 17:35:27-07	2542061
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-16 17:35:09-07	2542062
/	198.51.100.36	GET	200 OK	2016-07-16 17:34:50-07	2542063
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-16 17:35:38-07	2542064
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-16 17:35:26-07	2542065
/	203.0.113.145	GET	200 OK	2016-07-16 17:34:58-07	2542066
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-16 17:35:50-07	2542067
/	198.51.100.64	GET	200 OK	2016-07-16 17:35:05-07	2542068
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-16 17:35:41-07	2542069
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-16 17:35:21-07	2542070
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 17:35:48-07	2542071
/	192.0.2.36	GET	200 OK	2016-07-16 17:35:08-07	2542072
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-16 17:35:41-07	2542073
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-16 17:35:28-07	2542074
/	192.0.2.84	GET	200 OK	2016-07-16 17:35:14-07	2542075
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 17:35:55-07	2542076
/	203.0.113.223	GET	200 OK	2016-07-16 17:35:15-07	2542077
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-16 17:35:54-07	2542078
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-16 17:35:41-07	2542079
/	203.0.113.134	GET	200 OK	2016-07-16 17:35:16-07	2542080
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-16 17:35:31-07	2542081
/	192.0.2.4	GET	200 OK	2016-07-16 17:35:25-07	2542082
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 17:36:07-07	2542083
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 17:36:19-07	2542084
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-16 17:36:00-07	2542085
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 17:36:24-07	2542086
/	192.0.2.212	GET	200 OK	2016-07-16 17:35:27-07	2542087
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-16 17:36:11-07	2542088
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-16 17:35:51-07	2542089
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 17:36:20-07	2542090
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-16 17:36:21-07	2542091
/	203.0.113.182	GET	200 OK	2016-07-16 17:35:32-07	2542092
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 17:36:10-07	2542093
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-16 17:35:48-07	2542094
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-16 17:35:55-07	2542095
/	192.0.2.141	GET	200 OK	2016-07-16 17:35:36-07	2542096
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 17:36:05-07	2542097
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 17:36:02-07	2542098
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-16 17:36:27-07	2542099
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 17:36:16-07	2542100
/	198.51.100.164	GET	200 OK	2016-07-16 17:35:38-07	2542101
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 17:36:36-07	2542102
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-16 17:36:26-07	2542103
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-16 17:36:33-07	2542104
/	203.0.113.251	GET	200 OK	2016-07-16 17:35:42-07	2542105
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-16 17:36:37-07	2542106
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-16 17:36:14-07	2542107
/	192.0.2.59	GET	200 OK	2016-07-16 17:35:43-07	2542108
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-16 17:36:27-07	2542109
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-16 17:36:02-07	2542110
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-16 17:36:04-07	2542111
/	198.51.100.232	GET	200 OK	2016-07-16 17:35:49-07	2542112
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-16 17:36:15-07	2542113
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 17:36:35-07	2542114
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-16 17:36:31-07	2542115
/	198.51.100.31	GET	200 OK	2016-07-16 17:35:55-07	2542116
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-16 17:36:48-07	2542117
/	198.51.100.197	GET	200 OK	2016-07-16 17:36:00-07	2542118
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-16 17:36:51-07	2542119
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 17:36:45-07	2542120
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-16 17:36:31-07	2542121
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-16 17:36:23-07	2542122
/	192.0.2.96	GET	200 OK	2016-07-16 17:36:03-07	2542123
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 17:36:52-07	2542124
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 17:36:55-07	2542125
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 17:37:01-07	2542126
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-16 17:36:31-07	2542127
/	203.0.113.166	GET	200 OK	2016-07-16 17:36:11-07	2542128
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 17:36:37-07	2542129
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-16 17:36:59-07	2542130
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-16 17:36:55-07	2542131
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 17:36:58-07	2542132
/	203.0.113.105	GET	200 OK	2016-07-16 17:36:17-07	2542133
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 17:36:59-07	2542134
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-16 17:37:08-07	2542135
/	203.0.113.140	GET	200 OK	2016-07-16 17:36:25-07	2542136
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 17:36:49-07	2542137
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-16 17:36:44-07	2542138
/	198.51.100.52	GET	200 OK	2016-07-16 17:36:28-07	2542139
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 17:36:54-07	2542140
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-16 17:36:54-07	2542141
/	198.51.100.102	GET	200 OK	2016-07-16 17:36:36-07	2542142
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 17:36:56-07	2542143
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 17:37:28-07	2542144
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 17:37:19-07	2542145
/	192.0.2.135	GET	200 OK	2016-07-16 17:36:37-07	2542146
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-16 17:37:08-07	2542147
/article/candidate-is-jerkm	192.0.2.135	GET	404 NOT FOUND	2016-07-16 17:37:29-07	2542148
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-16 17:37:08-07	2542149
/article/candidate-is-jerku	192.0.2.135	GET	404 NOT FOUND	2016-07-16 17:37:18-07	2542150
/	198.51.100.204	GET	200 OK	2016-07-16 17:36:39-07	2542151
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-16 17:37:28-07	2542152
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-16 17:37:00-07	2542153
/	192.0.2.214	GET	200 OK	2016-07-16 17:36:42-07	2542154
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-16 17:37:03-07	2542155
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-16 17:36:58-07	2542156
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-16 17:37:24-07	2542157
/	198.51.100.212	GET	200 OK	2016-07-16 17:36:47-07	2542158
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 17:37:03-07	2542159
/	198.51.100.118	GET	200 OK	2016-07-16 17:36:52-07	2542160
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-16 17:37:47-07	2542161
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-16 17:37:29-07	2542162
/	198.51.100.165	GET	200 OK	2016-07-16 17:36:53-07	2542163
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-16 17:37:22-07	2542164
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-16 17:37:49-07	2542165
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-16 17:37:48-07	2542166
/	198.51.100.102	GET	200 OK	2016-07-16 17:36:57-07	2542167
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 17:37:18-07	2542168
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 17:37:45-07	2542169
/	198.51.100.158	GET	200 OK	2016-07-16 17:37:04-07	2542170
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-16 17:37:49-07	2542171
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-16 17:37:57-07	2542172
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-16 17:37:28-07	2542173
/	192.0.2.209	GET	200 OK	2016-07-16 17:37:09-07	2542174
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-16 17:37:50-07	2542175
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-16 17:37:59-07	2542176
/	192.0.2.148	GET	200 OK	2016-07-16 17:37:11-07	2542177
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 17:38:07-07	2542178
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-16 17:37:57-07	2542179
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-16 17:37:57-07	2542180
/	198.51.100.67	GET	200 OK	2016-07-16 17:37:15-07	2542181
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-16 17:37:55-07	2542182
/	198.51.100.232	GET	200 OK	2016-07-16 17:37:23-07	2542183
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-16 17:38:18-07	2542184
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-16 17:38:17-07	2542185
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-16 17:38:02-07	2542186
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-16 17:37:55-07	2542187
/	198.51.100.29	GET	200 OK	2016-07-16 17:37:31-07	2542188
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-16 17:37:48-07	2542189
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-16 17:37:56-07	2542190
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-16 17:38:05-07	2542191
/	192.0.2.91	GET	200 OK	2016-07-16 17:37:36-07	2542192
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-16 17:38:33-07	2542193
/	203.0.113.132	GET	200 OK	2016-07-16 17:37:46-07	2542194
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 17:38:43-07	2542195
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-16 17:38:35-07	2542196
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-16 17:38:09-07	2542197
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-16 17:38:34-07	2542198
/	192.0.2.205	GET	200 OK	2016-07-16 17:37:55-07	2542199
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-16 17:38:18-07	2542200
/	192.0.2.197	GET	200 OK	2016-07-16 17:38:05-07	2542201
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-16 17:38:57-07	2542202
/	198.51.100.187	GET	200 OK	2016-07-16 17:38:15-07	2542203
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 17:38:43-07	2542204
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 17:39:01-07	2542205
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-16 17:38:42-07	2542206
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-16 17:38:59-07	2542207
/	203.0.113.174	GET	200 OK	2016-07-16 17:38:17-07	2542208
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 17:38:54-07	2542209
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 17:38:47-07	2542210
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 17:38:54-07	2542211
/	198.51.100.164	GET	200 OK	2016-07-16 17:38:25-07	2542212
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 17:38:52-07	2542213
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 17:39:07-07	2542214
/	203.0.113.86	GET	200 OK	2016-07-16 17:38:33-07	2542215
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 17:39:32-07	2542216
/	192.0.2.89	GET	200 OK	2016-07-16 17:38:37-07	2542217
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-16 17:39:19-07	2542218
/	192.0.2.65	GET	200 OK	2016-07-16 17:38:42-07	2542219
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 17:38:58-07	2542220
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-16 17:39:31-07	2542221
/	198.51.100.143	GET	200 OK	2016-07-16 17:38:47-07	2542222
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-16 17:39:08-07	2542223
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-16 17:39:03-07	2542224
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 17:39:24-07	2542225
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-16 17:39:38-07	2542226
/	192.0.2.63	GET	200 OK	2016-07-16 17:38:48-07	2542227
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-16 17:39:09-07	2542228
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 17:39:09-07	2542229
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-16 17:39:32-07	2542230
/	192.0.2.223	GET	200 OK	2016-07-16 17:38:50-07	2542231
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-16 17:39:25-07	2542232
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 17:39:20-07	2542233
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-16 17:39:24-07	2542234
/	192.0.2.173	GET	200 OK	2016-07-16 17:38:55-07	2542235
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 17:39:35-07	2542236
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 17:39:47-07	2542237
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-16 17:39:53-07	2542238
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-16 17:39:54-07	2542239
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-16 17:39:20-07	2542241
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 17:40:03-07	2542242
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-16 17:39:56-07	2542243
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-16 17:39:59-07	2542244
/	203.0.113.102	GET	200 OK	2016-07-16 17:39:12-07	2542245
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 17:39:47-07	2542246
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-16 17:39:57-07	2542247
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 17:39:35-07	2542248
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 17:40:05-07	2542249
/	203.0.113.91	GET	200 OK	2016-07-16 17:39:19-07	2542250
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 17:39:42-07	2542251
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 17:39:44-07	2542252
/	203.0.113.15	GET	200 OK	2016-07-16 17:39:22-07	2542253
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-16 17:40:10-07	2542254
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-16 17:39:54-07	2542255
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-16 17:39:45-07	2542256
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-16 17:40:13-07	2542257
/	192.0.2.188	GET	200 OK	2016-07-16 17:39:32-07	2542258
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 17:40:26-07	2542259
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-16 17:39:48-07	2542260
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 17:39:55-07	2542261
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 17:40:16-07	2542262
/	203.0.113.24	GET	200 OK	2016-07-16 17:39:33-07	2542263
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-16 17:39:51-07	2542264
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 17:40:03-07	2542265
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 17:39:52-07	2542266
/	198.51.100.195	GET	200 OK	2016-07-16 17:39:39-07	2542267
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-16 17:40:38-07	2542268
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-16 17:40:17-07	2542269
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 17:40:36-07	2542270
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-16 17:40:32-07	2542271
/	192.0.2.93	GET	200 OK	2016-07-16 17:39:43-07	2542272
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-16 17:40:31-07	2542273
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 17:40:13-07	2542274
/	203.0.113.228	GET	200 OK	2016-07-16 17:39:53-07	2542275
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-16 17:40:23-07	2542276
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 17:40:47-07	2542277
/	198.51.100.88	GET	200 OK	2016-07-16 17:40:00-07	2542278
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-16 17:40:31-07	2542279
/	192.0.2.242	GET	200 OK	2016-07-16 17:40:02-07	2542280
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 17:40:37-07	2542281
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-16 17:40:47-07	2542282
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 17:40:37-07	2542283
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-16 17:40:23-07	2542284
/	203.0.113.225	GET	200 OK	2016-07-16 17:40:03-07	2542285
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-16 17:40:42-07	2542286
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-16 17:40:24-07	2542287
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-16 17:40:24-07	2542288
/	192.0.2.102	GET	200 OK	2016-07-16 17:40:08-07	2542289
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-16 17:40:35-07	2542290
/	198.51.100.142	GET	200 OK	2016-07-16 17:40:18-07	2542291
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-16 17:40:47-07	2542292
/	192.0.2.247	GET	200 OK	2016-07-16 17:40:24-07	2542293
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-16 17:41:19-07	2542294
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 17:40:44-07	2542295
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-16 17:40:44-07	2542296
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-16 17:41:15-07	2542297
/	203.0.113.125	GET	200 OK	2016-07-16 17:40:30-07	2542298
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-16 17:41:15-07	2542299
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 17:40:45-07	2542300
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-16 17:41:15-07	2542301
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 17:41:25-07	2542302
/	203.0.113.86	GET	200 OK	2016-07-16 17:40:33-07	2542303
/article/balloon-goons-doomeda	203.0.113.86	GET	404 NOT FOUND	2016-07-16 17:41:09-07	2542304
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 17:41:11-07	2542305
/	192.0.2.98	GET	200 OK	2016-07-16 17:40:39-07	2542306
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-16 17:41:09-07	2542307
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-16 17:40:55-07	2542308
/	203.0.113.159	GET	200 OK	2016-07-16 17:40:49-07	2542309
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-16 17:41:28-07	2542310
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-16 17:41:47-07	2542311
/	203.0.113.62	GET	200 OK	2016-07-16 17:40:53-07	2542312
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-16 17:41:13-07	2542313
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 17:41:40-07	2542314
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 17:41:38-07	2542315
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 17:41:23-07	2542316
/	198.51.100.39	GET	200 OK	2016-07-16 17:40:55-07	2542317
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-16 17:41:44-07	2542318
/	192.0.2.207	GET	200 OK	2016-07-16 17:41:02-07	2542319
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 17:41:30-07	2542320
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-16 17:41:28-07	2542321
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-16 17:41:43-07	2542322
/	192.0.2.111	GET	200 OK	2016-07-16 17:41:05-07	2542323
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-16 17:41:54-07	2542324
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-16 17:41:20-07	2542325
/	192.0.2.193	GET	200 OK	2016-07-16 17:41:12-07	2542326
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 17:41:57-07	2542327
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-16 17:42:04-07	2542328
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 17:41:49-07	2542329
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 17:42:04-07	2542330
/	203.0.113.45	GET	200 OK	2016-07-16 17:41:16-07	2542331
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-16 17:41:59-07	2542332
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-16 17:41:48-07	2542333
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-16 17:41:38-07	2542334
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 17:42:10-07	2542336
/	198.51.100.5	GET	200 OK	2016-07-16 17:41:21-07	2542337
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-16 17:42:12-07	2542338
/	192.0.2.107	GET	200 OK	2016-07-16 17:41:22-07	2542339
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-16 17:42:13-07	2542340
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-16 17:41:54-07	2542341
/	203.0.113.189	GET	200 OK	2016-07-16 17:41:23-07	2542342
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-16 17:42:11-07	2542343
/article/so-many-bearsd	203.0.113.189	GET	404 NOT FOUND	2016-07-16 17:42:23-07	2542344
/	198.51.100.200	GET	200 OK	2016-07-16 17:41:24-07	2542345
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 17:42:23-07	2542346
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-16 17:42:20-07	2542347
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 17:42:04-07	2542348
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 17:41:40-07	2542349
/	203.0.113.30	GET	200 OK	2016-07-16 17:41:28-07	2542350
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 17:42:28-07	2542351
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 17:41:44-07	2542352
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-16 17:41:58-07	2542353
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-16 17:41:53-07	2542354
/	203.0.113.40	GET	200 OK	2016-07-16 17:41:31-07	2542355
/article/bad-things-gones	203.0.113.40	GET	404 NOT FOUND	2016-07-16 17:42:15-07	2542356
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-16 17:42:14-07	2542357
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-16 17:42:00-07	2542358
/	203.0.113.204	GET	200 OK	2016-07-16 17:41:40-07	2542359
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-16 17:42:36-07	2542360
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-16 17:42:36-07	2542361
/	198.51.100.146	GET	200 OK	2016-07-16 17:41:41-07	2542362
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-16 17:42:16-07	2542363
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-16 17:42:01-07	2542364
/	198.51.100.41	GET	200 OK	2016-07-16 17:41:45-07	2542365
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-16 17:42:44-07	2542366
/	198.51.100.242	GET	200 OK	2016-07-16 17:41:55-07	2542367
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 17:42:32-07	2542368
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 17:42:37-07	2542369
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-16 17:42:47-07	2542370
/	198.51.100.97	GET	200 OK	2016-07-16 17:41:58-07	2542371
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 17:42:24-07	2542372
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 17:42:52-07	2542373
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 17:42:13-07	2542374
/	192.0.2.219	GET	200 OK	2016-07-16 17:42:02-07	2542375
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-16 17:42:45-07	2542376
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 17:42:56-07	2542377
/	198.51.100.23	GET	200 OK	2016-07-16 17:42:05-07	2542378
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-16 17:42:23-07	2542379
/	203.0.113.103	GET	200 OK	2016-07-16 17:42:10-07	2542380
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-16 17:42:49-07	2542381
/	192.0.2.219	GET	200 OK	2016-07-16 17:42:15-07	2542382
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-16 17:43:14-07	2542383
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-16 17:42:33-07	2542384
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-16 17:43:01-07	2542385
/	192.0.2.159	GET	200 OK	2016-07-16 17:42:23-07	2542386
/article/candidate-is-jerku	192.0.2.159	GET	404 NOT FOUND	2016-07-16 17:42:38-07	2542387
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 17:43:23-07	2542388
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-16 17:43:18-07	2542389
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-16 17:42:53-07	2542390
/	192.0.2.213	GET	200 OK	2016-07-16 17:42:26-07	2542391
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 17:43:24-07	2542392
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 17:43:12-07	2542393
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-16 17:42:44-07	2542394
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-16 17:43:04-07	2542395
/	198.51.100.138	GET	200 OK	2016-07-16 17:42:28-07	2542396
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-16 17:42:55-07	2542397
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-16 17:43:16-07	2542398
/	203.0.113.143	GET	200 OK	2016-07-16 17:42:30-07	2542399
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-16 17:43:12-07	2542400
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-16 17:42:59-07	2542401
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-16 17:43:24-07	2542402
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-16 17:43:12-07	2542403
/	198.51.100.37	GET	200 OK	2016-07-16 17:42:34-07	2542404
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-16 17:42:51-07	2542405
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 17:42:57-07	2542406
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 17:43:17-07	2542407
/	192.0.2.103	GET	200 OK	2016-07-16 17:42:39-07	2542408
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-16 17:43:17-07	2542409
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-16 17:43:33-07	2542410
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-16 17:43:02-07	2542411
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-16 17:43:05-07	2542412
/	198.51.100.33	GET	200 OK	2016-07-16 17:42:44-07	2542413
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 17:43:17-07	2542414
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 17:43:08-07	2542415
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-16 17:43:06-07	2542416
/	203.0.113.181	GET	200 OK	2016-07-16 17:42:53-07	2542417
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-16 17:43:36-07	2542418
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-16 17:43:28-07	2542419
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-16 17:43:11-07	2542420
/	203.0.113.137	GET	200 OK	2016-07-16 17:43:02-07	2542421
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 17:43:52-07	2542422
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-16 17:43:56-07	2542423
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-16 17:44:00-07	2542424
/	192.0.2.25	GET	200 OK	2016-07-16 17:43:04-07	2542425
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 17:43:34-07	2542426
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 17:43:32-07	2542427
/	198.51.100.164	GET	200 OK	2016-07-16 17:43:08-07	2542428
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-16 17:43:25-07	2542429
/	192.0.2.145	GET	200 OK	2016-07-17 01:01:28-07	2559265
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-16 17:43:53-07	2542430
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-16 17:43:52-07	2542431
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-16 17:43:34-07	2542432
/	192.0.2.251	GET	200 OK	2016-07-16 17:43:17-07	2542433
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-16 17:43:53-07	2542434
/	203.0.113.171	GET	200 OK	2016-07-16 17:43:21-07	2542435
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 17:44:16-07	2542436
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 17:43:40-07	2542437
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-16 17:44:08-07	2542438
/	198.51.100.125	GET	200 OK	2016-07-16 17:43:27-07	2542439
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-16 17:44:05-07	2542440
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-16 17:44:06-07	2542441
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-16 17:44:15-07	2542442
/article/goats-eat-googlesi	198.51.100.125	GET	404 NOT FOUND	2016-07-16 17:43:48-07	2542443
/	203.0.113.170	GET	200 OK	2016-07-16 17:43:28-07	2542444
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 17:44:05-07	2542445
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 17:44:06-07	2542446
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 17:44:12-07	2542447
/	192.0.2.25	GET	200 OK	2016-07-16 17:43:33-07	2542448
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-16 17:44:15-07	2542449
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-16 17:44:29-07	2542450
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 17:44:02-07	2542451
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 17:44:28-07	2542452
/	203.0.113.197	GET	200 OK	2016-07-16 17:43:38-07	2542453
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 17:44:04-07	2542454
/	198.51.100.143	GET	200 OK	2016-07-16 17:43:44-07	2542455
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-16 17:44:37-07	2542456
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-16 17:44:26-07	2542457
/	198.51.100.181	GET	200 OK	2016-07-16 17:43:53-07	2542458
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-16 17:44:23-07	2542459
/	198.51.100.215	GET	200 OK	2016-07-16 17:43:55-07	2542460
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-16 17:44:47-07	2542461
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 17:44:23-07	2542462
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 17:44:13-07	2542463
/	192.0.2.216	GET	200 OK	2016-07-16 17:44:05-07	2542464
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-16 17:44:34-07	2542465
/	192.0.2.166	GET	200 OK	2016-07-16 17:44:09-07	2542466
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-16 17:44:39-07	2542467
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 17:44:29-07	2542468
/	203.0.113.207	GET	200 OK	2016-07-16 17:44:15-07	2542469
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-16 17:45:06-07	2542470
/	203.0.113.109	GET	200 OK	2016-07-16 17:44:25-07	2542471
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-16 17:45:12-07	2542472
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-16 17:44:47-07	2542473
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-16 17:44:55-07	2542474
/	192.0.2.168	GET	200 OK	2016-07-16 17:44:29-07	2542475
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-16 17:44:49-07	2542476
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-16 17:45:02-07	2542477
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-16 17:44:59-07	2542478
/	192.0.2.191	GET	200 OK	2016-07-16 17:44:36-07	2542479
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 17:45:16-07	2542480
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-16 17:44:58-07	2542481
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-16 17:45:31-07	2542482
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-16 17:44:58-07	2542483
/	198.51.100.35	GET	200 OK	2016-07-16 17:44:43-07	2542484
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-16 17:45:28-07	2542485
/	198.51.100.17	GET	200 OK	2016-07-16 17:44:51-07	2542486
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-16 17:45:06-07	2542487
/	198.51.100.76	GET	200 OK	2016-07-16 17:44:53-07	2542488
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-16 17:45:11-07	2542489
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-16 17:45:39-07	2542490
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-16 17:45:38-07	2542491
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-16 17:45:16-07	2542492
/	198.51.100.157	GET	200 OK	2016-07-16 17:44:59-07	2542493
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-16 17:45:28-07	2542494
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-16 17:45:16-07	2542495
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-16 17:45:52-07	2542496
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-16 17:45:35-07	2542497
/	198.51.100.182	GET	200 OK	2016-07-16 17:45:01-07	2542498
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-16 17:45:42-07	2542499
/	192.0.2.94	GET	200 OK	2016-07-16 17:45:11-07	2542500
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-16 17:45:26-07	2542501
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-16 17:46:02-07	2542502
/	198.51.100.82	GET	200 OK	2016-07-16 17:45:19-07	2542503
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 17:46:02-07	2542504
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-16 17:45:43-07	2542505
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 17:46:00-07	2542506
/	198.51.100.166	GET	200 OK	2016-07-16 17:45:27-07	2542507
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 17:46:18-07	2542508
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-16 17:46:23-07	2542509
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 17:46:19-07	2542510
/	192.0.2.110	GET	200 OK	2016-07-16 17:45:35-07	2542511
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-16 17:46:14-07	2542512
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-16 17:46:19-07	2542513
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-16 17:45:52-07	2542514
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-16 17:45:55-07	2542515
/	192.0.2.144	GET	200 OK	2016-07-16 17:45:45-07	2542516
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 17:46:32-07	2542517
/	203.0.113.29	GET	200 OK	2016-07-16 17:45:48-07	2542518
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 17:46:48-07	2542519
/	203.0.113.156	GET	200 OK	2016-07-16 17:45:58-07	2542520
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-16 17:46:54-07	2542521
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-16 17:46:16-07	2542522
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-16 17:46:15-07	2542523
/	192.0.2.158	GET	200 OK	2016-07-16 17:46:02-07	2542524
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-16 17:46:49-07	2542525
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-16 17:46:58-07	2542526
/	203.0.113.78	GET	200 OK	2016-07-16 17:46:11-07	2542527
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-16 17:46:29-07	2542528
/	192.0.2.178	GET	200 OK	2016-07-16 17:46:18-07	2542529
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-16 17:47:02-07	2542530
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-16 17:47:11-07	2542531
/	203.0.113.144	GET	200 OK	2016-07-16 17:46:19-07	2542532
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-16 17:46:43-07	2542533
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 17:47:15-07	2542534
/	192.0.2.237	GET	200 OK	2016-07-16 17:46:23-07	2542535
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-16 17:46:54-07	2542536
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-16 17:46:51-07	2542537
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-16 17:47:14-07	2542538
/	198.51.100.37	GET	200 OK	2016-07-16 17:46:27-07	2542539
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-16 17:47:24-07	2542540
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-16 17:46:52-07	2542541
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 17:46:56-07	2542542
/article/balloon-goons-doomedc	198.51.100.37	GET	404 NOT FOUND	2016-07-16 17:47:26-07	2542543
/	192.0.2.99	GET	200 OK	2016-07-16 17:46:30-07	2542544
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-16 17:47:15-07	2542545
/	203.0.113.210	GET	200 OK	2016-07-16 17:46:37-07	2542546
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-16 17:47:27-07	2542547
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-16 17:47:25-07	2542548
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-16 17:46:54-07	2542549
/	198.51.100.244	GET	200 OK	2016-07-16 17:46:38-07	2542550
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-16 17:47:28-07	2542551
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-16 17:47:11-07	2542552
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-16 17:47:04-07	2542553
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-16 17:47:27-07	2542554
/	203.0.113.63	GET	200 OK	2016-07-16 17:46:40-07	2542555
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-16 17:47:08-07	2542556
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-16 17:47:17-07	2542557
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-16 17:47:33-07	2542558
/	198.51.100.148	GET	200 OK	2016-07-16 17:46:44-07	2542559
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-16 17:47:20-07	2542560
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-16 17:47:07-07	2542561
/	198.51.100.89	GET	200 OK	2016-07-16 17:46:50-07	2542562
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-16 17:47:45-07	2542563
/	192.0.2.83	GET	200 OK	2016-07-16 17:46:59-07	2542564
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-16 17:47:49-07	2542565
/	192.0.2.115	GET	200 OK	2016-07-16 17:47:06-07	2542566
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-16 17:47:31-07	2542567
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-16 17:47:58-07	2542568
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-16 17:47:46-07	2542569
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 17:47:56-07	2542570
/	192.0.2.159	GET	200 OK	2016-07-16 17:47:08-07	2542571
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 17:47:30-07	2542572
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 17:48:05-07	2542573
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 17:47:35-07	2542574
/	192.0.2.169	GET	200 OK	2016-07-16 17:47:18-07	2542575
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 17:47:45-07	2542576
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 17:48:09-07	2542577
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 17:47:40-07	2542578
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 17:47:44-07	2542579
/	203.0.113.132	GET	200 OK	2016-07-16 17:47:24-07	2542580
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-16 17:48:03-07	2542581
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 17:47:56-07	2542582
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-16 17:48:04-07	2542583
/	203.0.113.83	GET	200 OK	2016-07-16 17:47:31-07	2542584
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 17:48:31-07	2542585
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-16 17:47:59-07	2542586
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 17:48:09-07	2542587
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 17:48:03-07	2542588
/	198.51.100.192	GET	200 OK	2016-07-16 17:47:34-07	2542589
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 17:48:19-07	2542590
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 17:48:31-07	2542591
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-16 17:48:26-07	2542592
/article/bears-love-berriesj	198.51.100.192	GET	404 NOT FOUND	2016-07-16 17:48:13-07	2542593
/	203.0.113.185	GET	200 OK	2016-07-16 17:47:37-07	2542594
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 17:48:18-07	2542595
/	203.0.113.88	GET	200 OK	2016-07-16 17:47:45-07	2542596
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 17:48:12-07	2542597
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-16 17:48:13-07	2542598
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 17:48:21-07	2542599
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-16 17:48:16-07	2542600
/	203.0.113.43	GET	200 OK	2016-07-16 17:47:50-07	2542601
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 17:48:47-07	2542602
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 17:48:07-07	2542603
/	198.51.100.38	GET	200 OK	2016-07-16 17:47:54-07	2542604
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-16 17:48:43-07	2542605
/	198.51.100.25	GET	200 OK	2016-07-16 17:47:55-07	2542606
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 17:48:15-07	2542607
/	198.51.100.117	GET	200 OK	2016-07-16 17:48:02-07	2542608
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-16 17:48:31-07	2542609
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-16 17:48:40-07	2542610
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-16 17:48:56-07	2542611
/	192.0.2.78	GET	200 OK	2016-07-16 17:48:03-07	2542612
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-16 17:48:51-07	2542613
/	203.0.113.231	GET	200 OK	2016-07-16 17:48:07-07	2542614
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 17:49:02-07	2542615
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-16 17:48:49-07	2542616
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-16 17:48:51-07	2542617
/	198.51.100.102	GET	200 OK	2016-07-16 17:48:10-07	2542618
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 17:48:32-07	2542619
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-16 17:49:02-07	2542621
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 17:48:59-07	2542622
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-16 17:48:37-07	2542623
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 17:49:01-07	2542624
/	192.0.2.147	GET	200 OK	2016-07-16 17:48:23-07	2542625
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-16 17:49:05-07	2542626
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 17:49:10-07	2542627
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 17:48:47-07	2542628
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 17:48:51-07	2542629
/	192.0.2.165	GET	200 OK	2016-07-16 17:48:26-07	2542630
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 17:49:04-07	2542631
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-16 17:48:47-07	2542632
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-16 17:48:58-07	2542633
/	203.0.113.104	GET	200 OK	2016-07-16 17:48:29-07	2542634
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-16 17:49:25-07	2542635
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-16 17:49:21-07	2542636
/	198.51.100.182	GET	200 OK	2016-07-16 17:48:38-07	2542637
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-16 17:49:07-07	2542638
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-16 17:49:23-07	2542639
/	198.51.100.126	GET	200 OK	2016-07-16 17:48:43-07	2542640
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 17:49:08-07	2542641
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-16 17:49:21-07	2542642
/	203.0.113.190	GET	200 OK	2016-07-16 17:48:52-07	2542643
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-16 17:49:34-07	2542644
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 17:49:39-07	2542645
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 17:49:45-07	2542646
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-16 17:49:43-07	2542647
/	192.0.2.187	GET	200 OK	2016-07-16 17:49:02-07	2542648
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-16 17:49:38-07	2542649
/	203.0.113.81	GET	200 OK	2016-07-16 17:49:04-07	2542650
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 17:49:26-07	2542651
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 17:49:41-07	2542652
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 17:49:33-07	2542653
/	203.0.113.172	GET	200 OK	2016-07-16 17:49:09-07	2542654
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 17:49:47-07	2542655
/	198.51.100.164	GET	200 OK	2016-07-16 17:49:14-07	2542656
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-16 17:49:52-07	2542657
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-16 17:50:06-07	2542658
/	198.51.100.90	GET	200 OK	2016-07-16 17:49:16-07	2542659
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-16 17:49:40-07	2542660
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-16 17:49:55-07	2542661
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-16 17:49:40-07	2542662
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-16 17:50:10-07	2542663
/	198.51.100.164	GET	200 OK	2016-07-16 17:49:19-07	2542664
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-16 17:49:50-07	2542665
/	192.0.2.93	GET	200 OK	2016-07-16 17:49:25-07	2542666
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 17:50:23-07	2542667
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 17:50:19-07	2542668
/	192.0.2.101	GET	200 OK	2016-07-16 17:49:35-07	2542669
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-16 17:49:58-07	2542670
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-16 17:49:50-07	2542671
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 17:50:11-07	2542672
/	203.0.113.54	GET	200 OK	2016-07-16 17:49:40-07	2542673
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 17:50:15-07	2542674
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 17:50:15-07	2542675
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 17:50:13-07	2542676
/	203.0.113.44	GET	200 OK	2016-07-16 17:49:41-07	2542677
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 17:50:04-07	2542678
/	192.0.2.126	GET	200 OK	2016-07-16 17:49:47-07	2542679
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-16 17:50:16-07	2542680
/	203.0.113.67	GET	200 OK	2016-07-16 17:49:57-07	2542681
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-16 17:50:13-07	2542682
/	192.0.2.247	GET	200 OK	2016-07-16 17:50:07-07	2542683
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 17:50:52-07	2542684
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-16 17:50:40-07	2542685
/	192.0.2.56	GET	200 OK	2016-07-16 17:50:11-07	2542686
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-16 17:50:52-07	2542687
/	192.0.2.254	GET	200 OK	2016-07-16 17:50:14-07	2542688
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 17:50:32-07	2542689
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-16 17:51:12-07	2542690
/	198.51.100.112	GET	200 OK	2016-07-16 17:50:24-07	2542691
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 17:50:41-07	2542692
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-16 17:50:53-07	2542693
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 17:51:24-07	2542694
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 17:50:51-07	2542695
/	192.0.2.220	GET	200 OK	2016-07-16 17:50:25-07	2542696
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-16 17:51:06-07	2542697
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-16 17:50:44-07	2542698
/	198.51.100.64	GET	200 OK	2016-07-16 17:50:26-07	2542699
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-16 17:50:49-07	2542700
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 17:50:49-07	2542701
/	198.51.100.170	GET	200 OK	2016-07-16 17:50:28-07	2542702
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-16 17:51:13-07	2542703
/	198.51.100.23	GET	200 OK	2016-07-16 17:50:32-07	2542704
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-16 17:51:15-07	2542705
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-16 17:51:00-07	2542706
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-16 17:51:06-07	2542707
/	192.0.2.205	GET	200 OK	2016-07-16 17:50:37-07	2542708
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 17:51:34-07	2542709
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 17:51:20-07	2542710
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-16 17:51:29-07	2542711
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-16 17:50:56-07	2542712
/	192.0.2.137	GET	200 OK	2016-07-16 17:50:41-07	2542713
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 17:51:00-07	2542714
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-16 17:51:37-07	2542715
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-16 17:51:17-07	2542716
/	198.51.100.207	GET	200 OK	2016-07-16 17:50:47-07	2542717
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 17:51:28-07	2542718
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 17:51:20-07	2542719
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 17:51:34-07	2542720
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-16 17:51:19-07	2542721
/	203.0.113.79	GET	200 OK	2016-07-16 17:50:53-07	2542722
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 17:51:28-07	2542723
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-16 17:51:51-07	2542724
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-16 17:51:45-07	2542725
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 17:51:43-07	2542726
/	203.0.113.161	GET	200 OK	2016-07-16 17:50:54-07	2542727
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-16 17:51:32-07	2542728
/	192.0.2.69	GET	200 OK	2016-07-16 17:50:58-07	2542729
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-16 17:51:21-07	2542730
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-16 17:51:18-07	2542731
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 17:51:46-07	2542732
/	192.0.2.95	GET	200 OK	2016-07-16 17:51:01-07	2542733
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-16 17:51:41-07	2542734
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-16 17:51:38-07	2542735
/	203.0.113.169	GET	200 OK	2016-07-16 17:51:09-07	2542736
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 17:51:36-07	2542737
/	192.0.2.233	GET	200 OK	2016-07-16 17:51:18-07	2542738
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-16 17:51:57-07	2542739
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 17:52:05-07	2542740
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 17:52:18-07	2542741
/	192.0.2.161	GET	200 OK	2016-07-16 17:51:19-07	2542742
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 17:51:53-07	2542743
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-16 17:52:16-07	2542744
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-16 17:51:40-07	2542745
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-16 17:52:01-07	2542746
/	192.0.2.80	GET	200 OK	2016-07-16 17:51:20-07	2542747
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 17:52:11-07	2542748
/	198.51.100.9	GET	200 OK	2016-07-16 17:51:29-07	2542749
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 17:52:11-07	2542750
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-16 17:52:00-07	2542751
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 17:52:24-07	2542752
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-16 17:52:17-07	2542753
/	198.51.100.3	GET	200 OK	2016-07-16 17:51:37-07	2542754
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-16 17:52:31-07	2542755
/	192.0.2.225	GET	200 OK	2016-07-16 17:51:43-07	2542756
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-16 17:52:18-07	2542757
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-16 17:52:13-07	2542758
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-16 17:52:23-07	2542759
/	192.0.2.161	GET	200 OK	2016-07-16 17:51:49-07	2542760
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-16 17:52:17-07	2542761
/	203.0.113.152	GET	200 OK	2016-07-16 17:51:55-07	2542762
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-16 17:52:47-07	2542763
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 17:52:45-07	2542764
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 17:52:29-07	2542765
/	203.0.113.105	GET	200 OK	2016-07-16 17:52:01-07	2542766
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 17:52:38-07	2542767
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-16 17:52:16-07	2542768
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-16 17:52:16-07	2542769
/	192.0.2.177	GET	200 OK	2016-07-16 17:52:11-07	2542770
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-16 17:53:01-07	2542771
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-16 17:52:50-07	2542772
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-16 17:52:36-07	2542773
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 17:52:30-07	2542774
/	198.51.100.136	GET	200 OK	2016-07-16 17:52:21-07	2542775
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-16 17:52:37-07	2542776
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-16 17:52:44-07	2542777
/	198.51.100.10	GET	200 OK	2016-07-16 17:52:26-07	2542778
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-16 17:52:45-07	2542779
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-16 17:52:57-07	2542780
/	203.0.113.239	GET	200 OK	2016-07-16 17:52:29-07	2542781
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 17:53:15-07	2542782
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-16 17:53:28-07	2542783
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 17:53:17-07	2542784
/	198.51.100.220	GET	200 OK	2016-07-16 17:52:35-07	2542785
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-16 17:53:31-07	2542786
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 17:53:06-07	2542787
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-16 17:53:18-07	2542788
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-16 17:52:56-07	2542789
/	192.0.2.16	GET	200 OK	2016-07-16 17:52:45-07	2542790
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-16 17:53:07-07	2542791
/	203.0.113.89	GET	200 OK	2016-07-16 17:52:51-07	2542792
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-16 17:53:08-07	2542793
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-16 17:53:12-07	2542794
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 17:53:48-07	2542795
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-16 17:53:31-07	2542796
/	198.51.100.19	GET	200 OK	2016-07-16 17:52:53-07	2542797
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-16 17:53:43-07	2542798
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-16 17:53:34-07	2542799
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 17:53:38-07	2542800
/	192.0.2.111	GET	200 OK	2016-07-16 17:52:59-07	2542801
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 17:53:45-07	2542802
/	192.0.2.126	GET	200 OK	2016-07-16 17:53:00-07	2542803
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-16 17:53:32-07	2542804
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-16 17:53:47-07	2542805
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-16 17:53:43-07	2542806
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-16 17:53:42-07	2542807
/	192.0.2.230	GET	200 OK	2016-07-16 17:53:06-07	2542808
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-16 17:53:48-07	2542809
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 17:53:33-07	2542811
/	192.0.2.87	GET	200 OK	2016-07-16 17:53:14-07	2542812
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-16 17:53:29-07	2542813
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-16 17:53:48-07	2542814
/	198.51.100.69	GET	200 OK	2016-07-16 17:53:22-07	2542815
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-16 17:53:55-07	2542816
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-16 17:53:53-07	2542817
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-16 17:54:22-07	2542818
/	203.0.113.165	GET	200 OK	2016-07-16 17:53:26-07	2542819
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-16 17:54:02-07	2542820
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-16 17:53:56-07	2542821
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-16 17:53:55-07	2542822
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-16 17:54:07-07	2542823
/	203.0.113.65	GET	200 OK	2016-07-16 17:53:31-07	2542824
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 17:54:29-07	2542825
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-16 17:54:26-07	2542826
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-16 17:54:19-07	2542827
/	198.51.100.2	GET	200 OK	2016-07-16 17:53:34-07	2542828
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 17:54:23-07	2542829
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 17:54:14-07	2542830
/	203.0.113.116	GET	200 OK	2016-07-16 17:53:38-07	2542831
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-16 17:54:07-07	2542832
/	203.0.113.69	GET	200 OK	2016-07-16 17:53:44-07	2542833
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-16 17:54:36-07	2542834
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-16 17:54:36-07	2542835
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-16 17:54:24-07	2542836
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-16 17:54:42-07	2542837
/	198.51.100.168	GET	200 OK	2016-07-16 17:53:52-07	2542838
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 17:54:27-07	2542839
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 17:54:28-07	2542840
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-16 17:54:21-07	2542841
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 17:54:30-07	2542842
/	203.0.113.135	GET	200 OK	2016-07-16 17:54:01-07	2542843
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-16 17:54:16-07	2542844
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-16 17:54:49-07	2542845
/	198.51.100.74	GET	200 OK	2016-07-16 17:54:06-07	2542846
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-16 17:54:22-07	2542847
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-16 17:54:24-07	2542848
/	192.0.2.254	GET	200 OK	2016-07-16 17:54:11-07	2542849
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-16 17:54:49-07	2542850
/	192.0.2.174	GET	200 OK	2016-07-16 17:54:19-07	2542851
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 17:54:54-07	2542852
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-16 17:55:08-07	2542853
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-16 17:55:07-07	2542854
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-16 17:54:47-07	2542855
/	192.0.2.76	GET	200 OK	2016-07-16 17:54:27-07	2542856
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-16 17:55:25-07	2542857
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 17:55:21-07	2542858
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-16 17:55:15-07	2542859
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 17:54:43-07	2542860
/	198.51.100.168	GET	200 OK	2016-07-16 17:54:30-07	2542861
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 17:55:02-07	2542862
/	192.0.2.186	GET	200 OK	2016-07-16 17:54:31-07	2542863
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-16 17:55:28-07	2542864
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-16 17:55:03-07	2542865
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-16 17:55:04-07	2542866
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-16 17:55:24-07	2542867
/	203.0.113.181	GET	200 OK	2016-07-16 17:54:40-07	2542868
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 17:55:11-07	2542869
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 17:55:30-07	2542870
/	192.0.2.24	GET	200 OK	2016-07-16 17:54:47-07	2542871
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-16 17:55:16-07	2542872
/	203.0.113.190	GET	200 OK	2016-07-16 17:54:48-07	2542873
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-16 17:55:21-07	2542874
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 17:55:09-07	2542875
/	198.51.100.248	GET	200 OK	2016-07-16 17:54:54-07	2542876
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 17:55:21-07	2542877
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-16 17:55:11-07	2542878
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-16 17:55:42-07	2542879
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-16 17:55:27-07	2542880
/	198.51.100.56	GET	200 OK	2016-07-16 17:54:58-07	2542881
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 17:55:22-07	2542882
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 17:55:47-07	2542883
/	192.0.2.246	GET	200 OK	2016-07-16 17:55:00-07	2542884
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-16 17:55:58-07	2542885
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 17:55:35-07	2542886
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-16 17:55:56-07	2542887
/	192.0.2.12	GET	200 OK	2016-07-16 17:55:09-07	2542888
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-16 17:56:06-07	2542889
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-16 17:55:38-07	2542890
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-16 17:56:08-07	2542891
/	203.0.113.101	GET	200 OK	2016-07-16 17:55:13-07	2542892
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 17:55:35-07	2542893
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-16 17:55:53-07	2542894
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-16 17:56:08-07	2542895
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 17:55:46-07	2542896
/	192.0.2.131	GET	200 OK	2016-07-16 17:55:17-07	2542897
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 17:55:36-07	2542898
/	198.51.100.79	GET	200 OK	2016-07-16 17:55:20-07	2542899
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 17:56:05-07	2542900
/	192.0.2.229	GET	200 OK	2016-07-16 17:55:22-07	2542901
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-16 17:55:41-07	2542902
/	203.0.113.249	GET	200 OK	2016-07-16 17:55:32-07	2542903
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-16 17:56:06-07	2542904
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-16 17:56:16-07	2542905
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-16 17:55:51-07	2542906
/	198.51.100.220	GET	200 OK	2016-07-16 17:55:42-07	2542907
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-16 17:56:21-07	2542908
/	198.51.100.249	GET	200 OK	2016-07-16 17:55:43-07	2542909
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-16 17:56:22-07	2542910
/	198.51.100.132	GET	200 OK	2016-07-16 17:55:46-07	2542911
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-16 17:56:13-07	2542912
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-16 17:56:23-07	2542913
/	192.0.2.154	GET	200 OK	2016-07-16 17:55:55-07	2542914
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-16 17:56:23-07	2542915
/	203.0.113.80	GET	200 OK	2016-07-16 17:55:57-07	2542916
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 17:56:28-07	2542917
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 17:56:17-07	2542918
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 17:56:12-07	2542919
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 17:56:45-07	2542920
/	203.0.113.198	GET	200 OK	2016-07-16 17:56:07-07	2542921
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-16 17:56:52-07	2542922
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 17:56:28-07	2542923
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-16 17:56:28-07	2542924
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 17:56:49-07	2542925
/	198.51.100.236	GET	200 OK	2016-07-16 17:56:09-07	2542926
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-16 17:56:35-07	2542927
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-16 17:56:37-07	2542928
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 17:56:58-07	2542929
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 17:57:06-07	2542930
/	192.0.2.252	GET	200 OK	2016-07-16 17:56:18-07	2542931
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-16 17:57:13-07	2542932
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-16 17:57:18-07	2542933
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-16 17:57:10-07	2542934
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-16 17:56:33-07	2542935
/	203.0.113.95	GET	200 OK	2016-07-16 17:56:27-07	2542936
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-16 17:56:50-07	2542937
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-16 17:57:22-07	2542938
/	192.0.2.40	GET	200 OK	2016-07-16 17:56:37-07	2542939
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-16 17:57:02-07	2542940
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 17:56:54-07	2542941
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 17:57:01-07	2542942
/	203.0.113.28	GET	200 OK	2016-07-16 17:56:39-07	2542943
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 17:57:13-07	2542944
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 17:57:00-07	2542945
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-16 17:57:22-07	2542946
/	192.0.2.65	GET	200 OK	2016-07-16 17:56:47-07	2542947
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 17:57:11-07	2542948
/	192.0.2.121	GET	200 OK	2016-07-16 17:56:53-07	2542949
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 17:57:24-07	2542950
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 17:57:15-07	2542951
/	192.0.2.106	GET	200 OK	2016-07-16 17:56:57-07	2542952
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-16 17:57:19-07	2542953
/	192.0.2.53	GET	200 OK	2016-07-16 17:57:05-07	2542954
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-16 17:57:31-07	2542955
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-16 17:58:04-07	2542956
/	203.0.113.97	GET	200 OK	2016-07-16 17:57:06-07	2542957
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-16 17:57:39-07	2542958
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 17:57:54-07	2542959
/	192.0.2.135	GET	200 OK	2016-07-16 17:57:12-07	2542960
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-16 17:57:33-07	2542961
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 17:58:03-07	2542962
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 17:58:06-07	2542963
/	198.51.100.49	GET	200 OK	2016-07-16 17:57:20-07	2542964
/article/bears-love-berriesa	198.51.100.49	GET	404 NOT FOUND	2016-07-16 17:57:36-07	2542965
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 17:58:12-07	2542966
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 17:58:07-07	2542967
/	192.0.2.234	GET	200 OK	2016-07-16 17:57:24-07	2542968
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-16 17:58:15-07	2542969
/	203.0.113.110	GET	200 OK	2016-07-16 17:57:32-07	2542970
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-16 17:58:15-07	2542971
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-16 17:58:19-07	2542972
/	192.0.2.118	GET	200 OK	2016-07-16 17:57:37-07	2542973
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-16 17:58:27-07	2542974
/	198.51.100.86	GET	200 OK	2016-07-16 17:57:46-07	2542975
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-16 17:58:02-07	2542976
/	198.51.100.151	GET	200 OK	2016-07-16 17:57:53-07	2542977
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 17:58:26-07	2542978
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-16 17:58:19-07	2542979
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 17:58:13-07	2542980
/	203.0.113.64	GET	200 OK	2016-07-16 17:57:56-07	2542981
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-16 17:58:19-07	2542982
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-16 17:58:54-07	2542983
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 17:58:29-07	2542984
/	203.0.113.234	GET	200 OK	2016-07-16 17:57:57-07	2542985
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-16 17:58:56-07	2542986
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-16 17:58:13-07	2542987
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-16 17:58:17-07	2542988
/	203.0.113.97	GET	200 OK	2016-07-16 17:58:06-07	2542989
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-16 17:58:44-07	2542990
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-16 17:59:05-07	2542991
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-16 17:58:41-07	2542992
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 17:58:37-07	2542993
/	203.0.113.122	GET	200 OK	2016-07-16 17:58:12-07	2542994
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-16 17:58:58-07	2542995
/	192.0.2.22	GET	200 OK	2016-07-16 17:58:15-07	2542996
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-16 17:58:55-07	2542997
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-16 17:59:09-07	2542998
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-16 17:58:38-07	2542999
/	198.51.100.10	GET	200 OK	2016-07-16 17:58:21-07	2543000
/	192.0.2.217	GET	200 OK	2016-07-17 01:06:54-07	2559456
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-16 17:58:40-07	2543001
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-16 17:58:58-07	2543002
/	198.51.100.202	GET	200 OK	2016-07-16 17:58:31-07	2543003
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 17:59:26-07	2543004
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 17:58:51-07	2543005
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-16 17:59:13-07	2543006
/	198.51.100.141	GET	200 OK	2016-07-16 17:58:41-07	2543007
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 17:59:10-07	2543008
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 17:59:19-07	2543009
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-16 17:59:22-07	2543010
/	203.0.113.201	GET	200 OK	2016-07-16 17:58:42-07	2543011
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-16 17:59:16-07	2543012
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-16 17:59:19-07	2543013
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-16 17:59:27-07	2543014
/	203.0.113.160	GET	200 OK	2016-07-16 17:58:46-07	2543015
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-16 17:59:35-07	2543016
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-16 17:59:40-07	2543017
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-16 17:59:16-07	2543018
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 17:59:22-07	2543019
/	192.0.2.213	GET	200 OK	2016-07-16 17:58:48-07	2543020
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-16 17:59:09-07	2543021
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 17:59:42-07	2543022
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 17:59:39-07	2543023
/	203.0.113.245	GET	200 OK	2016-07-16 17:58:56-07	2543024
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-16 17:59:38-07	2543025
/	203.0.113.115	GET	200 OK	2016-07-16 17:58:58-07	2543026
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 17:59:55-07	2543027
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 17:59:39-07	2543028
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 17:59:18-07	2543029
/	203.0.113.5	GET	200 OK	2016-07-16 17:59:00-07	2543030
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-16 17:59:22-07	2543031
/	198.51.100.128	GET	200 OK	2016-07-16 17:59:10-07	2543032
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-16 17:59:26-07	2543033
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-16 17:59:38-07	2543034
/	198.51.100.184	GET	200 OK	2016-07-16 17:59:19-07	2543035
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 17:59:38-07	2543036
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 17:59:52-07	2543037
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-16 17:59:43-07	2543038
/	192.0.2.33	GET	200 OK	2016-07-16 17:59:28-07	2543039
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 18:00:12-07	2543040
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-16 17:59:47-07	2543041
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-16 17:59:59-07	2543042
/	203.0.113.149	GET	200 OK	2016-07-16 17:59:31-07	2543043
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 18:00:24-07	2543044
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-16 18:00:13-07	2543045
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 17:59:53-07	2543046
/	198.51.100.92	GET	200 OK	2016-07-16 17:59:33-07	2543047
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-16 17:59:53-07	2543048
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-16 18:00:06-07	2543049
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 18:00:08-07	2543050
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-16 17:59:57-07	2543051
/	203.0.113.27	GET	200 OK	2016-07-16 17:59:36-07	2543052
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-16 17:59:57-07	2543053
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-16 18:00:36-07	2543054
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-16 18:00:03-07	2543055
/	192.0.2.2	GET	200 OK	2016-07-16 17:59:38-07	2543056
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-16 18:00:37-07	2543057
/	192.0.2.132	GET	200 OK	2016-07-16 17:59:43-07	2543058
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-16 18:00:19-07	2543059
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 18:00:30-07	2543060
/	203.0.113.101	GET	200 OK	2016-07-16 17:59:52-07	2543061
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 18:00:35-07	2543062
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-16 18:00:15-07	2543063
/	203.0.113.92	GET	200 OK	2016-07-16 17:59:57-07	2543064
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-16 18:00:27-07	2543065
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-16 18:00:45-07	2543066
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-16 18:00:31-07	2543067
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-16 18:00:22-07	2543068
/	203.0.113.247	GET	200 OK	2016-07-16 18:00:07-07	2543069
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-16 18:00:46-07	2543070
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-16 18:00:53-07	2543071
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 18:00:50-07	2543072
/	198.51.100.195	GET	200 OK	2016-07-16 18:00:13-07	2543073
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 18:00:33-07	2543074
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-16 18:00:34-07	2543075
/	198.51.100.124	GET	200 OK	2016-07-16 18:00:18-07	2543076
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-16 18:01:16-07	2543077
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-16 18:00:39-07	2543078
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 18:01:05-07	2543079
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-16 18:01:01-07	2543080
/	198.51.100.192	GET	200 OK	2016-07-16 18:00:27-07	2543081
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-16 18:01:22-07	2543082
/	192.0.2.15	GET	200 OK	2016-07-16 18:00:28-07	2543083
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 18:00:57-07	2543084
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-16 18:01:17-07	2543085
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-16 18:01:09-07	2543086
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-16 18:01:27-07	2543087
/	198.51.100.153	GET	200 OK	2016-07-16 18:00:32-07	2543088
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-16 18:01:20-07	2543089
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 18:01:13-07	2543090
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 18:00:47-07	2543091
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 18:00:50-07	2543092
/	192.0.2.48	GET	200 OK	2016-07-16 18:00:36-07	2543093
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-16 18:01:19-07	2543094
/	198.51.100.137	GET	200 OK	2016-07-17 01:09:42-07	2559552
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-16 18:01:20-07	2543095
/	198.51.100.137	GET	200 OK	2016-07-16 18:00:38-07	2543096
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 18:01:28-07	2543097
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 18:01:32-07	2543098
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-16 18:01:06-07	2543099
/	198.51.100.220	GET	200 OK	2016-07-16 18:00:42-07	2543100
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-16 18:01:38-07	2543101
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 18:01:24-07	2543102
/	203.0.113.55	GET	200 OK	2016-07-16 18:00:45-07	2543103
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-16 18:01:06-07	2543104
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-16 18:01:25-07	2543105
/	198.51.100.209	GET	200 OK	2016-07-16 18:00:52-07	2543106
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-16 18:01:17-07	2543107
/	198.51.100.35	GET	200 OK	2016-07-16 18:00:56-07	2543108
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 18:01:11-07	2543109
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-16 18:01:24-07	2543110
/	198.51.100.141	GET	200 OK	2016-07-16 18:00:59-07	2543111
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-16 18:01:32-07	2543112
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 18:01:15-07	2543113
/	198.51.100.27	GET	200 OK	2016-07-16 18:01:03-07	2543114
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 18:01:21-07	2543115
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-16 18:01:26-07	2543116
/	198.51.100.25	GET	200 OK	2016-07-16 18:01:05-07	2543117
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-16 18:01:55-07	2543118
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-16 18:01:45-07	2543119
/	192.0.2.105	GET	200 OK	2016-07-16 18:01:11-07	2543120
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 18:01:32-07	2543121
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-16 18:02:11-07	2543122
/	203.0.113.77	GET	200 OK	2016-07-16 18:01:12-07	2543123
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-16 18:02:02-07	2543124
/	203.0.113.43	GET	200 OK	2016-07-16 18:01:15-07	2543125
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 18:01:30-07	2543126
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 18:01:58-07	2543127
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-16 18:01:38-07	2543128
/	203.0.113.224	GET	200 OK	2016-07-16 18:01:23-07	2543129
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 18:02:23-07	2543130
/article/bears-love-berriesb	203.0.113.224	GET	404 NOT FOUND	2016-07-16 18:02:21-07	2543131
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-16 18:02:04-07	2543132
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-16 18:02:09-07	2543133
/	203.0.113.165	GET	200 OK	2016-07-16 18:01:30-07	2543134
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-16 18:02:09-07	2543135
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-16 18:02:24-07	2543136
/	198.51.100.45	GET	200 OK	2016-07-16 18:01:33-07	2543137
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-16 18:01:58-07	2543138
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-16 18:02:01-07	2543139
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 18:02:30-07	2543140
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 18:02:24-07	2543141
/	198.51.100.103	GET	200 OK	2016-07-16 18:01:43-07	2543142
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-16 18:02:31-07	2543143
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-16 18:02:36-07	2543144
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-16 18:02:40-07	2543145
/	203.0.113.111	GET	200 OK	2016-07-16 18:01:47-07	2543146
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 18:02:23-07	2543147
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 18:02:40-07	2543148
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-16 18:02:18-07	2543149
/	198.51.100.121	GET	200 OK	2016-07-16 18:01:50-07	2543150
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 18:02:34-07	2543151
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 18:02:15-07	2543152
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-16 18:02:20-07	2543153
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-16 18:02:06-07	2543154
/	203.0.113.181	GET	200 OK	2016-07-16 18:01:53-07	2543155
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 18:02:12-07	2543156
/	198.51.100.96	GET	200 OK	2016-07-16 18:01:57-07	2543157
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 18:02:23-07	2543158
/	203.0.113.66	GET	200 OK	2016-07-16 18:01:58-07	2543159
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-16 18:02:19-07	2543160
/	203.0.113.148	GET	200 OK	2016-07-16 18:01:59-07	2543161
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 18:02:31-07	2543162
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-16 18:02:40-07	2543163
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 18:02:49-07	2543164
/	203.0.113.130	GET	200 OK	2016-07-16 18:02:05-07	2543165
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-16 18:02:42-07	2543166
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-16 18:02:48-07	2543167
/	198.51.100.212	GET	200 OK	2016-07-16 18:02:13-07	2543168
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 18:02:49-07	2543169
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 18:02:39-07	2543170
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 18:02:54-07	2543171
/	192.0.2.120	GET	200 OK	2016-07-16 18:02:18-07	2543172
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 18:02:33-07	2543173
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-16 18:02:44-07	2543174
/	192.0.2.251	GET	200 OK	2016-07-16 18:02:26-07	2543175
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-16 18:03:10-07	2543176
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-16 18:02:54-07	2543177
/	192.0.2.60	GET	200 OK	2016-07-16 18:02:33-07	2543178
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-16 18:03:28-07	2543179
/	198.51.100.112	GET	200 OK	2016-07-16 18:02:39-07	2543180
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 18:03:06-07	2543181
/	198.51.100.131	GET	200 OK	2016-07-16 18:02:45-07	2543182
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-16 18:03:06-07	2543183
/	198.51.100.194	GET	200 OK	2016-07-16 18:02:55-07	2543184
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-16 18:03:15-07	2543185
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 18:03:22-07	2543186
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-16 18:03:16-07	2543187
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-16 18:03:35-07	2543188
/	198.51.100.216	GET	200 OK	2016-07-16 18:03:02-07	2543189
/	192.0.2.233	GET	200 OK	2016-07-17 01:17:20-07	2559839
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-16 18:03:56-07	2543190
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-16 18:03:39-07	2543191
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-16 18:03:56-07	2543192
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-16 18:03:32-07	2543193
/	192.0.2.19	GET	200 OK	2016-07-16 18:03:08-07	2543194
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 18:03:58-07	2543195
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 18:03:34-07	2543196
/	203.0.113.138	GET	200 OK	2016-07-16 18:03:17-07	2543197
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 18:03:42-07	2543198
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-16 18:04:04-07	2543199
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 18:03:35-07	2543200
/	203.0.113.108	GET	200 OK	2016-07-16 18:03:22-07	2543201
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-16 18:03:37-07	2543202
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-16 18:04:01-07	2543203
/	198.51.100.20	GET	200 OK	2016-07-16 18:03:26-07	2543204
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 18:04:20-07	2543205
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-16 18:03:59-07	2543206
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-16 18:04:21-07	2543207
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 18:03:46-07	2543208
/	198.51.100.69	GET	200 OK	2016-07-16 18:03:32-07	2543209
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-16 18:04:01-07	2543210
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-16 18:04:14-07	2543211
/	198.51.100.230	GET	200 OK	2016-07-16 18:03:39-07	2543212
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 18:04:17-07	2543213
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 18:04:17-07	2543214
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 18:04:03-07	2543215
/	198.51.100.58	GET	200 OK	2016-07-16 18:03:40-07	2543216
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 18:04:19-07	2543217
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-16 18:04:22-07	2543218
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-16 18:04:00-07	2543219
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-16 18:04:05-07	2543220
/	203.0.113.24	GET	200 OK	2016-07-16 18:03:49-07	2543221
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 18:04:31-07	2543222
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-16 18:04:37-07	2543223
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-16 18:04:20-07	2543224
/	192.0.2.168	GET	200 OK	2016-07-16 18:03:51-07	2543225
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 18:04:40-07	2543226
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-16 18:04:39-07	2543227
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-16 18:04:34-07	2543228
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-16 18:04:38-07	2543229
/	192.0.2.17	GET	200 OK	2016-07-16 18:03:54-07	2543230
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-16 18:04:31-07	2543231
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-16 18:04:19-07	2543232
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-16 18:04:37-07	2543233
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 18:04:18-07	2543234
/	192.0.2.224	GET	200 OK	2016-07-16 18:04:01-07	2543235
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 18:04:32-07	2543236
/	192.0.2.116	GET	200 OK	2016-07-16 18:04:02-07	2543237
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-16 18:04:18-07	2543238
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-16 18:04:37-07	2543239
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-16 18:04:35-07	2543240
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-16 18:04:22-07	2543241
/	192.0.2.194	GET	200 OK	2016-07-16 18:04:04-07	2543242
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-16 18:04:51-07	2543243
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-16 18:04:55-07	2543244
/	203.0.113.57	GET	200 OK	2016-07-16 18:04:10-07	2543245
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-16 18:04:35-07	2543246
/	192.0.2.62	GET	200 OK	2016-07-16 18:04:17-07	2543247
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 18:04:32-07	2543248
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 18:04:51-07	2543249
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-16 18:04:35-07	2543250
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-16 18:04:50-07	2543251
/	198.51.100.227	GET	200 OK	2016-07-16 18:04:21-07	2543252
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-16 18:04:48-07	2543253
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-16 18:05:17-07	2543254
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-16 18:05:14-07	2543255
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-16 18:04:39-07	2543256
/	192.0.2.216	GET	200 OK	2016-07-16 18:04:28-07	2543257
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 18:05:11-07	2543258
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-16 18:05:19-07	2543259
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 18:05:23-07	2543260
/	198.51.100.53	GET	200 OK	2016-07-16 18:04:37-07	2543261
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 18:04:52-07	2543262
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 18:05:25-07	2543263
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 18:04:54-07	2543264
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 18:05:15-07	2543265
/	192.0.2.42	GET	200 OK	2016-07-16 18:04:45-07	2543266
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-16 18:05:23-07	2543267
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-16 18:05:05-07	2543268
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-16 18:05:26-07	2543269
/	192.0.2.66	GET	200 OK	2016-07-16 18:04:50-07	2543270
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-16 18:05:48-07	2543271
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 18:05:40-07	2543272
/	198.51.100.69	GET	200 OK	2016-07-16 18:05:00-07	2543273
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-16 18:05:55-07	2543274
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-16 18:05:31-07	2543275
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-16 18:05:18-07	2543276
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-16 18:05:27-07	2543277
/	198.51.100.23	GET	200 OK	2016-07-16 18:05:08-07	2543278
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 18:05:57-07	2543279
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 18:05:26-07	2543280
/	198.51.100.176	GET	200 OK	2016-07-16 18:05:18-07	2543281
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 18:05:36-07	2543282
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 18:06:13-07	2543283
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-16 18:06:01-07	2543285
/	192.0.2.70	GET	200 OK	2016-07-16 18:05:28-07	2543286
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-16 18:06:12-07	2543287
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-16 18:06:23-07	2543288
/	203.0.113.81	GET	200 OK	2016-07-16 18:05:34-07	2543289
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 18:05:56-07	2543290
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-16 18:06:14-07	2543291
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-16 18:06:23-07	2543292
/	198.51.100.42	GET	200 OK	2016-07-16 18:05:35-07	2543293
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-16 18:06:35-07	2543294
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-16 18:06:35-07	2543295
/	203.0.113.115	GET	200 OK	2016-07-16 18:05:42-07	2543296
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 18:06:15-07	2543297
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-16 18:06:27-07	2543298
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-16 18:06:23-07	2543299
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 18:06:37-07	2543300
/	192.0.2.50	GET	200 OK	2016-07-16 18:05:48-07	2543301
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-16 18:06:18-07	2543302
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-16 18:06:24-07	2543303
/	198.51.100.59	GET	200 OK	2016-07-16 18:05:58-07	2543304
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-16 18:06:46-07	2543305
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-16 18:06:48-07	2543306
/	198.51.100.217	GET	200 OK	2016-07-16 18:06:08-07	2543307
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-16 18:06:50-07	2543308
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-16 18:06:57-07	2543309
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-16 18:07:07-07	2543310
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-16 18:06:40-07	2543311
/	203.0.113.25	GET	200 OK	2016-07-16 18:06:12-07	2543312
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-16 18:06:32-07	2543313
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-16 18:06:29-07	2543314
/	203.0.113.56	GET	200 OK	2016-07-16 18:06:13-07	2543315
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-16 18:07:08-07	2543316
/	203.0.113.8	GET	200 OK	2016-07-16 18:06:21-07	2543317
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-16 18:06:39-07	2543318
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-16 18:07:14-07	2543319
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-16 18:06:59-07	2543320
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-16 18:07:11-07	2543321
/	198.51.100.250	GET	200 OK	2016-07-16 18:06:25-07	2543322
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-16 18:07:23-07	2543323
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-16 18:07:22-07	2543324
/	198.51.100.170	GET	200 OK	2016-07-16 18:06:27-07	2543325
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-16 18:06:42-07	2543326
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 18:07:00-07	2543327
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-16 18:07:01-07	2543328
/	203.0.113.251	GET	200 OK	2016-07-16 18:06:36-07	2543329
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-16 18:07:02-07	2543330
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-16 18:07:34-07	2543331
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-16 18:07:05-07	2543332
/	198.51.100.3	GET	200 OK	2016-07-16 18:06:40-07	2543333
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-16 18:07:12-07	2543334
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-16 18:07:00-07	2543335
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-16 18:07:40-07	2543336
/	203.0.113.153	GET	200 OK	2016-07-16 18:06:43-07	2543337
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 18:07:16-07	2543338
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-16 18:07:17-07	2543339
/	203.0.113.36	GET	200 OK	2016-07-16 18:06:52-07	2543340
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-16 18:07:42-07	2543341
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-16 18:07:48-07	2543342
/	192.0.2.205	GET	200 OK	2016-07-16 18:07:00-07	2543343
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-16 18:07:59-07	2543344
/	203.0.113.132	GET	200 OK	2016-07-16 18:07:01-07	2543345
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-16 18:07:44-07	2543346
/	203.0.113.65	GET	200 OK	2016-07-16 18:07:09-07	2543347
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 18:07:48-07	2543348
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-16 18:07:39-07	2543349
/	192.0.2.223	GET	200 OK	2016-07-16 18:07:16-07	2543350
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 18:07:35-07	2543351
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 18:08:07-07	2543352
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-16 18:07:41-07	2543353
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-16 18:08:11-07	2543354
/	198.51.100.126	GET	200 OK	2016-07-16 18:07:25-07	2543355
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-16 18:07:45-07	2543356
/	198.51.100.199	GET	200 OK	2016-07-16 18:07:28-07	2543357
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-16 18:08:27-07	2543358
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-16 18:08:11-07	2543359
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-16 18:07:47-07	2543360
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 18:08:23-07	2543361
/	198.51.100.36	GET	200 OK	2016-07-16 18:07:30-07	2543362
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-16 18:08:01-07	2543363
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-16 18:08:19-07	2543364
/	203.0.113.147	GET	200 OK	2016-07-16 18:07:33-07	2543365
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-16 18:08:32-07	2543366
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 18:08:17-07	2543367
/	198.51.100.64	GET	200 OK	2016-07-16 18:07:43-07	2543368
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-16 18:08:18-07	2543369
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-16 18:08:02-07	2543370
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-16 18:08:29-07	2543371
/	198.51.100.110	GET	200 OK	2016-07-16 18:07:47-07	2543372
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 18:08:04-07	2543373
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 18:08:38-07	2543374
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-16 18:08:28-07	2543375
/	203.0.113.41	GET	200 OK	2016-07-16 18:07:55-07	2543376
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 18:08:31-07	2543377
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 18:08:55-07	2543378
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 18:08:21-07	2543379
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-16 18:08:37-07	2543381
/	198.51.100.223	GET	200 OK	2016-07-16 18:08:04-07	2543382
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-16 18:08:28-07	2543383
/	192.0.2.77	GET	200 OK	2016-07-16 18:08:14-07	2543384
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-16 18:08:32-07	2543385
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-16 18:08:58-07	2543386
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-16 18:08:46-07	2543387
/	198.51.100.193	GET	200 OK	2016-07-16 18:08:24-07	2543388
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-16 18:08:48-07	2543389
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-16 18:09:08-07	2543390
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-16 18:09:13-07	2543391
/	203.0.113.219	GET	200 OK	2016-07-16 18:08:26-07	2543392
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-16 18:08:43-07	2543393
/	198.51.100.232	GET	200 OK	2016-07-16 18:08:30-07	2543394
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-16 18:09:12-07	2543395
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 18:09:25-07	2543396
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-16 18:09:21-07	2543397
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 18:08:59-07	2543398
/	203.0.113.11	GET	200 OK	2016-07-16 18:08:33-07	2543399
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-16 18:09:25-07	2543400
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-16 18:09:07-07	2543401
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-16 18:08:55-07	2543402
/	198.51.100.219	GET	200 OK	2016-07-16 18:08:34-07	2543403
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-16 18:09:09-07	2543404
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-16 18:08:55-07	2543405
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 18:09:01-07	2543406
/	192.0.2.194	GET	200 OK	2016-07-16 18:08:44-07	2543407
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-16 18:09:25-07	2543408
/	198.51.100.206	GET	200 OK	2016-07-16 18:08:54-07	2543409
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-16 18:09:19-07	2543410
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-16 18:09:52-07	2543411
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-16 18:09:38-07	2543412
/	198.51.100.36	GET	200 OK	2016-07-16 18:08:58-07	2543413
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-16 18:09:13-07	2543414
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-16 18:09:36-07	2543415
/	203.0.113.30	GET	200 OK	2016-07-16 18:09:06-07	2543416
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-16 18:09:30-07	2543417
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-16 18:09:32-07	2543418
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-16 18:09:58-07	2543419
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-16 18:10:01-07	2543420
/	198.51.100.218	GET	200 OK	2016-07-16 18:09:13-07	2543421
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-16 18:09:31-07	2543422
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-16 18:09:47-07	2543423
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-16 18:09:37-07	2543424
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-16 18:09:44-07	2543425
/	198.51.100.216	GET	200 OK	2016-07-16 18:09:22-07	2543426
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-16 18:10:04-07	2543427
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-16 18:10:20-07	2543428
/	198.51.100.52	GET	200 OK	2016-07-16 18:09:28-07	2543429
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 18:09:51-07	2543430
/	203.0.113.8	GET	200 OK	2016-07-16 18:09:31-07	2543431
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-16 18:09:57-07	2543432
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-16 18:10:19-07	2543433
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 18:10:15-07	2543434
/	198.51.100.27	GET	200 OK	2016-07-16 18:09:41-07	2543435
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 18:10:36-07	2543436
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-16 18:10:07-07	2543437
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-16 18:10:26-07	2543438
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-16 18:10:26-07	2543439
/	198.51.100.81	GET	200 OK	2016-07-16 18:09:47-07	2543440
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-16 18:10:32-07	2543441
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 18:10:42-07	2543442
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-16 18:10:19-07	2543443
/	198.51.100.186	GET	200 OK	2016-07-16 18:09:55-07	2543444
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-16 18:10:26-07	2543445
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 18:10:34-07	2543446
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-16 18:10:48-07	2543447
/	192.0.2.233	GET	200 OK	2016-07-16 18:10:05-07	2543448
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-16 18:10:50-07	2543449
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 18:11:02-07	2543450
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-16 18:10:44-07	2543451
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-16 18:10:49-07	2543452
/	198.51.100.83	GET	200 OK	2016-07-16 18:10:12-07	2543453
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 18:11:12-07	2543454
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-16 18:11:08-07	2543455
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-16 18:10:50-07	2543456
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 18:11:09-07	2543457
/	198.51.100.182	GET	200 OK	2016-07-16 18:10:22-07	2543458
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-16 18:10:58-07	2543459
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-16 18:10:44-07	2543460
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-16 18:10:38-07	2543461
/	198.51.100.169	GET	200 OK	2016-07-16 18:10:32-07	2543462
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 18:11:08-07	2543463
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-16 18:11:17-07	2543464
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 18:11:13-07	2543465
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-16 18:11:02-07	2543466
/	198.51.100.250	GET	200 OK	2016-07-16 18:10:35-07	2543467
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-16 18:11:15-07	2543468
/	198.51.100.87	GET	200 OK	2016-07-16 18:10:45-07	2543469
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 18:11:19-07	2543470
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 18:11:10-07	2543471
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-16 18:11:31-07	2543472
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-16 18:11:41-07	2543473
/	192.0.2.195	GET	200 OK	2016-07-16 18:10:51-07	2543474
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-16 18:11:42-07	2543475
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-16 18:11:27-07	2543476
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-16 18:11:36-07	2543477
/	192.0.2.160	GET	200 OK	2016-07-16 18:11:00-07	2543478
/article/bad-things-gonex	192.0.2.160	GET	404 NOT FOUND	2016-07-16 18:11:27-07	2543479
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 18:11:18-07	2543480
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-16 18:11:20-07	2543481
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-16 18:11:29-07	2543482
/	203.0.113.217	GET	200 OK	2016-07-16 18:11:09-07	2543483
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-16 18:11:29-07	2543484
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-16 18:11:42-07	2543485
/	203.0.113.249	GET	200 OK	2016-07-16 18:11:14-07	2543486
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 18:11:35-07	2543487
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-16 18:12:06-07	2543488
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-16 18:12:06-07	2543489
/	198.51.100.98	GET	200 OK	2016-07-16 18:11:24-07	2543490
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 18:12:00-07	2543491
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-16 18:12:14-07	2543492
/	192.0.2.9	GET	200 OK	2016-07-16 18:11:30-07	2543493
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-16 18:12:30-07	2543494
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-16 18:12:27-07	2543495
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 18:12:22-07	2543496
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-16 18:11:53-07	2543497
/	192.0.2.58	GET	200 OK	2016-07-16 18:11:40-07	2543498
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-16 18:12:32-07	2543499
/	203.0.113.249	GET	200 OK	2016-07-16 18:11:45-07	2543500
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-16 18:12:25-07	2543501
/	203.0.113.76	GET	200 OK	2016-07-16 18:11:52-07	2543502
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-16 18:12:26-07	2543503
/	198.51.100.234	GET	200 OK	2016-07-16 18:12:00-07	2543504
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 18:12:48-07	2543505
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 18:12:37-07	2543506
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-16 18:12:31-07	2543507
/	192.0.2.217	GET	200 OK	2016-07-16 18:12:10-07	2543508
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-16 18:12:37-07	2543509
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-16 18:12:34-07	2543510
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-16 18:13:08-07	2543511
/	192.0.2.185	GET	200 OK	2016-07-16 18:12:17-07	2543512
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-16 18:12:54-07	2543513
/	198.51.100.236	GET	200 OK	2016-07-16 18:12:22-07	2543514
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 18:13:06-07	2543515
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-16 18:13:06-07	2543516
/	198.51.100.168	GET	200 OK	2016-07-16 18:12:29-07	2543517
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-16 18:12:55-07	2543518
/article/bad-things-goned	198.51.100.168	GET	404 NOT FOUND	2016-07-16 18:13:08-07	2543519
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 18:13:04-07	2543520
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-16 18:12:59-07	2543521
/	192.0.2.115	GET	200 OK	2016-07-16 18:12:39-07	2543522
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 18:12:54-07	2543523
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 18:13:11-07	2543524
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 18:13:36-07	2543525
/	203.0.113.187	GET	200 OK	2016-07-16 18:12:49-07	2543526
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-16 18:13:44-07	2543527
/	203.0.113.9	GET	200 OK	2016-07-16 18:12:53-07	2543528
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-16 18:13:43-07	2543529
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-16 18:13:27-07	2543530
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-16 18:13:49-07	2543531
/	198.51.100.42	GET	200 OK	2016-07-16 18:12:54-07	2543532
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-16 18:13:10-07	2543533
/	203.0.113.103	GET	200 OK	2016-07-16 18:13:00-07	2543534
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 18:13:53-07	2543535
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 18:13:56-07	2543536
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-16 18:13:59-07	2543537
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-16 18:13:29-07	2543538
/	192.0.2.47	GET	200 OK	2016-07-16 18:13:04-07	2543539
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-16 18:13:32-07	2543540
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-16 18:13:30-07	2543541
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-16 18:13:52-07	2543542
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-16 18:13:23-07	2543543
/	198.51.100.46	GET	200 OK	2016-07-16 18:13:14-07	2543544
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 18:13:59-07	2543545
/	203.0.113.72	GET	200 OK	2016-07-16 18:13:17-07	2543546
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 18:14:16-07	2543547
/	203.0.113.97	GET	200 OK	2016-07-16 18:13:27-07	2543548
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-16 18:14:24-07	2543549
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-16 18:13:53-07	2543550
/	198.51.100.45	GET	200 OK	2016-07-16 18:13:36-07	2543551
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-16 18:13:58-07	2543552
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-16 18:14:15-07	2543553
/	192.0.2.134	GET	200 OK	2016-07-16 18:13:42-07	2543554
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-16 18:14:32-07	2543555
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 18:14:36-07	2543556
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-16 18:14:12-07	2543557
/	203.0.113.241	GET	200 OK	2016-07-16 18:13:49-07	2543558
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-16 18:14:10-07	2543559
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 18:14:41-07	2543560
/	192.0.2.22	GET	200 OK	2016-07-16 18:13:51-07	2543561
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-16 18:14:45-07	2543562
/	192.0.2.193	GET	200 OK	2016-07-16 18:13:57-07	2543563
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-16 18:14:20-07	2543564
/	203.0.113.229	GET	200 OK	2016-07-16 18:14:07-07	2543565
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 18:14:36-07	2543566
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 18:14:42-07	2543567
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-16 18:14:22-07	2543568
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-16 18:14:22-07	2543569
/	203.0.113.113	GET	200 OK	2016-07-16 18:14:15-07	2543570
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-16 18:14:38-07	2543571
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-16 18:15:00-07	2543572
/	192.0.2.93	GET	200 OK	2016-07-16 18:14:23-07	2543573
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 18:15:05-07	2543574
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-16 18:15:19-07	2543575
/	203.0.113.216	GET	200 OK	2016-07-16 18:14:24-07	2543576
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-16 18:14:41-07	2543577
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 18:14:55-07	2543578
/	203.0.113.59	GET	200 OK	2016-07-16 18:14:32-07	2543579
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-16 18:14:52-07	2543580
/	192.0.2.121	GET	200 OK	2016-07-16 18:14:36-07	2543581
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 18:14:56-07	2543582
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-16 18:15:24-07	2543583
/	192.0.2.240	GET	200 OK	2016-07-16 18:14:39-07	2543584
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-16 18:15:39-07	2543585
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-16 18:15:33-07	2543586
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-16 18:15:03-07	2543587
/	198.51.100.83	GET	200 OK	2016-07-16 18:14:47-07	2543588
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-16 18:15:27-07	2543589
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-16 18:15:03-07	2543590
/	203.0.113.89	GET	200 OK	2016-07-16 18:14:54-07	2543591
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 18:15:20-07	2543592
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-16 18:15:25-07	2543593
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-16 18:15:35-07	2543594
/	203.0.113.38	GET	200 OK	2016-07-16 18:15:04-07	2543595
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-16 18:15:19-07	2543596
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 18:15:49-07	2543597
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 18:15:26-07	2543598
/	192.0.2.220	GET	200 OK	2016-07-16 18:15:14-07	2543599
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-16 18:15:46-07	2543600
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-16 18:15:44-07	2543601
/	203.0.113.91	GET	200 OK	2016-07-16 18:15:23-07	2543602
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 18:16:16-07	2543603
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-16 18:15:42-07	2543604
/	203.0.113.136	GET	200 OK	2016-07-16 18:15:26-07	2543605
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-16 18:16:19-07	2543606
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-16 18:15:45-07	2543607
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-16 18:16:08-07	2543608
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-16 18:15:44-07	2543609
/	192.0.2.93	GET	200 OK	2016-07-16 18:15:28-07	2543610
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-16 18:16:01-07	2543611
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 18:16:24-07	2543612
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-16 18:16:01-07	2543613
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 18:16:23-07	2543614
/	198.51.100.239	GET	200 OK	2016-07-16 18:15:33-07	2543615
/article/so-many-bearsm	198.51.100.239	GET	404 NOT FOUND	2016-07-16 18:16:12-07	2543616
/	192.0.2.7	GET	200 OK	2016-07-16 18:15:39-07	2543617
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-16 18:16:05-07	2543618
/	203.0.113.163	GET	200 OK	2016-07-16 18:15:48-07	2543619
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-16 18:16:06-07	2543620
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-16 18:16:17-07	2543621
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-16 18:16:32-07	2543622
/	203.0.113.44	GET	200 OK	2016-07-16 18:15:49-07	2543623
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-16 18:16:13-07	2543624
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-16 18:16:25-07	2543625
/	192.0.2.246	GET	200 OK	2016-07-16 18:15:53-07	2543626
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-16 18:16:48-07	2543627
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-16 18:16:15-07	2543628
/	192.0.2.232	GET	200 OK	2016-07-16 18:15:59-07	2543629
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-16 18:16:33-07	2543630
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 18:16:21-07	2543631
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 18:16:38-07	2543632
/	203.0.113.65	GET	200 OK	2016-07-16 18:16:06-07	2543633
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-16 18:16:44-07	2543634
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-16 18:16:46-07	2543635
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-16 18:16:56-07	2543636
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-16 18:17:00-07	2543637
/	203.0.113.146	GET	200 OK	2016-07-16 18:16:16-07	2543638
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-16 18:16:49-07	2543639
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-16 18:16:54-07	2543640
/	203.0.113.26	GET	200 OK	2016-07-16 18:16:23-07	2543641
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-16 18:17:08-07	2543642
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 18:16:53-07	2543643
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 18:17:14-07	2543644
/	192.0.2.206	GET	200 OK	2016-07-16 18:16:32-07	2543645
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-16 18:17:07-07	2543646
/	198.51.100.58	GET	200 OK	2016-07-16 18:16:39-07	2543647
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 18:17:08-07	2543648
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-16 18:17:36-07	2543649
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 18:17:34-07	2543650
/	203.0.113.212	GET	200 OK	2016-07-16 18:16:47-07	2543651
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-16 18:17:40-07	2543652
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 18:17:17-07	2543653
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-16 18:17:12-07	2543654
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 18:17:41-07	2543655
/	198.51.100.87	GET	200 OK	2016-07-16 18:16:51-07	2543656
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 18:17:31-07	2543657
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 18:17:26-07	2543658
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 18:17:20-07	2543659
/	198.51.100.149	GET	200 OK	2016-07-16 18:17:01-07	2543660
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 18:17:37-07	2543661
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-16 18:17:22-07	2543662
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-16 18:17:51-07	2543663
/	203.0.113.187	GET	200 OK	2016-07-16 18:17:11-07	2543664
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-16 18:17:56-07	2543665
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-16 18:17:52-07	2543666
/	198.51.100.38	GET	200 OK	2016-07-16 18:17:14-07	2543667
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-16 18:18:12-07	2543668
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-16 18:17:49-07	2543669
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-16 18:17:47-07	2543670
/	203.0.113.64	GET	200 OK	2016-07-16 18:17:20-07	2543671
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 18:18:02-07	2543672
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 18:18:12-07	2543673
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-16 18:17:48-07	2543674
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-16 18:17:45-07	2543675
/	198.51.100.239	GET	200 OK	2016-07-16 18:17:29-07	2543676
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-16 18:17:54-07	2543677
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-16 18:18:22-07	2543678
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-16 18:18:09-07	2543679
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-16 18:18:11-07	2543680
/	198.51.100.47	GET	200 OK	2016-07-16 18:17:39-07	2543681
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-16 18:18:37-07	2543682
/	198.51.100.63	GET	200 OK	2016-07-16 18:17:41-07	2543683
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-16 18:18:09-07	2543684
/	198.51.100.154	GET	200 OK	2016-07-16 18:17:51-07	2543685
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-16 18:18:27-07	2543686
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-16 18:18:43-07	2543687
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-16 18:18:17-07	2543688
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-16 18:18:22-07	2543689
/	203.0.113.148	GET	200 OK	2016-07-16 18:17:53-07	2543690
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 18:18:53-07	2543691
/	203.0.113.140	GET	200 OK	2016-07-16 18:17:58-07	2543692
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-16 18:18:58-07	2543693
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 18:18:14-07	2543694
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 18:18:53-07	2543695
/	203.0.113.130	GET	200 OK	2016-07-16 18:17:59-07	2543696
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-16 18:18:14-07	2543697
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-16 18:18:16-07	2543698
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-16 18:18:37-07	2543699
/	198.51.100.198	GET	200 OK	2016-07-16 18:18:02-07	2543700
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-16 18:18:38-07	2543701
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-16 18:18:50-07	2543702
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-16 18:18:52-07	2543703
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-16 18:18:29-07	2543704
/	203.0.113.132	GET	200 OK	2016-07-16 18:18:04-07	2543705
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 18:18:24-07	2543706
/	192.0.2.95	GET	200 OK	2016-07-16 18:18:10-07	2543707
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 18:18:33-07	2543708
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 18:18:31-07	2543709
/	198.51.100.180	GET	200 OK	2016-07-16 18:18:19-07	2543710
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-16 18:19:16-07	2543711
/	203.0.113.78	GET	200 OK	2016-07-16 18:18:22-07	2543712
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-16 18:19:14-07	2543713
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-16 18:18:55-07	2543714
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-16 18:19:07-07	2543715
/	192.0.2.92	GET	200 OK	2016-07-16 18:18:28-07	2543716
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 18:19:07-07	2543717
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 18:19:01-07	2543718
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-16 18:19:01-07	2543719
/	192.0.2.251	GET	200 OK	2016-07-16 18:18:38-07	2543720
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-16 18:19:07-07	2543721
/	192.0.2.121	GET	200 OK	2016-07-16 18:18:41-07	2543722
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 18:19:04-07	2543723
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 18:19:36-07	2543724
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 18:19:30-07	2543725
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 18:19:28-07	2543726
/	198.51.100.228	GET	200 OK	2016-07-16 18:18:45-07	2543727
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-16 18:19:13-07	2543728
/	198.51.100.139	GET	200 OK	2016-07-16 18:18:53-07	2543729
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 18:19:28-07	2543730
/	198.51.100.168	GET	200 OK	2016-07-16 18:18:58-07	2543731
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 18:19:40-07	2543732
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-16 18:19:24-07	2543733
/	198.51.100.87	GET	200 OK	2016-07-16 18:19:00-07	2543734
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 18:19:24-07	2543735
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 18:19:52-07	2543736
/	198.51.100.149	GET	200 OK	2016-07-16 18:19:01-07	2543737
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-16 18:19:20-07	2543738
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-16 18:19:51-07	2543739
/	203.0.113.67	GET	200 OK	2016-07-16 18:19:02-07	2543740
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-16 18:19:55-07	2543741
/	203.0.113.31	GET	200 OK	2016-07-16 18:19:10-07	2543742
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-16 18:19:51-07	2543743
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-16 18:20:05-07	2543744
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 18:19:34-07	2543745
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-16 18:19:36-07	2543746
/	198.51.100.242	GET	200 OK	2016-07-16 18:19:16-07	2543747
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-16 18:19:33-07	2543748
/	192.0.2.43	GET	200 OK	2016-07-16 18:19:20-07	2543749
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-16 18:20:12-07	2543750
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-16 18:19:52-07	2543751
/	192.0.2.20	GET	200 OK	2016-07-16 18:19:21-07	2543752
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-16 18:20:11-07	2543753
/	198.51.100.117	GET	200 OK	2016-07-16 18:19:30-07	2543754
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-16 18:20:14-07	2543755
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-16 18:20:26-07	2543756
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-16 18:19:51-07	2543757
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-16 18:20:28-07	2543758
/	198.51.100.236	GET	200 OK	2016-07-16 18:19:31-07	2543759
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-16 18:20:10-07	2543760
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 18:20:08-07	2543761
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-16 18:20:04-07	2543763
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 18:19:59-07	2543764
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 18:20:11-07	2543765
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-16 18:19:58-07	2543766
/	198.51.100.42	GET	200 OK	2016-07-16 18:19:39-07	2543767
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-16 18:20:14-07	2543768
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-16 18:20:03-07	2543769
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-16 18:20:22-07	2543770
/	192.0.2.113	GET	200 OK	2016-07-16 18:19:46-07	2543771
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-16 18:20:16-07	2543772
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-16 18:20:07-07	2543773
/	203.0.113.145	GET	200 OK	2016-07-16 18:19:52-07	2543774
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-16 18:20:11-07	2543775
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-16 18:20:46-07	2543776
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-16 18:20:51-07	2543777
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-16 18:20:45-07	2543778
/	203.0.113.130	GET	200 OK	2016-07-16 18:19:57-07	2543779
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-16 18:20:28-07	2543780
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-16 18:20:22-07	2543781
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-16 18:20:19-07	2543782
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-16 18:20:57-07	2543783
/	198.51.100.109	GET	200 OK	2016-07-16 18:19:59-07	2543784
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-16 18:20:57-07	2543785
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-16 18:20:52-07	2543786
/	203.0.113.100	GET	200 OK	2016-07-16 18:20:06-07	2543787
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-16 18:21:03-07	2543788
/	192.0.2.103	GET	200 OK	2016-07-16 18:20:11-07	2543789
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-16 18:21:08-07	2543790
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 18:20:53-07	2543791
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 18:20:56-07	2543792
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 18:20:31-07	2543793
/	192.0.2.246	GET	200 OK	2016-07-16 18:20:12-07	2543794
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 18:20:39-07	2543795
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-16 18:20:34-07	2543796
/	192.0.2.21	GET	200 OK	2016-07-16 18:20:19-07	2543797
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 18:20:44-07	2543798
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 18:20:40-07	2543799
/	203.0.113.53	GET	200 OK	2016-07-16 18:20:25-07	2543800
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-16 18:21:04-07	2543801
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-16 18:21:15-07	2543802
/	203.0.113.181	GET	200 OK	2016-07-16 18:20:29-07	2543803
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 18:20:54-07	2543804
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-16 18:21:07-07	2543805
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-16 18:21:00-07	2543806
/	203.0.113.181	GET	200 OK	2016-07-16 18:20:32-07	2543807
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 18:21:07-07	2543808
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 18:21:13-07	2543809
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 18:21:32-07	2543810
/	203.0.113.101	GET	200 OK	2016-07-16 18:20:35-07	2543811
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-16 18:21:17-07	2543812
/	192.0.2.165	GET	200 OK	2016-07-16 18:20:37-07	2543813
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-16 18:21:33-07	2543814
/	198.51.100.28	GET	200 OK	2016-07-16 18:20:39-07	2543815
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-16 18:21:39-07	2543816
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-16 18:21:33-07	2543817
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-16 18:21:32-07	2543818
/	192.0.2.202	GET	200 OK	2016-07-16 18:20:48-07	2543819
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-16 18:21:16-07	2543820
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-16 18:21:20-07	2543821
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 18:21:39-07	2543822
/	192.0.2.154	GET	200 OK	2016-07-16 18:20:56-07	2543823
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-16 18:21:50-07	2543824
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 18:21:39-07	2543825
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-16 18:21:34-07	2543826
/	198.51.100.216	GET	200 OK	2016-07-16 18:20:59-07	2543827
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-16 18:21:20-07	2543828
/	192.0.2.148	GET	200 OK	2016-07-16 18:21:07-07	2543829
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 18:21:41-07	2543830
/	198.51.100.254	GET	200 OK	2016-07-16 18:21:09-07	2543831
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-16 18:21:44-07	2543832
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 18:22:05-07	2543833
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 18:21:45-07	2543834
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-16 18:21:25-07	2543835
/	192.0.2.189	GET	200 OK	2016-07-16 18:21:11-07	2543836
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-16 18:21:53-07	2543837
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-16 18:21:53-07	2543838
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-16 18:21:41-07	2543839
/	203.0.113.252	GET	200 OK	2016-07-16 18:21:14-07	2543840
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 18:22:12-07	2543841
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-16 18:22:13-07	2543842
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 18:21:43-07	2543843
/	198.51.100.36	GET	200 OK	2016-07-16 18:21:24-07	2543844
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-16 18:22:14-07	2543845
/	198.51.100.180	GET	200 OK	2016-07-16 18:21:34-07	2543846
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 18:22:08-07	2543847
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-16 18:22:26-07	2543848
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 18:22:05-07	2543849
/	203.0.113.56	GET	200 OK	2016-07-16 18:21:35-07	2543850
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-16 18:22:09-07	2543851
/	203.0.113.216	GET	200 OK	2016-07-16 18:21:44-07	2543852
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-16 18:22:29-07	2543853
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-16 18:22:30-07	2543854
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-16 18:22:13-07	2543855
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-16 18:22:33-07	2543856
/	192.0.2.197	GET	200 OK	2016-07-16 18:21:46-07	2543857
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-16 18:22:20-07	2543858
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 18:22:04-07	2543859
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-16 18:22:36-07	2543860
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-16 18:22:24-07	2543861
/	198.51.100.151	GET	200 OK	2016-07-16 18:21:48-07	2543862
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-16 18:22:33-07	2543863
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 18:22:08-07	2543864
/	198.51.100.98	GET	200 OK	2016-07-16 18:21:56-07	2543865
/article/media-obsessed-with-bearsi	198.51.100.98	GET	404 NOT FOUND	2016-07-16 18:22:48-07	2543866
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-16 18:22:33-07	2543867
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 18:22:25-07	2543868
/	203.0.113.233	GET	200 OK	2016-07-16 18:22:03-07	2543869
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-16 18:22:19-07	2543870
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 18:22:54-07	2543871
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 18:22:57-07	2543872
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 18:22:28-07	2543873
/	192.0.2.8	GET	200 OK	2016-07-16 18:22:06-07	2543874
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-16 18:22:52-07	2543875
/	198.51.100.111	GET	200 OK	2016-07-16 18:22:07-07	2543876
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-16 18:23:07-07	2543877
/	192.0.2.248	GET	200 OK	2016-07-16 18:22:12-07	2543878
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-16 18:22:44-07	2543879
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-16 18:23:01-07	2543880
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-16 18:22:41-07	2543881
/	198.51.100.122	GET	200 OK	2016-07-16 18:22:13-07	2543882
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 18:22:39-07	2543883
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-16 18:22:40-07	2543884
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-16 18:22:32-07	2543885
/	192.0.2.209	GET	200 OK	2016-07-16 18:22:21-07	2543886
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-16 18:23:10-07	2543887
/	198.51.100.241	GET	200 OK	2016-07-16 18:22:29-07	2543888
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 18:22:53-07	2543889
/	192.0.2.1	GET	200 OK	2016-07-16 18:22:32-07	2543890
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-16 18:23:09-07	2543891
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 18:23:14-07	2543892
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-16 18:23:24-07	2543893
/	203.0.113.41	GET	200 OK	2016-07-16 18:22:36-07	2543894
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 18:23:18-07	2543895
/	203.0.113.29	GET	200 OK	2016-07-16 18:22:38-07	2543896
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-16 18:23:09-07	2543897
/	203.0.113.249	GET	200 OK	2016-07-16 18:22:42-07	2543898
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-16 18:23:09-07	2543899
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-16 18:23:21-07	2543900
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 18:23:29-07	2543901
/article/candidate-is-jerkb	203.0.113.249	GET	404 NOT FOUND	2016-07-16 18:23:38-07	2543902
/	198.51.100.82	GET	200 OK	2016-07-16 18:22:52-07	2543903
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-16 18:23:47-07	2543904
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 18:23:39-07	2543905
/	203.0.113.250	GET	200 OK	2016-07-16 18:23:01-07	2543906
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-16 18:24:00-07	2543907
/	192.0.2.103	GET	200 OK	2016-07-16 18:23:08-07	2543908
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 18:23:51-07	2543909
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 18:23:49-07	2543910
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 18:23:32-07	2543911
/	198.51.100.82	GET	200 OK	2016-07-16 18:23:10-07	2543912
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 18:23:58-07	2543913
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-16 18:23:50-07	2543914
/	198.51.100.171	GET	200 OK	2016-07-16 18:23:12-07	2543915
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 18:23:27-07	2543916
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-16 18:23:42-07	2543917
/	192.0.2.25	GET	200 OK	2016-07-16 18:23:20-07	2543918
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 18:23:44-07	2543919
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 18:24:17-07	2543920
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-16 18:24:07-07	2543921
/	203.0.113.130	GET	200 OK	2016-07-16 18:23:21-07	2543922
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-16 18:24:01-07	2543923
/	192.0.2.49	GET	200 OK	2016-07-16 18:23:26-07	2543924
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-16 18:24:00-07	2543925
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-16 18:24:11-07	2543926
/	198.51.100.94	GET	200 OK	2016-07-16 18:23:31-07	2543927
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-16 18:23:57-07	2543928
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-16 18:24:25-07	2543929
/	192.0.2.19	GET	200 OK	2016-07-16 18:23:39-07	2543930
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-16 18:24:33-07	2543931
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 18:24:20-07	2543932
/	198.51.100.126	GET	200 OK	2016-07-16 18:23:42-07	2543933
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-16 18:24:37-07	2543934
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-16 18:24:06-07	2543935
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 18:24:27-07	2543936
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 18:24:14-07	2543937
/	203.0.113.55	GET	200 OK	2016-07-16 18:23:47-07	2543938
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-16 18:24:44-07	2543939
/	203.0.113.34	GET	200 OK	2016-07-16 18:23:50-07	2543940
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-16 18:24:20-07	2543941
/	203.0.113.131	GET	200 OK	2016-07-16 18:23:54-07	2543942
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-16 18:24:38-07	2543943
/	198.51.100.130	GET	200 OK	2016-07-16 18:24:03-07	2543944
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-16 18:24:20-07	2543945
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-16 18:24:27-07	2543946
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-16 18:25:00-07	2543947
/	198.51.100.9	GET	200 OK	2016-07-16 18:24:06-07	2543948
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-16 18:24:39-07	2543949
/	198.51.100.98	GET	200 OK	2016-07-16 18:24:13-07	2543950
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 18:24:30-07	2543951
/	198.51.100.120	GET	200 OK	2016-07-16 18:24:20-07	2543952
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-16 18:24:53-07	2543953
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-16 18:24:49-07	2543954
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-16 18:24:50-07	2543955
/	198.51.100.75	GET	200 OK	2016-07-16 18:24:21-07	2543956
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-16 18:25:05-07	2543957
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-16 18:25:20-07	2543958
/	203.0.113.150	GET	200 OK	2016-07-16 18:24:22-07	2543959
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-16 18:24:48-07	2543960
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-16 18:25:12-07	2543961
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-16 18:25:07-07	2543962
/	198.51.100.157	GET	200 OK	2016-07-16 18:24:27-07	2543963
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 18:24:44-07	2543964
/article/trouble-for-troubledc	198.51.100.157	GET	404 NOT FOUND	2016-07-16 18:25:23-07	2543965
/	203.0.113.28	GET	200 OK	2016-07-16 18:24:31-07	2543966
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 18:25:17-07	2543967
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-16 18:25:20-07	2543968
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 18:25:22-07	2543969
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 18:25:07-07	2543970
/	192.0.2.81	GET	200 OK	2016-07-16 18:24:37-07	2543971
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 18:25:30-07	2543972
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 18:25:00-07	2543973
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 18:25:13-07	2543974
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-16 18:25:27-07	2543975
/	203.0.113.65	GET	200 OK	2016-07-16 18:24:43-07	2543976
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-16 18:25:14-07	2543977
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 18:25:19-07	2543978
/	198.51.100.242	GET	200 OK	2016-07-16 18:24:46-07	2543979
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-16 18:25:22-07	2543980
/	198.51.100.190	GET	200 OK	2016-07-16 18:24:51-07	2543981
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 18:25:15-07	2543982
/	198.51.100.80	GET	200 OK	2016-07-16 18:24:56-07	2543983
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 18:25:44-07	2543984
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-16 18:25:38-07	2543985
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-16 18:25:24-07	2543986
/	198.51.100.98	GET	200 OK	2016-07-16 18:24:58-07	2543987
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-16 18:25:23-07	2543988
/	198.51.100.202	GET	200 OK	2016-07-16 18:25:02-07	2543989
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-16 18:25:32-07	2543990
/	192.0.2.202	GET	200 OK	2016-07-16 18:25:12-07	2543991
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-16 18:25:47-07	2543992
/	192.0.2.70	GET	200 OK	2016-07-16 18:25:15-07	2543993
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-16 18:25:57-07	2543994
/	198.51.100.178	GET	200 OK	2016-07-16 18:25:24-07	2543995
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 18:26:17-07	2543996
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-16 18:25:39-07	2543997
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-16 18:26:08-07	2543998
/	203.0.113.169	GET	200 OK	2016-07-16 18:25:31-07	2543999
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-16 18:26:24-07	2544000
/	203.0.113.127	GET	200 OK	2016-07-16 18:25:36-07	2544001
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-16 18:26:24-07	2544002
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 18:26:34-07	2544003
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-16 18:26:31-07	2544004
/	192.0.2.34	GET	200 OK	2016-07-16 18:25:44-07	2544005
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-16 18:26:35-07	2544006
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-16 18:26:12-07	2544007
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 18:26:19-07	2544008
/	192.0.2.214	GET	200 OK	2016-07-16 18:25:46-07	2544009
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-16 18:26:14-07	2544010
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-16 18:26:13-07	2544011
/	203.0.113.218	GET	200 OK	2016-07-16 18:25:49-07	2544012
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 18:26:46-07	2544013
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-16 18:26:46-07	2544014
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-16 18:26:15-07	2544015
/	198.51.100.77	GET	200 OK	2016-07-16 18:25:51-07	2544016
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-16 18:26:37-07	2544017
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-16 18:26:13-07	2544018
/	192.0.2.84	GET	200 OK	2016-07-16 18:25:55-07	2544019
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-16 18:26:24-07	2544020
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 18:26:38-07	2544021
/	203.0.113.35	GET	200 OK	2016-07-16 18:25:57-07	2544022
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-16 18:26:39-07	2544023
/	203.0.113.209	GET	200 OK	2016-07-16 18:26:01-07	2544024
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-16 18:26:25-07	2544025
/	203.0.113.199	GET	200 OK	2016-07-16 18:26:11-07	2544026
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-16 18:26:45-07	2544027
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-16 18:26:56-07	2544028
/	198.51.100.2	GET	200 OK	2016-07-16 18:26:20-07	2544029
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 18:27:14-07	2544030
/	203.0.113.170	GET	200 OK	2016-07-16 18:26:24-07	2544031
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-16 18:26:51-07	2544032
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-16 18:26:53-07	2544033
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 18:27:13-07	2544034
/	198.51.100.149	GET	200 OK	2016-07-16 18:26:34-07	2544035
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 18:26:49-07	2544036
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 18:27:07-07	2544037
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-16 18:27:25-07	2544038
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 18:26:52-07	2544039
/	192.0.2.102	GET	200 OK	2016-07-16 18:26:41-07	2544040
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 18:27:32-07	2544041
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-16 18:27:36-07	2544042
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 18:27:17-07	2544043
/	198.51.100.82	GET	200 OK	2016-07-16 18:26:42-07	2544044
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-16 18:27:02-07	2544045
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-16 18:27:27-07	2544046
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 18:27:39-07	2544047
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-16 18:27:23-07	2544048
/	203.0.113.36	GET	200 OK	2016-07-16 18:26:50-07	2544049
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-16 18:27:22-07	2544050
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-16 18:27:42-07	2544051
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-16 18:27:19-07	2544052
/	198.51.100.251	GET	200 OK	2016-07-16 18:26:54-07	2544053
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 18:27:32-07	2544054
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 18:27:22-07	2544055
/	192.0.2.21	GET	200 OK	2016-07-16 18:26:57-07	2544056
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-16 18:27:16-07	2544057
/	203.0.113.223	GET	200 OK	2016-07-16 18:27:03-07	2544058
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-16 18:27:49-07	2544059
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 18:27:43-07	2544060
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 18:27:46-07	2544061
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-16 18:27:42-07	2544062
/	203.0.113.40	GET	200 OK	2016-07-16 18:27:05-07	2544063
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-16 18:27:57-07	2544064
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-16 18:27:43-07	2544065
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-16 18:27:22-07	2544066
/	192.0.2.241	GET	200 OK	2016-07-16 18:27:12-07	2544067
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-16 18:27:44-07	2544068
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-16 18:27:28-07	2544069
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 18:27:42-07	2544070
/	192.0.2.51	GET	200 OK	2016-07-16 18:27:16-07	2544071
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-16 18:28:15-07	2544072
/	192.0.2.165	GET	200 OK	2016-07-16 18:27:23-07	2544073
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-16 18:27:42-07	2544074
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-16 18:28:03-07	2544075
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-16 18:27:55-07	2544076
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 18:27:55-07	2544077
/	203.0.113.45	GET	200 OK	2016-07-16 18:27:27-07	2544078
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-16 18:28:19-07	2544079
/	198.51.100.179	GET	200 OK	2016-07-16 18:27:29-07	2544080
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-16 18:27:53-07	2544081
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-16 18:28:26-07	2544082
/	192.0.2.145	GET	200 OK	2016-07-16 18:27:35-07	2544083
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-16 18:28:33-07	2544084
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-16 18:28:34-07	2544085
/	192.0.2.46	GET	200 OK	2016-07-16 18:27:38-07	2544086
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 18:28:10-07	2544087
/	203.0.113.144	GET	200 OK	2016-07-16 18:27:46-07	2544088
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 18:28:28-07	2544089
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 18:28:36-07	2544090
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-16 18:28:40-07	2544091
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-16 18:28:09-07	2544092
/	203.0.113.75	GET	200 OK	2016-07-16 18:27:51-07	2544093
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-16 18:28:24-07	2544094
/	198.51.100.117	GET	200 OK	2016-07-16 18:27:58-07	2544095
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-16 18:28:44-07	2544096
/	203.0.113.175	GET	200 OK	2016-07-16 18:28:03-07	2544097
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 18:28:38-07	2544098
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 18:28:33-07	2544099
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-16 18:28:33-07	2544100
/	203.0.113.236	GET	200 OK	2016-07-16 18:28:06-07	2544101
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-16 18:28:51-07	2544102
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-16 18:28:35-07	2544103
/	198.51.100.223	GET	200 OK	2016-07-16 18:28:16-07	2544104
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-16 18:29:10-07	2544105
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 18:29:03-07	2544106
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-16 18:28:31-07	2544107
/	192.0.2.245	GET	200 OK	2016-07-16 18:28:21-07	2544108
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-16 18:29:11-07	2544109
/article/so-many-bearsu	192.0.2.245	GET	404 NOT FOUND	2016-07-16 18:28:38-07	2544110
/	192.0.2.1	GET	200 OK	2016-07-16 18:28:31-07	2544111
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-16 18:29:00-07	2544112
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 18:29:21-07	2544113
/	203.0.113.80	GET	200 OK	2016-07-16 18:28:36-07	2544114
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 18:29:19-07	2544115
/	192.0.2.63	GET	200 OK	2016-07-16 18:28:40-07	2544116
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-16 18:29:23-07	2544117
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-16 18:29:25-07	2544118
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 18:29:17-07	2544119
/	198.51.100.102	GET	200 OK	2016-07-16 18:28:45-07	2544120
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-16 18:29:44-07	2544121
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 18:29:14-07	2544122
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-16 18:29:42-07	2544123
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 18:29:45-07	2544124
/	198.51.100.211	GET	200 OK	2016-07-16 18:28:46-07	2544125
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-16 18:29:11-07	2544126
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-16 18:29:15-07	2544127
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-16 18:29:31-07	2544128
/	203.0.113.119	GET	200 OK	2016-07-16 18:28:50-07	2544129
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-16 18:29:25-07	2544130
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-16 18:29:19-07	2544131
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-16 18:29:20-07	2544132
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-16 18:29:28-07	2544133
/	198.51.100.142	GET	200 OK	2016-07-16 18:28:57-07	2544134
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-16 18:29:14-07	2544135
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 18:29:38-07	2544136
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-16 18:29:33-07	2544137
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-16 18:29:31-07	2544138
/	203.0.113.84	GET	200 OK	2016-07-16 18:29:00-07	2544139
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-16 18:29:40-07	2544140
/	192.0.2.144	GET	200 OK	2016-07-16 18:29:10-07	2544141
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-16 18:29:57-07	2544142
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-16 18:29:40-07	2544143
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-16 18:29:34-07	2544144
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 18:29:49-07	2544146
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-16 18:29:51-07	2544147
/	203.0.113.212	GET	200 OK	2016-07-16 18:29:22-07	2544148
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 18:30:20-07	2544149
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-16 18:29:38-07	2544150
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-16 18:30:11-07	2544151
/	203.0.113.180	GET	200 OK	2016-07-16 18:29:23-07	2544152
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 18:30:03-07	2544153
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 18:30:13-07	2544154
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-16 18:29:45-07	2544155
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 18:29:40-07	2544156
/	192.0.2.23	GET	200 OK	2016-07-16 18:29:33-07	2544157
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-16 18:30:03-07	2544158
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-16 18:30:05-07	2544159
/	203.0.113.181	GET	200 OK	2016-07-16 18:29:35-07	2544160
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-16 18:30:10-07	2544161
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 18:29:55-07	2544162
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 18:30:16-07	2544163
/	198.51.100.113	GET	200 OK	2016-07-16 18:29:41-07	2544164
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-16 18:30:17-07	2544165
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-16 18:30:35-07	2544166
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-16 18:30:20-07	2544167
/	203.0.113.91	GET	200 OK	2016-07-16 18:29:50-07	2544168
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 18:30:25-07	2544169
/	203.0.113.211	GET	200 OK	2016-07-16 18:30:00-07	2544170
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 18:30:43-07	2544171
/	192.0.2.11	GET	200 OK	2016-07-16 18:30:01-07	2544172
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-16 18:30:24-07	2544173
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 18:30:20-07	2544174
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 18:30:47-07	2544175
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-16 18:31:01-07	2544176
/	198.51.100.199	GET	200 OK	2016-07-16 18:30:07-07	2544177
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 18:30:26-07	2544178
/	203.0.113.250	GET	200 OK	2016-07-16 18:30:13-07	2544179
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 18:30:29-07	2544180
/	203.0.113.148	GET	200 OK	2016-07-16 18:30:22-07	2544181
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 18:30:38-07	2544182
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 18:31:17-07	2544183
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-16 18:30:39-07	2544184
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 18:30:48-07	2544185
/	203.0.113.96	GET	200 OK	2016-07-16 18:30:30-07	2544186
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 18:30:54-07	2544187
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-16 18:31:08-07	2544188
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 18:31:05-07	2544189
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 18:30:53-07	2544190
/	203.0.113.92	GET	200 OK	2016-07-16 18:30:38-07	2544191
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 18:31:27-07	2544192
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 18:31:10-07	2544193
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-16 18:31:38-07	2544194
/	203.0.113.21	GET	200 OK	2016-07-16 18:30:40-07	2544195
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 18:31:28-07	2544196
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-16 18:31:12-07	2544197
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 18:31:27-07	2544198
/	198.51.100.130	GET	200 OK	2016-07-16 18:30:49-07	2544199
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-16 18:31:04-07	2544200
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-16 18:31:47-07	2544201
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-16 18:31:32-07	2544202
/	203.0.113.246	GET	200 OK	2016-07-16 18:30:57-07	2544203
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 18:31:12-07	2544204
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-16 18:31:42-07	2544205
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-16 18:31:53-07	2544206
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-16 18:31:29-07	2544207
/	198.51.100.55	GET	200 OK	2016-07-16 18:30:58-07	2544208
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-16 18:31:35-07	2544209
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-16 18:31:14-07	2544210
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 18:31:33-07	2544211
/	198.51.100.74	GET	200 OK	2016-07-16 18:31:06-07	2544212
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 18:31:26-07	2544213
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-16 18:31:30-07	2544214
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 18:31:43-07	2544215
/	203.0.113.141	GET	200 OK	2016-07-16 18:31:15-07	2544216
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-16 18:32:01-07	2544217
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 18:31:51-07	2544218
/	198.51.100.46	GET	200 OK	2016-07-16 18:31:23-07	2544219
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-16 18:31:51-07	2544220
/	198.51.100.49	GET	200 OK	2016-07-16 18:31:28-07	2544221
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-16 18:31:47-07	2544222
/	198.51.100.2	GET	200 OK	2016-07-16 18:31:35-07	2544223
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 18:31:51-07	2544224
/	198.51.100.232	GET	200 OK	2016-07-16 18:31:40-07	2544225
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-16 18:32:00-07	2544226
/	203.0.113.119	GET	200 OK	2016-07-16 18:31:47-07	2544227
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-16 18:32:29-07	2544228
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 18:32:40-07	2544229
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 18:32:40-07	2544230
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 18:32:38-07	2544231
/	192.0.2.27	GET	200 OK	2016-07-16 18:31:56-07	2544232
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-16 18:32:24-07	2544233
/	198.51.100.163	GET	200 OK	2016-07-16 18:32:01-07	2544234
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-16 18:32:57-07	2544235
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 18:32:50-07	2544236
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 18:32:53-07	2544237
/	198.51.100.159	GET	200 OK	2016-07-16 18:32:08-07	2544238
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-16 18:32:43-07	2544239
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-16 18:32:23-07	2544240
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-16 18:32:37-07	2544241
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-16 18:33:05-07	2544242
/	192.0.2.134	GET	200 OK	2016-07-16 18:32:09-07	2544243
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-16 18:32:53-07	2544244
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 18:32:46-07	2544245
/	203.0.113.143	GET	200 OK	2016-07-16 18:32:13-07	2544246
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-16 18:32:32-07	2544247
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-16 18:33:00-07	2544248
/	198.51.100.221	GET	200 OK	2016-07-16 18:32:23-07	2544249
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 18:33:16-07	2544250
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-16 18:33:04-07	2544251
/	198.51.100.70	GET	200 OK	2016-07-16 18:32:27-07	2544252
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-16 18:33:13-07	2544253
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-16 18:33:27-07	2544254
/	192.0.2.65	GET	200 OK	2016-07-16 18:32:36-07	2544255
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 18:33:00-07	2544256
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 18:33:22-07	2544257
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 18:33:25-07	2544258
/	192.0.2.232	GET	200 OK	2016-07-16 18:32:40-07	2544259
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-16 18:33:06-07	2544260
/	198.51.100.46	GET	200 OK	2016-07-16 18:32:46-07	2544261
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 18:33:13-07	2544262
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 18:33:43-07	2544263
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 18:33:22-07	2544264
/	192.0.2.56	GET	200 OK	2016-07-16 18:32:47-07	2544265
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-16 18:33:04-07	2544266
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-16 18:33:09-07	2544267
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-16 18:33:03-07	2544268
/	192.0.2.61	GET	200 OK	2016-07-16 18:32:50-07	2544269
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-16 18:33:37-07	2544270
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 18:33:10-07	2544271
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 18:33:13-07	2544272
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-16 18:33:44-07	2544273
/	198.51.100.254	GET	200 OK	2016-07-16 18:33:00-07	2544274
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 18:33:53-07	2544275
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 18:33:15-07	2544276
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-16 18:33:20-07	2544277
/	192.0.2.208	GET	200 OK	2016-07-16 18:33:07-07	2544278
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-16 18:34:01-07	2544279
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-16 18:33:44-07	2544280
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 18:33:41-07	2544281
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-16 18:34:05-07	2544282
/	203.0.113.225	GET	200 OK	2016-07-16 18:33:11-07	2544283
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-16 18:33:52-07	2544284
/	198.51.100.68	GET	200 OK	2016-07-16 18:33:17-07	2544285
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-16 18:33:58-07	2544286
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-16 18:33:46-07	2544287
/	203.0.113.106	GET	200 OK	2016-07-16 18:33:19-07	2544288
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-16 18:34:16-07	2544289
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-16 18:34:05-07	2544290
/	203.0.113.8	GET	200 OK	2016-07-16 18:33:23-07	2544291
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-16 18:33:49-07	2544292
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-16 18:33:45-07	2544293
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 18:33:49-07	2544294
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-16 18:34:09-07	2544295
/	192.0.2.83	GET	200 OK	2016-07-16 18:33:33-07	2544296
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-16 18:33:51-07	2544297
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-16 18:34:29-07	2544298
/	192.0.2.96	GET	200 OK	2016-07-16 18:33:34-07	2544299
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-16 18:34:12-07	2544300
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 18:34:11-07	2544301
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-16 18:34:24-07	2544302
/	198.51.100.252	GET	200 OK	2016-07-16 18:33:41-07	2544303
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-16 18:34:35-07	2544304
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-16 18:34:35-07	2544305
/	198.51.100.101	GET	200 OK	2016-07-16 18:33:45-07	2544306
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-16 18:34:06-07	2544307
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-16 18:34:10-07	2544308
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-16 18:34:05-07	2544309
/	198.51.100.137	GET	200 OK	2016-07-16 18:33:55-07	2544310
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-16 18:34:43-07	2544311
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-16 18:34:35-07	2544312
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-16 18:34:29-07	2544313
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-16 18:34:41-07	2544314
/	198.51.100.150	GET	200 OK	2016-07-16 18:34:02-07	2544315
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 18:34:37-07	2544316
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-16 18:34:41-07	2544317
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 18:34:49-07	2544318
/	192.0.2.26	GET	200 OK	2016-07-16 18:34:07-07	2544319
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 18:34:32-07	2544320
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 18:35:02-07	2544321
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 18:34:24-07	2544322
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 18:34:51-07	2544323
/	192.0.2.207	GET	200 OK	2016-07-16 18:34:16-07	2544324
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 18:35:09-07	2544325
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-16 18:35:16-07	2544326
/article/balloon-goons-doomedn	192.0.2.207	GET	404 NOT FOUND	2016-07-16 18:34:46-07	2544327
/	203.0.113.248	GET	200 OK	2016-07-16 18:34:20-07	2544328
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-16 18:35:13-07	2544329
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-16 18:34:56-07	2544330
/	203.0.113.246	GET	200 OK	2016-07-16 18:34:28-07	2544331
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 18:35:06-07	2544332
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-16 18:34:56-07	2544333
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-16 18:35:05-07	2544334
/	192.0.2.73	GET	200 OK	2016-07-16 18:34:34-07	2544335
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-16 18:34:59-07	2544336
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 18:35:32-07	2544337
/	203.0.113.71	GET	200 OK	2016-07-16 18:34:43-07	2544338
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 18:35:10-07	2544339
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-16 18:35:20-07	2544340
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 18:35:03-07	2544341
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-16 18:35:18-07	2544342
/	203.0.113.38	GET	200 OK	2016-07-16 18:34:46-07	2544343
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 18:35:01-07	2544344
/	192.0.2.174	GET	200 OK	2016-07-16 18:34:53-07	2544345
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-16 18:35:47-07	2544346
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-16 18:35:37-07	2544347
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-16 18:35:44-07	2544348
/	203.0.113.95	GET	200 OK	2016-07-16 18:34:55-07	2544349
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-16 18:35:26-07	2544350
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-16 18:35:54-07	2544351
/	203.0.113.226	GET	200 OK	2016-07-16 18:34:59-07	2544352
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 18:35:53-07	2544353
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 18:35:55-07	2544354
/	203.0.113.216	GET	200 OK	2016-07-16 18:35:07-07	2544355
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 18:35:37-07	2544356
/	198.51.100.27	GET	200 OK	2016-07-16 18:35:13-07	2544357
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 18:35:40-07	2544358
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 18:36:10-07	2544359
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-16 18:35:47-07	2544360
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-16 18:35:56-07	2544361
/	203.0.113.19	GET	200 OK	2016-07-16 18:35:17-07	2544362
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 18:35:38-07	2544363
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-16 18:35:44-07	2544364
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-16 18:35:54-07	2544365
/	192.0.2.229	GET	200 OK	2016-07-16 18:35:19-07	2544366
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-16 18:36:05-07	2544367
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-16 18:36:11-07	2544368
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-16 18:35:45-07	2544369
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-16 18:36:03-07	2544370
/	198.51.100.224	GET	200 OK	2016-07-16 18:35:29-07	2544371
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-16 18:36:13-07	2544372
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-16 18:36:16-07	2544373
/	192.0.2.187	GET	200 OK	2016-07-16 18:35:36-07	2544374
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-16 18:36:15-07	2544375
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-16 18:36:36-07	2544376
/	198.51.100.242	GET	200 OK	2016-07-16 18:35:45-07	2544377
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-16 18:36:04-07	2544378
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 18:36:23-07	2544379
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 18:36:35-07	2544380
/	198.51.100.65	GET	200 OK	2016-07-16 18:35:48-07	2544381
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 18:36:32-07	2544382
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 18:36:18-07	2544383
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 18:36:34-07	2544384
/	192.0.2.163	GET	200 OK	2016-07-16 18:35:50-07	2544385
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 18:36:44-07	2544386
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 18:36:37-07	2544387
/	198.51.100.107	GET	200 OK	2016-07-16 18:35:59-07	2544388
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-16 18:36:37-07	2544389
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-16 18:36:27-07	2544390
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-16 18:36:38-07	2544391
/	203.0.113.216	GET	200 OK	2016-07-16 18:36:01-07	2544392
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-16 18:36:18-07	2544393
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-16 18:36:25-07	2544394
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 18:36:29-07	2544395
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-16 18:36:33-07	2544396
/	203.0.113.172	GET	200 OK	2016-07-16 18:36:10-07	2544397
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-16 18:36:50-07	2544398
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-16 18:36:33-07	2544399
/	192.0.2.31	GET	200 OK	2016-07-16 18:36:18-07	2544400
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-16 18:37:15-07	2544401
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-16 18:37:09-07	2544402
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-16 18:36:39-07	2544403
/	198.51.100.65	GET	200 OK	2016-07-16 18:36:22-07	2544404
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 18:36:49-07	2544405
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 18:36:59-07	2544406
/	192.0.2.136	GET	200 OK	2016-07-16 18:36:29-07	2544407
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-16 18:37:25-07	2544408
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-16 18:36:52-07	2544409
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-16 18:37:25-07	2544410
/	198.51.100.123	GET	200 OK	2016-07-16 18:36:39-07	2544411
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-16 18:37:25-07	2544412
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-16 18:37:18-07	2544413
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-16 18:37:02-07	2544414
/	198.51.100.163	GET	200 OK	2016-07-16 18:36:43-07	2544415
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 18:37:35-07	2544416
/	203.0.113.128	GET	200 OK	2016-07-16 18:36:49-07	2544417
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-16 18:37:42-07	2544418
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-16 18:37:27-07	2544419
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-16 18:37:41-07	2544420
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-16 18:37:29-07	2544421
/	203.0.113.114	GET	200 OK	2016-07-16 18:36:52-07	2544422
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 18:37:52-07	2544423
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 18:37:15-07	2544424
/	198.51.100.10	GET	200 OK	2016-07-16 18:37:02-07	2544425
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-16 18:37:32-07	2544426
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-16 18:37:55-07	2544427
/	203.0.113.240	GET	200 OK	2016-07-16 18:37:04-07	2544428
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-16 18:38:02-07	2544429
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 18:37:53-07	2544430
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-16 18:37:50-07	2544432
/	203.0.113.250	GET	200 OK	2016-07-16 18:37:14-07	2544433
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 18:38:08-07	2544434
/	198.51.100.75	GET	200 OK	2016-07-16 18:37:18-07	2544435
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-16 18:38:01-07	2544436
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-16 18:38:03-07	2544437
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-16 18:37:50-07	2544438
/	198.51.100.30	GET	200 OK	2016-07-16 18:37:24-07	2544439
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-16 18:37:39-07	2544440
/	198.51.100.95	GET	200 OK	2016-07-16 18:37:30-07	2544441
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-16 18:38:00-07	2544442
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-16 18:38:04-07	2544443
/	192.0.2.221	GET	200 OK	2016-07-16 18:37:33-07	2544444
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 18:38:00-07	2544445
/	203.0.113.180	GET	200 OK	2016-07-16 18:37:35-07	2544446
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-16 18:38:16-07	2544447
/	198.51.100.80	GET	200 OK	2016-07-16 18:37:39-07	2544448
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-16 18:38:22-07	2544449
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-16 18:38:21-07	2544450
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-16 18:37:57-07	2544451
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-16 18:38:04-07	2544452
/	198.51.100.41	GET	200 OK	2016-07-16 18:37:46-07	2544453
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-16 18:38:23-07	2544454
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-16 18:38:41-07	2544455
/	198.51.100.123	GET	200 OK	2016-07-16 18:37:48-07	2544456
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-16 18:38:13-07	2544457
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-16 18:38:17-07	2544458
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-16 18:38:15-07	2544459
/	198.51.100.106	GET	200 OK	2016-07-16 18:37:56-07	2544460
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 18:38:45-07	2544461
/	203.0.113.125	GET	200 OK	2016-07-16 18:38:03-07	2544462
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 18:38:41-07	2544463
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-16 18:38:22-07	2544464
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-16 18:38:48-07	2544465
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 18:38:33-07	2544466
/	192.0.2.20	GET	200 OK	2016-07-16 18:38:05-07	2544467
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-16 18:38:46-07	2544468
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-16 18:38:53-07	2544469
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-16 18:38:43-07	2544470
/	198.51.100.40	GET	200 OK	2016-07-16 18:38:13-07	2544471
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-16 18:39:13-07	2544472
/	203.0.113.30	GET	200 OK	2016-07-16 18:38:20-07	2544473
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 18:39:10-07	2544474
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 18:39:19-07	2544475
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-16 18:39:04-07	2544476
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-16 18:39:10-07	2544477
/	192.0.2.212	GET	200 OK	2016-07-16 18:38:28-07	2544478
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 18:39:01-07	2544479
/	203.0.113.187	GET	200 OK	2016-07-16 18:38:30-07	2544480
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-16 18:39:01-07	2544481
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-16 18:39:11-07	2544482
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-16 18:39:26-07	2544483
/	203.0.113.152	GET	200 OK	2016-07-16 18:38:35-07	2544484
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-16 18:38:57-07	2544485
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-16 18:39:10-07	2544486
/	192.0.2.27	GET	200 OK	2016-07-16 18:38:39-07	2544487
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 18:39:34-07	2544488
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-16 18:39:17-07	2544489
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-16 18:39:06-07	2544490
/	198.51.100.245	GET	200 OK	2016-07-16 18:38:42-07	2544491
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 18:39:10-07	2544492
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-16 18:39:01-07	2544493
/	192.0.2.40	GET	200 OK	2016-07-16 18:38:50-07	2544494
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-16 18:39:34-07	2544495
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-16 18:39:27-07	2544496
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-16 18:39:06-07	2544497
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 18:39:19-07	2544498
/	203.0.113.235	GET	200 OK	2016-07-16 18:38:57-07	2544499
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-16 18:39:18-07	2544500
/	203.0.113.144	GET	200 OK	2016-07-16 18:39:04-07	2544501
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 18:39:42-07	2544502
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 18:39:39-07	2544503
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-16 18:39:28-07	2544504
/	198.51.100.127	GET	200 OK	2016-07-16 18:39:08-07	2544505
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-16 18:40:01-07	2544506
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 18:39:37-07	2544507
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-16 18:39:44-07	2544508
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-16 18:39:24-07	2544509
/	192.0.2.224	GET	200 OK	2016-07-16 18:39:13-07	2544510
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-16 18:40:09-07	2544511
/	192.0.2.202	GET	200 OK	2016-07-16 18:39:18-07	2544512
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 18:39:54-07	2544513
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-16 18:39:54-07	2544514
/	203.0.113.136	GET	200 OK	2016-07-16 18:39:24-07	2544515
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-16 18:40:07-07	2544516
/	192.0.2.157	GET	200 OK	2016-07-16 18:39:33-07	2544517
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 18:39:57-07	2544518
/	198.51.100.71	GET	200 OK	2016-07-16 18:39:35-07	2544519
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-16 18:40:34-07	2544520
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-16 18:40:09-07	2544521
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-16 18:40:27-07	2544522
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-16 18:40:10-07	2544523
/	203.0.113.39	GET	200 OK	2016-07-16 18:39:39-07	2544524
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-16 18:40:03-07	2544525
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-16 18:40:06-07	2544526
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-16 18:40:39-07	2544527
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-16 18:40:06-07	2544528
/	203.0.113.26	GET	200 OK	2016-07-16 18:39:41-07	2544529
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-16 18:40:20-07	2544530
/	203.0.113.155	GET	200 OK	2016-07-16 18:39:42-07	2544531
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-16 18:40:27-07	2544532
/	198.51.100.92	GET	200 OK	2016-07-16 18:39:51-07	2544533
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 18:40:22-07	2544534
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-16 18:40:51-07	2544535
/	198.51.100.230	GET	200 OK	2016-07-16 18:39:57-07	2544536
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-16 18:40:40-07	2544537
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-16 18:40:35-07	2544538
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-16 18:40:21-07	2544539
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-16 18:40:35-07	2544540
/	198.51.100.5	GET	200 OK	2016-07-16 18:39:58-07	2544541
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-16 18:40:36-07	2544542
/	198.51.100.188	GET	200 OK	2016-07-16 18:40:06-07	2544543
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-16 18:40:36-07	2544544
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-16 18:40:36-07	2544545
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-16 18:40:41-07	2544546
/	203.0.113.222	GET	200 OK	2016-07-16 18:40:16-07	2544547
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-16 18:40:36-07	2544548
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-16 18:40:50-07	2544549
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 18:40:39-07	2544550
/	203.0.113.73	GET	200 OK	2016-07-16 18:40:21-07	2544551
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-16 18:41:02-07	2544552
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-16 18:40:36-07	2544553
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 18:40:42-07	2544554
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 18:41:11-07	2544555
/	198.51.100.3	GET	200 OK	2016-07-16 18:40:31-07	2544556
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 18:40:59-07	2544557
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 18:41:29-07	2544558
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-16 18:41:01-07	2544559
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 18:41:20-07	2544560
/	198.51.100.83	GET	200 OK	2016-07-16 18:40:32-07	2544561
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 18:41:10-07	2544562
/	192.0.2.42	GET	200 OK	2016-07-16 18:40:40-07	2544563
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-16 18:41:16-07	2544564
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-16 18:41:03-07	2544565
/	203.0.113.116	GET	200 OK	2016-07-16 18:40:48-07	2544566
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 18:41:05-07	2544567
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-16 18:41:37-07	2544568
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-16 18:41:34-07	2544569
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 18:41:10-07	2544570
/	203.0.113.57	GET	200 OK	2016-07-16 18:40:56-07	2544571
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-16 18:41:12-07	2544572
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-16 18:41:12-07	2544573
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-16 18:41:55-07	2544574
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-16 18:41:46-07	2544575
/	203.0.113.32	GET	200 OK	2016-07-16 18:40:59-07	2544576
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-16 18:41:26-07	2544577
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-16 18:41:20-07	2544578
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-16 18:41:16-07	2544579
/	203.0.113.208	GET	200 OK	2016-07-16 18:41:08-07	2544580
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-16 18:41:45-07	2544581
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-16 18:41:50-07	2544582
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-16 18:42:08-07	2544583
/	203.0.113.27	GET	200 OK	2016-07-16 18:41:15-07	2544584
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-16 18:41:54-07	2544585
/	203.0.113.44	GET	200 OK	2016-07-16 18:41:23-07	2544586
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 18:41:39-07	2544587
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-16 18:41:58-07	2544588
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-16 18:41:47-07	2544589
/	198.51.100.149	GET	200 OK	2016-07-16 18:41:32-07	2544590
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 18:41:51-07	2544591
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-16 18:42:02-07	2544592
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-16 18:42:25-07	2544593
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 18:42:12-07	2544594
/	198.51.100.158	GET	200 OK	2016-07-16 18:41:33-07	2544595
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-16 18:42:04-07	2544596
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-16 18:41:54-07	2544597
/	203.0.113.57	GET	200 OK	2016-07-16 18:41:37-07	2544598
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-16 18:42:13-07	2544599
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-16 18:42:06-07	2544600
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-16 18:41:59-07	2544601
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-16 18:42:28-07	2544602
/	203.0.113.241	GET	200 OK	2016-07-16 18:41:39-07	2544603
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-16 18:42:12-07	2544604
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 18:41:55-07	2544605
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-16 18:41:57-07	2544606
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 18:42:13-07	2544607
/	203.0.113.236	GET	200 OK	2016-07-16 18:41:46-07	2544608
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 18:42:27-07	2544609
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 18:42:29-07	2544610
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 18:42:02-07	2544611
/	198.51.100.98	GET	200 OK	2016-07-16 18:41:50-07	2544612
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 18:42:37-07	2544613
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 18:42:18-07	2544614
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-16 18:42:24-07	2544615
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 18:42:26-07	2544616
/	192.0.2.55	GET	200 OK	2016-07-16 18:41:58-07	2544617
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 18:42:14-07	2544618
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-16 18:42:55-07	2544619
/	192.0.2.243	GET	200 OK	2016-07-16 18:42:03-07	2544620
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-16 18:42:36-07	2544621
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-16 18:42:29-07	2544622
/	192.0.2.216	GET	200 OK	2016-07-16 18:42:05-07	2544623
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-16 18:42:53-07	2544624
/	198.51.100.150	GET	200 OK	2016-07-16 18:42:13-07	2544625
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-16 18:42:38-07	2544626
/	198.51.100.251	GET	200 OK	2016-07-16 18:42:17-07	2544627
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 18:42:49-07	2544628
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-16 18:42:46-07	2544629
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 18:43:09-07	2544630
/	198.51.100.155	GET	200 OK	2016-07-16 18:42:26-07	2544631
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-16 18:43:03-07	2544632
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-16 18:42:45-07	2544633
/	192.0.2.197	GET	200 OK	2016-07-16 18:42:36-07	2544634
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-16 18:43:07-07	2544635
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-16 18:43:16-07	2544636
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-16 18:43:03-07	2544637
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-16 18:42:59-07	2544638
/	198.51.100.219	GET	200 OK	2016-07-16 18:42:46-07	2544639
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-16 18:43:18-07	2544640
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-16 18:43:36-07	2544641
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-16 18:43:11-07	2544642
/	192.0.2.30	GET	200 OK	2016-07-16 18:42:54-07	2544643
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 18:43:38-07	2544644
/	198.51.100.187	GET	200 OK	2016-07-16 18:43:04-07	2544645
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 18:43:43-07	2544646
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-16 18:43:36-07	2544647
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-16 18:43:40-07	2544648
/	192.0.2.57	GET	200 OK	2016-07-16 18:43:14-07	2544649
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 18:43:43-07	2544650
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-16 18:43:40-07	2544651
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-16 18:44:04-07	2544652
/	192.0.2.138	GET	200 OK	2016-07-16 18:43:15-07	2544653
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 18:44:12-07	2544654
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 18:44:06-07	2544655
/	192.0.2.168	GET	200 OK	2016-07-16 18:43:24-07	2544656
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-16 18:44:19-07	2544657
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-16 18:44:11-07	2544658
/	192.0.2.18	GET	200 OK	2016-07-16 18:43:32-07	2544659
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-16 18:44:27-07	2544660
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-16 18:44:03-07	2544661
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-16 18:44:04-07	2544662
/	192.0.2.237	GET	200 OK	2016-07-16 18:43:39-07	2544663
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-16 18:44:07-07	2544664
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-16 18:44:24-07	2544665
/	198.51.100.57	GET	200 OK	2016-07-16 18:43:46-07	2544666
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-16 18:44:16-07	2544667
/	198.51.100.234	GET	200 OK	2016-07-16 18:43:48-07	2544668
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 18:44:41-07	2544669
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 18:44:34-07	2544670
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-16 18:44:26-07	2544671
/	192.0.2.133	GET	200 OK	2016-07-16 18:43:54-07	2544672
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-16 18:44:14-07	2544673
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-16 18:44:34-07	2544674
/	192.0.2.227	GET	200 OK	2016-07-16 18:43:59-07	2544675
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 18:44:41-07	2544676
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-16 18:44:37-07	2544677
/	203.0.113.206	GET	200 OK	2016-07-16 18:44:06-07	2544678
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-16 18:45:06-07	2544679
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 18:44:41-07	2544680
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 18:44:35-07	2544681
/	192.0.2.199	GET	200 OK	2016-07-16 18:44:09-07	2544682
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-16 18:44:46-07	2544683
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-16 18:44:24-07	2544684
/	203.0.113.88	GET	200 OK	2016-07-16 18:44:19-07	2544685
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 18:45:15-07	2544686
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 18:45:09-07	2544687
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 18:45:13-07	2544688
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-16 18:45:03-07	2544689
/	192.0.2.79	GET	200 OK	2016-07-16 18:44:22-07	2544690
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 18:45:01-07	2544691
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-16 18:44:55-07	2544692
/	198.51.100.114	GET	200 OK	2016-07-16 18:44:32-07	2544693
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-16 18:45:31-07	2544694
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 18:44:57-07	2544695
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 18:45:18-07	2544696
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-16 18:45:27-07	2544697
/	203.0.113.220	GET	200 OK	2016-07-16 18:44:35-07	2544698
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-16 18:44:50-07	2544699
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-16 18:45:12-07	2544700
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-16 18:45:27-07	2544701
/	198.51.100.220	GET	200 OK	2016-07-16 18:44:40-07	2544702
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-16 18:45:17-07	2544703
/	203.0.113.131	GET	200 OK	2016-07-16 18:44:49-07	2544704
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-16 18:45:34-07	2544705
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 18:45:20-07	2544706
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-16 18:45:19-07	2544707
/	203.0.113.117	GET	200 OK	2016-07-16 18:44:53-07	2544708
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-16 18:45:20-07	2544709
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-16 18:45:10-07	2544710
/	192.0.2.245	GET	200 OK	2016-07-16 18:44:54-07	2544711
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-16 18:45:37-07	2544712
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 18:45:28-07	2544713
/	198.51.100.161	GET	200 OK	2016-07-16 18:45:03-07	2544714
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-16 18:45:53-07	2544715
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-16 18:46:03-07	2544716
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-16 18:45:28-07	2544717
/	198.51.100.49	GET	200 OK	2016-07-16 18:45:04-07	2544718
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 18:45:42-07	2544719
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-16 18:45:33-07	2544720
/	192.0.2.60	GET	200 OK	2016-07-16 18:45:12-07	2544721
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 18:45:55-07	2544722
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-16 18:45:49-07	2544723
/	192.0.2.161	GET	200 OK	2016-07-16 18:45:14-07	2544724
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-16 18:46:09-07	2544725
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-16 18:45:50-07	2544726
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-16 18:45:34-07	2544727
/	192.0.2.68	GET	200 OK	2016-07-16 18:45:17-07	2544728
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-16 18:45:35-07	2544729
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 18:45:46-07	2544730
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 18:45:47-07	2544731
/article/goats-eat-googlesg	192.0.2.68	GET	404 NOT FOUND	2016-07-16 18:45:39-07	2544732
/	198.51.100.149	GET	200 OK	2016-07-16 18:45:24-07	2544733
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 18:46:19-07	2544734
/	203.0.113.139	GET	200 OK	2016-07-16 18:45:28-07	2544735
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 18:45:48-07	2544736
/	192.0.2.39	GET	200 OK	2016-07-16 18:45:29-07	2544737
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-16 18:46:24-07	2544738
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-16 18:45:59-07	2544739
/	203.0.113.51	GET	200 OK	2016-07-16 18:45:31-07	2544740
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-16 18:46:12-07	2544741
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 18:46:03-07	2544742
/	192.0.2.162	GET	200 OK	2016-07-16 18:45:36-07	2544743
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-16 18:46:19-07	2544744
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-16 18:46:30-07	2544745
/	192.0.2.218	GET	200 OK	2016-07-16 18:45:44-07	2544746
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 18:46:44-07	2544747
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 18:46:26-07	2544748
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 18:46:18-07	2544749
/	192.0.2.56	GET	200 OK	2016-07-16 18:45:49-07	2544750
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-16 18:46:23-07	2544751
/	198.51.100.155	GET	200 OK	2016-07-16 18:45:57-07	2544752
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-16 18:46:21-07	2544753
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-16 18:46:26-07	2544754
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-16 18:46:31-07	2544755
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-16 18:46:36-07	2544756
/	198.51.100.228	GET	200 OK	2016-07-16 18:46:05-07	2544757
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-16 18:46:30-07	2544758
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-16 18:46:40-07	2544759
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-16 18:46:26-07	2544760
/	203.0.113.55	GET	200 OK	2016-07-16 18:46:08-07	2544761
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-16 18:47:01-07	2544762
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-16 18:47:02-07	2544763
/	192.0.2.96	GET	200 OK	2016-07-16 18:46:09-07	2544764
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-16 18:46:27-07	2544765
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-16 18:46:38-07	2544766
/	203.0.113.87	GET	200 OK	2016-07-16 18:46:12-07	2544767
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-16 18:46:55-07	2544768
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-16 18:47:00-07	2544769
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-16 18:46:58-07	2544770
/	192.0.2.181	GET	200 OK	2016-07-16 18:46:17-07	2544771
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-16 18:46:33-07	2544772
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-16 18:47:11-07	2544773
/	192.0.2.210	GET	200 OK	2016-07-16 18:46:18-07	2544774
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-16 18:46:57-07	2544775
/	192.0.2.57	GET	200 OK	2016-07-16 18:46:25-07	2544776
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-16 18:47:04-07	2544777
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-16 18:47:22-07	2544778
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-16 18:47:13-07	2544779
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 18:46:58-07	2544780
/	203.0.113.68	GET	200 OK	2016-07-16 18:46:32-07	2544781
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-16 18:47:21-07	2544782
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-16 18:47:07-07	2544783
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-16 18:47:20-07	2544784
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-16 18:46:55-07	2544785
/	192.0.2.225	GET	200 OK	2016-07-16 18:46:41-07	2544786
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-16 18:47:17-07	2544787
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-16 18:47:16-07	2544788
/	198.51.100.14	GET	200 OK	2016-07-16 18:46:44-07	2544789
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-16 18:47:36-07	2544790
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-16 18:46:59-07	2544791
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-16 18:47:14-07	2544792
/	203.0.113.182	GET	200 OK	2016-07-16 18:46:51-07	2544793
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 18:47:17-07	2544794
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-16 18:47:44-07	2544795
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 18:47:09-07	2544796
/	192.0.2.91	GET	200 OK	2016-07-16 18:46:55-07	2544797
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-16 18:47:36-07	2544798
/	198.51.100.117	GET	200 OK	2016-07-16 18:47:05-07	2544799
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-16 18:47:23-07	2544800
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-16 18:47:31-07	2544801
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-16 18:47:27-07	2544802
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-16 18:47:30-07	2544803
/	192.0.2.246	GET	200 OK	2016-07-16 18:47:06-07	2544804
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-16 18:47:25-07	2544805
/	192.0.2.165	GET	200 OK	2016-07-16 18:47:12-07	2544806
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-16 18:48:01-07	2544807
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-16 18:47:37-07	2544808
/	192.0.2.62	GET	200 OK	2016-07-16 18:47:22-07	2544809
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-16 18:48:02-07	2544810
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-16 18:47:52-07	2544811
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-16 18:48:10-07	2544812
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-16 18:48:18-07	2544813
/	192.0.2.108	GET	200 OK	2016-07-16 18:47:29-07	2544814
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 18:47:54-07	2544815
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-16 18:48:02-07	2544816
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 18:48:03-07	2544817
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-16 18:47:47-07	2544818
/	203.0.113.198	GET	200 OK	2016-07-16 18:47:32-07	2544819
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-16 18:48:04-07	2544820
/	198.51.100.3	GET	200 OK	2016-07-16 18:47:36-07	2544821
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-16 18:47:57-07	2544822
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 18:48:08-07	2544823
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-16 18:48:08-07	2544824
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-16 18:48:35-07	2544825
/	203.0.113.10	GET	200 OK	2016-07-16 18:47:39-07	2544826
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-16 18:48:32-07	2544827
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-16 18:48:36-07	2544828
/	198.51.100.3	GET	200 OK	2016-07-16 18:47:43-07	2544829
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-16 18:48:38-07	2544830
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-16 18:48:04-07	2544831
/	198.51.100.91	GET	200 OK	2016-07-16 18:47:47-07	2544832
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-16 18:48:27-07	2544833
/	198.51.100.142	GET	200 OK	2016-07-16 18:47:48-07	2544834
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 18:48:37-07	2544835
/	198.51.100.91	GET	200 OK	2016-07-16 18:47:49-07	2544836
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-16 18:48:46-07	2544837
/	198.51.100.214	GET	200 OK	2016-07-16 18:47:58-07	2544838
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-16 18:48:42-07	2544839
/	203.0.113.42	GET	200 OK	2016-07-16 18:47:59-07	2544840
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 18:48:44-07	2544841
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 18:48:47-07	2544842
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-16 18:48:22-07	2544843
/	198.51.100.147	GET	200 OK	2016-07-16 18:48:09-07	2544844
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-16 18:49:04-07	2544845
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-16 18:48:58-07	2544846
/	203.0.113.117	GET	200 OK	2016-07-16 18:48:13-07	2544847
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-16 18:48:39-07	2544848
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-16 18:48:39-07	2544849
/	203.0.113.153	GET	200 OK	2016-07-16 18:48:15-07	2544850
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-16 18:48:51-07	2544851
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-16 18:49:06-07	2544852
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-16 18:48:33-07	2544853
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 18:49:05-07	2544854
/	192.0.2.60	GET	200 OK	2016-07-16 18:48:24-07	2544855
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 18:49:01-07	2544856
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 18:49:11-07	2544857
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-16 18:48:40-07	2544858
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-16 18:48:51-07	2544859
/	198.51.100.233	GET	200 OK	2016-07-16 18:48:25-07	2544860
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-16 18:49:05-07	2544861
/	192.0.2.80	GET	200 OK	2016-07-16 18:48:35-07	2544862
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-16 18:49:23-07	2544863
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 18:49:25-07	2544864
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-16 18:49:35-07	2544865
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-16 18:49:12-07	2544866
/	198.51.100.17	GET	200 OK	2016-07-16 18:48:38-07	2544867
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-16 18:49:20-07	2544868
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-16 18:48:54-07	2544869
/	198.51.100.105	GET	200 OK	2016-07-16 18:48:44-07	2544870
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-16 18:49:13-07	2544871
/	192.0.2.243	GET	200 OK	2016-07-16 18:48:52-07	2544872
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 18:49:23-07	2544873
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 18:49:46-07	2544874
/	192.0.2.204	GET	200 OK	2016-07-16 18:48:58-07	2544875
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-16 18:49:15-07	2544876
/	203.0.113.238	GET	200 OK	2016-07-16 18:49:02-07	2544877
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 18:49:40-07	2544878
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 18:49:37-07	2544879
/	198.51.100.42	GET	200 OK	2016-07-16 18:49:03-07	2544880
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-16 18:50:03-07	2544881
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-16 18:49:52-07	2544882
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-16 18:49:31-07	2544883
/	203.0.113.107	GET	200 OK	2016-07-16 18:49:04-07	2544884
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-16 18:49:34-07	2544885
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-16 18:49:34-07	2544886
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-16 18:50:00-07	2544887
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-16 18:49:47-07	2544888
/	203.0.113.17	GET	200 OK	2016-07-16 18:49:10-07	2544889
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-16 18:49:48-07	2544890
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-16 18:49:50-07	2544891
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-16 18:49:55-07	2544892
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-16 18:50:01-07	2544893
/	198.51.100.128	GET	200 OK	2016-07-16 18:49:19-07	2544894
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-16 18:49:58-07	2544895
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-16 18:50:08-07	2544896
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-16 18:50:12-07	2544897
/	198.51.100.118	GET	200 OK	2016-07-16 18:49:27-07	2544898
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-16 18:50:21-07	2544899
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-16 18:49:52-07	2544900
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-16 18:50:27-07	2544901
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-16 18:50:03-07	2544902
/	198.51.100.223	GET	200 OK	2016-07-16 18:49:31-07	2544903
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-16 18:50:28-07	2544904
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 18:50:04-07	2544905
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-16 18:50:03-07	2544906
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-16 18:50:11-07	2544907
/	203.0.113.189	GET	200 OK	2016-07-16 18:49:33-07	2544908
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-16 18:50:33-07	2544909
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-16 18:49:50-07	2544910
/	198.51.100.102	GET	200 OK	2016-07-16 18:49:41-07	2544911
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 18:50:10-07	2544912
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-16 18:50:22-07	2544913
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-16 18:50:31-07	2544914
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 18:50:38-07	2544915
/	198.51.100.233	GET	200 OK	2016-07-16 18:49:48-07	2544916
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-16 18:50:39-07	2544917
/	192.0.2.237	GET	200 OK	2016-07-16 18:49:52-07	2544918
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-16 18:50:28-07	2544919
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-16 18:50:24-07	2544920
/	198.51.100.7	GET	200 OK	2016-07-16 18:49:55-07	2544921
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 18:50:23-07	2544922
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-16 18:50:12-07	2544923
/	203.0.113.224	GET	200 OK	2016-07-16 18:50:04-07	2544924
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-16 18:50:51-07	2544925
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-16 18:50:55-07	2544926
/	198.51.100.137	GET	200 OK	2016-07-16 18:50:09-07	2544927
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 18:51:01-07	2544928
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-16 18:50:24-07	2544929
/	203.0.113.175	GET	200 OK	2016-07-16 18:50:17-07	2544930
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 18:51:12-07	2544931
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-16 18:50:40-07	2544932
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-16 18:50:49-07	2544933
/	198.51.100.175	GET	200 OK	2016-07-16 18:50:21-07	2544934
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-16 18:50:48-07	2544935
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-16 18:51:01-07	2544936
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-16 18:50:46-07	2544937
/	203.0.113.102	GET	200 OK	2016-07-16 18:50:22-07	2544938
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-16 18:51:02-07	2544939
/	198.51.100.197	GET	200 OK	2016-07-16 18:50:29-07	2544940
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-16 18:51:13-07	2544941
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-16 18:51:18-07	2544942
/	192.0.2.145	GET	200 OK	2016-07-16 18:50:39-07	2544943
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-16 18:51:08-07	2544944
/	192.0.2.208	GET	200 OK	2016-07-16 18:50:47-07	2544945
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-16 18:51:36-07	2544946
/	198.51.100.180	GET	200 OK	2016-07-16 18:50:49-07	2544947
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-16 18:51:40-07	2544948
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-16 18:51:23-07	2544949
/	203.0.113.237	GET	200 OK	2016-07-16 18:50:50-07	2544950
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-16 18:51:41-07	2544951
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-16 18:51:28-07	2544952
/	198.51.100.107	GET	200 OK	2016-07-16 18:50:51-07	2544953
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-16 18:51:07-07	2544954
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-16 18:51:18-07	2544955
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-16 18:51:47-07	2544956
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-16 18:51:21-07	2544957
/	192.0.2.120	GET	200 OK	2016-07-16 18:50:53-07	2544958
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-16 18:51:53-07	2544959
/	203.0.113.201	GET	200 OK	2016-07-16 18:51:02-07	2544960
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-16 18:51:23-07	2544961
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-16 18:51:49-07	2544962
/	203.0.113.111	GET	200 OK	2016-07-16 18:51:07-07	2544963
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-16 18:51:28-07	2544964
/	198.51.100.240	GET	200 OK	2016-07-16 18:51:10-07	2544965
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 18:51:34-07	2544966
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-16 18:51:46-07	2544967
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 18:51:52-07	2544968
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-16 18:51:39-07	2544969
/	203.0.113.66	GET	200 OK	2016-07-16 18:51:14-07	2544970
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-16 18:51:46-07	2544971
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-16 18:51:34-07	2544972
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-16 18:51:43-07	2544973
/	203.0.113.40	GET	200 OK	2016-07-16 18:51:20-07	2544974
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-16 18:51:37-07	2544975
/	192.0.2.197	GET	200 OK	2016-07-16 18:51:26-07	2544976
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-16 18:51:57-07	2544977
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-16 18:51:57-07	2544978
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-16 18:52:11-07	2544979
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-16 18:52:01-07	2544980
/	192.0.2.124	GET	200 OK	2016-07-16 18:51:27-07	2544981
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-16 18:52:11-07	2544982
/	203.0.113.90	GET	200 OK	2016-07-16 18:51:37-07	2544983
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-16 18:52:09-07	2544984
/	203.0.113.34	GET	200 OK	2016-07-16 18:51:46-07	2544985
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-16 18:52:33-07	2544986
/	192.0.2.90	GET	200 OK	2016-07-16 18:51:48-07	2544987
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 18:52:23-07	2544988
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-16 18:52:46-07	2544989
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-16 18:52:11-07	2544990
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-16 18:52:05-07	2544991
/	198.51.100.107	GET	200 OK	2016-07-16 18:51:52-07	2544992
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-16 18:52:11-07	2544993
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-16 18:52:38-07	2544994
/	203.0.113.23	GET	200 OK	2016-07-16 18:52:01-07	2544995
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-16 18:52:26-07	2544996
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 18:52:20-07	2544997
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-16 18:52:51-07	2544998
/	192.0.2.20	GET	200 OK	2016-07-16 18:52:05-07	2544999
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-16 18:52:46-07	2545000
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-16 18:52:47-07	2545001
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-16 18:52:25-07	2545002
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 18:52:32-07	2545004
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-16 18:52:42-07	2545005
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 18:53:09-07	2545006
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 18:53:11-07	2545007
/	203.0.113.123	GET	200 OK	2016-07-16 18:52:21-07	2545008
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-16 18:52:49-07	2545009
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-16 18:53:01-07	2545010
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-16 18:52:48-07	2545011
/	198.51.100.183	GET	200 OK	2016-07-16 18:52:25-07	2545012
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-16 18:53:23-07	2545013
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 18:53:04-07	2545014
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-16 18:52:57-07	2545015
/	203.0.113.160	GET	200 OK	2016-07-16 18:52:28-07	2545016
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 18:52:48-07	2545017
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 18:53:17-07	2545018
/	198.51.100.209	GET	200 OK	2016-07-16 18:52:36-07	2545019
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-16 18:52:53-07	2545020
/	198.51.100.89	GET	200 OK	2016-07-16 18:52:41-07	2545021
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-16 18:53:27-07	2545022
/	203.0.113.199	GET	200 OK	2016-07-16 18:52:47-07	2545023
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-16 18:53:26-07	2545024
/	198.51.100.72	GET	200 OK	2016-07-16 18:52:55-07	2545025
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-16 18:53:46-07	2545026
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-16 18:53:11-07	2545027
/	192.0.2.219	GET	200 OK	2016-07-16 18:53:04-07	2545028
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 18:53:20-07	2545029
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-16 18:53:55-07	2545030
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-16 18:54:03-07	2545031
/	198.51.100.20	GET	200 OK	2016-07-16 18:53:14-07	2545032
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 18:53:48-07	2545033
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 18:53:30-07	2545034
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 18:54:05-07	2545035
/	198.51.100.136	GET	200 OK	2016-07-16 18:53:18-07	2545036
/article/bears-love-berriesu	198.51.100.136	GET	404 NOT FOUND	2016-07-16 18:53:54-07	2545037
/	203.0.113.252	GET	200 OK	2016-07-16 18:53:22-07	2545038
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-16 18:54:09-07	2545039
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-16 18:53:41-07	2545040
/	198.51.100.163	GET	200 OK	2016-07-16 18:53:27-07	2545041
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 18:54:07-07	2545042
/	198.51.100.122	GET	200 OK	2016-07-16 18:53:28-07	2545043
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 18:54:07-07	2545044
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 18:53:44-07	2545045
/	203.0.113.196	GET	200 OK	2016-07-16 18:53:34-07	2545046
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 18:54:03-07	2545047
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-16 18:54:33-07	2545048
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 18:54:30-07	2545049
/	203.0.113.163	GET	200 OK	2016-07-16 18:53:42-07	2545050
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-16 18:54:14-07	2545051
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-16 18:54:22-07	2545052
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-16 18:54:41-07	2545053
/	198.51.100.126	GET	200 OK	2016-07-16 18:53:48-07	2545054
/article/bears-love-berriese	198.51.100.126	GET	404 NOT FOUND	2016-07-16 18:54:42-07	2545055
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-16 18:54:04-07	2545056
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-16 18:54:22-07	2545057
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 18:54:09-07	2545058
/	203.0.113.246	GET	200 OK	2016-07-16 18:53:55-07	2545059
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-16 18:54:15-07	2545060
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-16 18:54:28-07	2545061
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-16 18:54:32-07	2545062
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-16 18:54:22-07	2545063
/	192.0.2.95	GET	200 OK	2016-07-16 18:53:58-07	2545064
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-16 18:54:31-07	2545065
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-16 18:54:54-07	2545066
/	203.0.113.168	GET	200 OK	2016-07-16 18:54:03-07	2545067
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 18:54:23-07	2545068
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 18:54:18-07	2545069
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-16 18:55:00-07	2545070
/	203.0.113.26	GET	200 OK	2016-07-16 18:54:07-07	2545071
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 18:55:05-07	2545072
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 18:55:03-07	2545073
/	203.0.113.246	GET	200 OK	2016-07-16 18:54:12-07	2545074
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 18:54:31-07	2545075
/	203.0.113.253	GET	200 OK	2016-07-16 18:54:15-07	2545076
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-16 18:55:07-07	2545077
/	192.0.2.77	GET	200 OK	2016-07-16 18:54:19-07	2545078
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 18:55:09-07	2545079
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 18:54:52-07	2545080
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 18:55:13-07	2545081
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-16 18:55:10-07	2545082
/	203.0.113.161	GET	200 OK	2016-07-16 18:54:20-07	2545083
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-16 18:55:04-07	2545084
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 18:54:50-07	2545085
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-16 18:55:02-07	2545086
/	203.0.113.62	GET	200 OK	2016-07-16 18:54:29-07	2545087
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 18:54:46-07	2545088
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 18:55:23-07	2545089
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-16 18:55:03-07	2545090
/	203.0.113.239	GET	200 OK	2016-07-16 18:54:39-07	2545091
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-16 18:55:37-07	2545092
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 18:55:30-07	2545093
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 18:55:35-07	2545094
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 18:55:35-07	2545095
/	192.0.2.118	GET	200 OK	2016-07-16 18:54:43-07	2545096
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-16 18:55:23-07	2545097
/	192.0.2.72	GET	200 OK	2016-07-16 18:54:51-07	2545098
/	203.0.113.195	GET	200 OK	2016-07-17 01:56:02-07	2561264
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-16 18:55:18-07	2545099
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-16 18:55:13-07	2545100
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-16 18:55:18-07	2545101
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-16 18:55:09-07	2545102
/	203.0.113.232	GET	200 OK	2016-07-16 18:55:01-07	2545103
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-16 18:55:29-07	2545104
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-16 18:55:36-07	2545105
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-16 18:55:56-07	2545106
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-16 18:55:57-07	2545107
/	192.0.2.242	GET	200 OK	2016-07-16 18:55:09-07	2545108
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-16 18:55:44-07	2545109
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-16 18:55:29-07	2545110
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-16 18:55:32-07	2545111
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-16 18:55:39-07	2545112
/	198.51.100.212	GET	200 OK	2016-07-16 18:55:11-07	2545113
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-16 18:55:29-07	2545114
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-16 18:55:37-07	2545115
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-16 18:55:41-07	2545116
/	192.0.2.84	GET	200 OK	2016-07-16 18:55:18-07	2545117
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-16 18:55:55-07	2545118
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-16 18:56:05-07	2545119
/	192.0.2.230	GET	200 OK	2016-07-16 18:55:23-07	2545120
/article/bears-love-berriese	192.0.2.230	GET	404 NOT FOUND	2016-07-16 18:56:09-07	2545121
/	192.0.2.203	GET	200 OK	2016-07-16 18:55:33-07	2545122
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-16 18:55:51-07	2545123
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-16 18:55:53-07	2545124
/	192.0.2.253	GET	200 OK	2016-07-16 18:55:43-07	2545125
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-16 18:56:39-07	2545126
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-16 18:56:02-07	2545127
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-16 18:56:07-07	2545128
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-16 18:56:12-07	2545129
/	192.0.2.104	GET	200 OK	2016-07-16 18:55:53-07	2545130
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 18:56:43-07	2545131
/article/bad-things-gonec	192.0.2.104	GET	404 NOT FOUND	2016-07-16 18:56:11-07	2545132
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-16 18:56:50-07	2545133
/	198.51.100.36	GET	200 OK	2016-07-16 18:56:00-07	2545134
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-16 18:56:56-07	2545135
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-16 18:56:30-07	2545136
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-16 18:56:45-07	2545137
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-16 18:56:22-07	2545138
/	192.0.2.175	GET	200 OK	2016-07-16 18:56:07-07	2545139
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-16 18:56:33-07	2545140
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 18:56:40-07	2545141
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 18:56:41-07	2545142
/	192.0.2.152	GET	200 OK	2016-07-16 18:56:08-07	2545143
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 18:56:35-07	2545144
/	192.0.2.221	GET	200 OK	2016-07-16 18:56:11-07	2545145
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 18:57:11-07	2545146
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 18:57:05-07	2545147
/	198.51.100.154	GET	200 OK	2016-07-16 18:56:12-07	2545148
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-16 18:56:52-07	2545149
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-16 18:57:09-07	2545150
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-16 18:56:57-07	2545151
/	198.51.100.191	GET	200 OK	2016-07-16 18:56:15-07	2545152
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 18:57:10-07	2545153
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 18:56:44-07	2545154
/	198.51.100.62	GET	200 OK	2016-07-16 18:56:20-07	2545155
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 18:57:11-07	2545156
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-16 18:56:41-07	2545157
/	198.51.100.153	GET	200 OK	2016-07-16 18:56:26-07	2545158
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 18:57:16-07	2545159
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-16 18:56:55-07	2545160
/	198.51.100.112	GET	200 OK	2016-07-16 18:56:28-07	2545161
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-16 18:57:11-07	2545162
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 18:56:53-07	2545163
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 18:56:44-07	2545164
/	192.0.2.247	GET	200 OK	2016-07-16 18:56:33-07	2545165
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-16 18:57:04-07	2545166
/	198.51.100.130	GET	200 OK	2016-07-16 18:56:43-07	2545167
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 18:57:33-07	2545168
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 18:57:25-07	2545169
/	203.0.113.65	GET	200 OK	2016-07-16 18:56:44-07	2545170
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-16 18:57:38-07	2545171
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 18:57:35-07	2545172
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-16 18:57:09-07	2545173
/	203.0.113.208	GET	200 OK	2016-07-16 18:56:48-07	2545174
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-16 18:57:34-07	2545175
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-16 18:57:26-07	2545176
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 18:57:25-07	2545177
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-16 18:57:17-07	2545178
/	198.51.100.64	GET	200 OK	2016-07-16 18:56:49-07	2545179
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-16 18:57:47-07	2545180
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-16 18:57:34-07	2545181
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-16 18:57:23-07	2545182
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-16 18:57:22-07	2545183
/	198.51.100.66	GET	200 OK	2016-07-16 18:56:52-07	2545184
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 18:57:31-07	2545185
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-16 18:57:45-07	2545186
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-16 18:57:30-07	2545187
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-16 18:57:46-07	2545188
/	203.0.113.229	GET	200 OK	2016-07-16 18:56:57-07	2545189
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-16 18:57:19-07	2545190
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-16 18:57:48-07	2545191
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-16 18:57:52-07	2545192
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-16 18:57:45-07	2545194
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 18:57:27-07	2545195
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-16 18:57:59-07	2545196
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-16 18:57:26-07	2545197
/	198.51.100.193	GET	200 OK	2016-07-16 18:57:08-07	2545198
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-16 18:57:33-07	2545199
/	203.0.113.68	GET	200 OK	2016-07-16 18:57:12-07	2545200
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-16 18:58:05-07	2545201
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-16 18:57:28-07	2545202
/	198.51.100.92	GET	200 OK	2016-07-16 18:57:19-07	2545203
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-16 18:58:03-07	2545204
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-16 18:58:16-07	2545205
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-16 18:57:37-07	2545206
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-16 18:58:16-07	2545207
/	198.51.100.234	GET	200 OK	2016-07-16 18:57:20-07	2545208
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 18:57:38-07	2545209
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 18:57:56-07	2545210
/	198.51.100.14	GET	200 OK	2016-07-16 18:57:27-07	2545211
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-16 18:57:42-07	2545212
/	203.0.113.196	GET	200 OK	2016-07-16 18:57:30-07	2545213
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-16 18:58:29-07	2545214
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-16 18:58:05-07	2545215
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 18:57:57-07	2545216
/	203.0.113.229	GET	200 OK	2016-07-16 18:57:35-07	2545217
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-16 18:58:09-07	2545218
/	198.51.100.81	GET	200 OK	2016-07-16 18:57:43-07	2545219
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 18:57:58-07	2545220
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-16 18:58:36-07	2545221
/	203.0.113.202	GET	200 OK	2016-07-16 18:57:46-07	2545222
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-16 18:58:29-07	2545223
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-16 18:58:23-07	2545224
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-16 18:58:43-07	2545225
/	203.0.113.112	GET	200 OK	2016-07-16 18:57:50-07	2545226
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 18:58:40-07	2545227
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-16 18:58:33-07	2545228
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 18:58:22-07	2545229
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 18:58:44-07	2545230
/	203.0.113.38	GET	200 OK	2016-07-16 18:57:54-07	2545231
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-16 18:58:48-07	2545232
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-16 18:58:31-07	2545233
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-16 18:58:49-07	2545234
/	192.0.2.203	GET	200 OK	2016-07-16 18:58:01-07	2545235
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 18:59:01-07	2545236
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 18:58:34-07	2545237
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-16 18:58:25-07	2545238
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-16 18:58:40-07	2545239
/	203.0.113.74	GET	200 OK	2016-07-16 18:58:10-07	2545240
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-16 18:58:58-07	2545241
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-16 18:59:00-07	2545242
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-16 18:58:55-07	2545243
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-16 18:59:01-07	2545244
/	198.51.100.136	GET	200 OK	2016-07-16 18:58:15-07	2545245
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-16 18:58:32-07	2545246
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-16 18:59:08-07	2545247
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 18:58:41-07	2545248
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 18:59:09-07	2545249
/	198.51.100.42	GET	200 OK	2016-07-16 18:58:22-07	2545250
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-16 18:58:58-07	2545251
/	198.51.100.225	GET	200 OK	2016-07-16 18:58:24-07	2545252
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-16 18:59:12-07	2545253
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-16 18:58:43-07	2545254
/	198.51.100.121	GET	200 OK	2016-07-16 18:58:31-07	2545255
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-16 18:58:55-07	2545256
/	192.0.2.113	GET	200 OK	2016-07-16 18:58:39-07	2545257
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 18:59:32-07	2545258
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-16 18:59:19-07	2545259
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 18:59:18-07	2545260
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-16 18:58:55-07	2545261
/	203.0.113.172	GET	200 OK	2016-07-16 18:58:47-07	2545262
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-16 18:59:34-07	2545263
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-16 18:59:41-07	2545264
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-16 18:59:04-07	2545265
/	198.51.100.75	GET	200 OK	2016-07-16 18:58:57-07	2545266
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-16 18:59:20-07	2545267
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-16 18:59:26-07	2545268
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-16 18:59:42-07	2545269
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 18:59:45-07	2545270
/	198.51.100.17	GET	200 OK	2016-07-16 18:58:59-07	2545271
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-16 18:59:44-07	2545272
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-16 18:59:56-07	2545273
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-16 18:59:42-07	2545274
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-16 18:59:14-07	2545275
/	203.0.113.169	GET	200 OK	2016-07-16 18:59:08-07	2545276
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-16 18:59:53-07	2545277
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-16 19:00:03-07	2545278
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-16 18:59:42-07	2545279
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-16 18:59:56-07	2545280
/	198.51.100.138	GET	200 OK	2016-07-16 18:59:13-07	2545281
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 19:00:01-07	2545282
/	192.0.2.234	GET	200 OK	2016-07-16 18:59:16-07	2545283
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-16 18:59:43-07	2545284
/	192.0.2.103	GET	200 OK	2016-07-16 18:59:23-07	2545285
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-16 19:00:21-07	2545286
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-16 18:59:56-07	2545287
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-16 19:00:11-07	2545289
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-16 19:00:29-07	2545290
/	203.0.113.77	GET	200 OK	2016-07-16 18:59:34-07	2545291
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-16 18:59:59-07	2545292
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 19:00:16-07	2545293
/	192.0.2.75	GET	200 OK	2016-07-16 18:59:39-07	2545294
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-16 19:00:06-07	2545295
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-16 19:00:26-07	2545296
/	198.51.100.161	GET	200 OK	2016-07-16 18:59:48-07	2545297
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-16 19:00:21-07	2545298
/	198.51.100.153	GET	200 OK	2016-07-16 18:59:55-07	2545299
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-16 19:00:16-07	2545300
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 19:00:11-07	2545301
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-16 19:00:44-07	2545302
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-16 19:00:35-07	2545303
/	192.0.2.27	GET	200 OK	2016-07-16 19:00:04-07	2545304
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 19:00:36-07	2545305
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 19:00:59-07	2545306
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-16 19:01:00-07	2545307
/	192.0.2.212	GET	200 OK	2016-07-16 19:00:05-07	2545308
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 19:00:28-07	2545309
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-16 19:00:59-07	2545310
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 19:00:48-07	2545311
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-16 19:00:22-07	2545312
/	192.0.2.215	GET	200 OK	2016-07-16 19:00:10-07	2545313
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-16 19:00:35-07	2545314
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-16 19:00:51-07	2545315
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-16 19:00:58-07	2545316
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-16 19:00:45-07	2545317
/	203.0.113.87	GET	200 OK	2016-07-16 19:00:15-07	2545318
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-16 19:00:31-07	2545319
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 19:01:07-07	2545320
/	192.0.2.122	GET	200 OK	2016-07-16 19:00:20-07	2545321
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-16 19:00:41-07	2545322
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-16 19:01:03-07	2545323
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-16 19:01:19-07	2545324
/	192.0.2.93	GET	200 OK	2016-07-16 19:00:27-07	2545325
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 19:00:53-07	2545326
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 19:00:59-07	2545327
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-16 19:01:25-07	2545328
/	203.0.113.243	GET	200 OK	2016-07-16 19:00:30-07	2545329
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-16 19:00:55-07	2545330
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-16 19:01:07-07	2545331
/	203.0.113.248	GET	200 OK	2016-07-16 19:00:31-07	2545332
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 19:01:16-07	2545333
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-16 19:01:03-07	2545334
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-16 19:00:51-07	2545335
/	192.0.2.71	GET	200 OK	2016-07-16 19:00:37-07	2545336
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 19:01:06-07	2545337
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-16 19:01:04-07	2545338
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-16 19:01:09-07	2545339
/	192.0.2.94	GET	200 OK	2016-07-16 19:00:46-07	2545340
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-16 19:01:03-07	2545341
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-16 19:01:13-07	2545342
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-16 19:01:21-07	2545343
/	192.0.2.130	GET	200 OK	2016-07-16 19:00:49-07	2545344
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-16 19:01:34-07	2545345
/	203.0.113.35	GET	200 OK	2016-07-16 19:00:52-07	2545346
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-16 19:01:45-07	2545347
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-16 19:01:30-07	2545348
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-16 19:01:30-07	2545349
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-16 19:01:20-07	2545350
/	198.51.100.38	GET	200 OK	2016-07-16 19:01:00-07	2545351
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-16 19:01:54-07	2545352
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-16 19:01:22-07	2545353
/	198.51.100.72	GET	200 OK	2016-07-16 19:01:07-07	2545354
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 19:01:53-07	2545355
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-16 19:01:52-07	2545356
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-16 19:01:30-07	2545357
/	203.0.113.65	GET	200 OK	2016-07-16 19:01:16-07	2545358
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-16 19:01:32-07	2545359
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 19:01:38-07	2545360
/	198.51.100.5	GET	200 OK	2016-07-16 19:01:20-07	2545361
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-16 19:01:43-07	2545362
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-16 19:02:09-07	2545363
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 19:02:13-07	2545364
/	192.0.2.57	GET	200 OK	2016-07-16 19:01:24-07	2545365
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-16 19:02:21-07	2545366
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-16 19:02:17-07	2545367
/	198.51.100.133	GET	200 OK	2016-07-16 19:01:27-07	2545368
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 19:01:44-07	2545369
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-16 19:01:46-07	2545370
/	192.0.2.238	GET	200 OK	2016-07-16 19:01:32-07	2545371
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-16 19:01:51-07	2545372
/article/so-many-bearst	192.0.2.238	GET	404 NOT FOUND	2016-07-16 19:01:55-07	2545373
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-16 19:02:15-07	2545374
/	192.0.2.162	GET	200 OK	2016-07-16 19:01:33-07	2545375
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-16 19:02:17-07	2545376
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-16 19:02:30-07	2545377
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-16 19:02:00-07	2545378
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-16 19:02:15-07	2545379
/	198.51.100.198	GET	200 OK	2016-07-16 19:01:37-07	2545380
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-16 19:02:00-07	2545381
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 19:02:33-07	2545382
/	203.0.113.217	GET	200 OK	2016-07-16 19:01:42-07	2545383
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-16 19:02:36-07	2545384
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-16 19:02:12-07	2545385
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-16 19:02:16-07	2545386
/	192.0.2.125	GET	200 OK	2016-07-16 19:01:51-07	2545387
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-16 19:02:45-07	2545388
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 19:02:06-07	2545389
/article/media-obsessed-with-bearse	192.0.2.125	GET	404 NOT FOUND	2016-07-16 19:02:46-07	2545390
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 19:02:50-07	2545391
/	198.51.100.135	GET	200 OK	2016-07-16 19:01:55-07	2545392
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-16 19:02:48-07	2545393
/	192.0.2.239	GET	200 OK	2016-07-16 19:02:03-07	2545394
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-16 19:02:23-07	2545395
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-16 19:02:18-07	2545396
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-16 19:02:22-07	2545397
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-16 19:02:59-07	2545398
/	192.0.2.94	GET	200 OK	2016-07-16 19:02:05-07	2545399
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-16 19:02:55-07	2545400
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-16 19:03:03-07	2545401
/	203.0.113.124	GET	200 OK	2016-07-16 19:02:12-07	2545402
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-16 19:02:32-07	2545403
/	198.51.100.223	GET	200 OK	2016-07-16 19:02:15-07	2545404
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-16 19:02:34-07	2545405
/	203.0.113.92	GET	200 OK	2016-07-16 19:02:22-07	2545406
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-16 19:03:09-07	2545407
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-16 19:03:21-07	2545408
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-16 19:03:21-07	2545409
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-16 19:02:39-07	2545410
/	192.0.2.157	GET	200 OK	2016-07-16 19:02:27-07	2545411
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-16 19:02:44-07	2545412
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 19:03:02-07	2545413
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 19:03:09-07	2545414
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 19:02:56-07	2545415
/	192.0.2.6	GET	200 OK	2016-07-16 19:02:36-07	2545416
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-16 19:03:31-07	2545417
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-16 19:03:05-07	2545418
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-16 19:03:27-07	2545419
/	192.0.2.249	GET	200 OK	2016-07-16 19:02:37-07	2545420
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-16 19:03:17-07	2545421
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-16 19:03:19-07	2545422
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-16 19:03:28-07	2545423
/	198.51.100.88	GET	200 OK	2016-07-16 19:02:46-07	2545424
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-16 19:03:09-07	2545425
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-16 19:03:38-07	2545426
/	192.0.2.118	GET	200 OK	2016-07-16 19:02:48-07	2545427
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-16 19:03:26-07	2545428
/	203.0.113.182	GET	200 OK	2016-07-16 19:02:56-07	2545429
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-16 19:03:53-07	2545430
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 19:03:53-07	2545431
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-16 19:03:36-07	2545432
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 19:03:54-07	2545433
/	203.0.113.182	GET	200 OK	2016-07-16 19:03:03-07	2545434
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-16 19:03:19-07	2545435
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-16 19:03:28-07	2545436
/article/trouble-for-troubledr	203.0.113.182	GET	404 NOT FOUND	2016-07-16 19:03:32-07	2545437
/	203.0.113.18	GET	200 OK	2016-07-16 19:03:04-07	2545438
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-16 19:04:01-07	2545439
/	203.0.113.26	GET	200 OK	2016-07-16 19:03:07-07	2545440
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-16 19:03:57-07	2545441
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-16 19:03:42-07	2545442
/	203.0.113.170	GET	200 OK	2016-07-16 19:03:08-07	2545443
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-16 19:03:38-07	2545444
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-16 19:04:03-07	2545445
/	203.0.113.193	GET	200 OK	2016-07-16 19:03:17-07	2545446
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-16 19:04:10-07	2545447
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-16 19:03:43-07	2545448
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-16 19:03:54-07	2545449
/	198.51.100.25	GET	200 OK	2016-07-16 19:03:26-07	2545450
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 19:03:52-07	2545451
/	198.51.100.33	GET	200 OK	2016-07-16 19:03:28-07	2545452
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-16 19:03:49-07	2545453
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-16 19:04:08-07	2545454
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 19:03:47-07	2545455
/	198.51.100.103	GET	200 OK	2016-07-16 19:03:29-07	2545456
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-16 19:04:18-07	2545457
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-16 19:04:05-07	2545458
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-16 19:04:05-07	2545459
/	198.51.100.45	GET	200 OK	2016-07-16 19:03:39-07	2545460
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-16 19:03:56-07	2545461
/	198.51.100.134	GET	200 OK	2016-07-16 19:03:45-07	2545462
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-16 19:04:06-07	2545463
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-16 19:04:15-07	2545464
/	203.0.113.143	GET	200 OK	2016-07-16 19:03:46-07	2545465
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 19:04:35-07	2545466
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 19:04:08-07	2545467
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-16 19:04:04-07	2545468
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-16 19:04:12-07	2545469
/	203.0.113.95	GET	200 OK	2016-07-16 19:03:56-07	2545470
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-16 19:04:42-07	2545471
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-16 19:04:55-07	2545472
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-16 19:04:54-07	2545473
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-16 19:04:30-07	2545474
/	192.0.2.108	GET	200 OK	2016-07-16 19:04:04-07	2545475
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-16 19:04:33-07	2545476
/	192.0.2.78	GET	200 OK	2016-07-16 19:04:08-07	2545477
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-16 19:04:49-07	2545478
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-16 19:04:27-07	2545479
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-16 19:05:00-07	2545480
/	203.0.113.145	GET	200 OK	2016-07-16 19:04:16-07	2545481
/article/so-many-bearsl	203.0.113.145	GET	404 NOT FOUND	2016-07-16 19:05:13-07	2545482
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-16 19:04:39-07	2545483
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-16 19:04:56-07	2545484
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-16 19:04:50-07	2545485
/	203.0.113.74	GET	200 OK	2016-07-16 19:04:24-07	2545486
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-16 19:05:07-07	2545487
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-16 19:05:18-07	2545488
/	192.0.2.36	GET	200 OK	2016-07-16 19:04:25-07	2545489
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-16 19:04:40-07	2545490
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-16 19:05:16-07	2545491
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-16 19:05:24-07	2545492
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-16 19:05:03-07	2545493
/	192.0.2.153	GET	200 OK	2016-07-16 19:04:26-07	2545494
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 19:04:58-07	2545495
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 19:05:00-07	2545496
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 19:04:53-07	2545497
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-16 19:05:13-07	2545498
/	203.0.113.233	GET	200 OK	2016-07-16 19:04:32-07	2545499
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-16 19:05:30-07	2545500
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 19:05:31-07	2545501
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-16 19:05:28-07	2545502
/	203.0.113.164	GET	200 OK	2016-07-16 19:04:34-07	2545503
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-16 19:04:59-07	2545504
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-16 19:04:59-07	2545505
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-16 19:05:15-07	2545506
/	198.51.100.232	GET	200 OK	2016-07-16 19:04:37-07	2545507
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 19:05:10-07	2545508
/	198.51.100.127	GET	200 OK	2016-07-16 19:04:46-07	2545509
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-16 19:05:39-07	2545510
/	198.51.100.188	GET	200 OK	2016-07-16 19:04:50-07	2545511
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-16 19:05:48-07	2545512
/	198.51.100.97	GET	200 OK	2016-07-16 19:04:56-07	2545513
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 19:05:53-07	2545514
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-16 19:05:39-07	2545515
/	192.0.2.39	GET	200 OK	2016-07-16 19:05:01-07	2545516
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-16 19:05:45-07	2545517
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 19:05:40-07	2545518
/	192.0.2.20	GET	200 OK	2016-07-16 19:05:11-07	2545519
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-16 19:05:53-07	2545520
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-16 19:05:50-07	2545521
/	198.51.100.184	GET	200 OK	2016-07-16 19:05:12-07	2545522
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 19:05:43-07	2545523
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-16 19:05:43-07	2545524
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 19:05:57-07	2545525
/	192.0.2.7	GET	200 OK	2016-07-16 19:05:20-07	2545526
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 19:05:37-07	2545527
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-16 19:05:45-07	2545528
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-16 19:05:40-07	2545529
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 19:05:46-07	2545530
/	203.0.113.18	GET	200 OK	2016-07-16 19:05:23-07	2545531
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-16 19:06:12-07	2545532
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 19:06:12-07	2545533
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-16 19:06:12-07	2545534
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-16 19:06:05-07	2545535
/	198.51.100.188	GET	200 OK	2016-07-16 19:05:30-07	2545536
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-16 19:05:55-07	2545537
/	203.0.113.104	GET	200 OK	2016-07-16 19:05:37-07	2545538
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-16 19:06:23-07	2545539
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-16 19:06:08-07	2545540
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-16 19:06:37-07	2545541
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-16 19:05:53-07	2545542
/	192.0.2.236	GET	200 OK	2016-07-16 19:05:41-07	2545543
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-16 19:06:00-07	2545544
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 19:06:17-07	2545545
/	192.0.2.39	GET	200 OK	2016-07-16 19:05:50-07	2545546
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-16 19:06:50-07	2545547
/	203.0.113.25	GET	200 OK	2016-07-16 19:05:59-07	2545548
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-16 19:06:56-07	2545549
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-16 19:06:15-07	2545550
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-16 19:06:34-07	2545551
/	198.51.100.63	GET	200 OK	2016-07-16 19:06:02-07	2545552
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 19:06:33-07	2545553
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-16 19:06:44-07	2545554
/	203.0.113.169	GET	200 OK	2016-07-16 19:06:05-07	2545555
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-16 19:06:34-07	2545556
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-16 19:06:21-07	2545557
/	203.0.113.19	GET	200 OK	2016-07-16 19:06:10-07	2545558
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-16 19:06:32-07	2545559
/	203.0.113.189	GET	200 OK	2016-07-16 19:06:18-07	2545560
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-16 19:06:54-07	2545561
/	198.51.100.117	GET	200 OK	2016-07-16 19:06:21-07	2545562
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-16 19:07:06-07	2545563
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-16 19:06:50-07	2545564
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-16 19:07:17-07	2545565
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-16 19:06:48-07	2545566
/	192.0.2.104	GET	200 OK	2016-07-16 19:06:23-07	2545567
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 19:06:44-07	2545568
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-16 19:07:05-07	2545569
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 19:06:53-07	2545570
/	198.51.100.137	GET	200 OK	2016-07-16 19:06:33-07	2545571
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-16 19:07:17-07	2545572
/	203.0.113.110	GET	200 OK	2016-07-16 19:06:43-07	2545573
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-16 19:07:35-07	2545574
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-16 19:07:08-07	2545575
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-16 19:07:42-07	2545576
/	198.51.100.41	GET	200 OK	2016-07-16 19:06:44-07	2545577
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-16 19:07:17-07	2545578
/	203.0.113.153	GET	200 OK	2016-07-16 19:06:47-07	2545579
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-16 19:07:14-07	2545580
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-16 19:07:37-07	2545581
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 19:07:22-07	2545582
/	198.51.100.2	GET	200 OK	2016-07-16 19:06:48-07	2545583
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 19:07:46-07	2545584
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 19:07:43-07	2545585
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-16 19:07:16-07	2545586
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-16 19:07:46-07	2545587
/	203.0.113.213	GET	200 OK	2016-07-16 19:06:53-07	2545588
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 19:07:17-07	2545589
/	198.51.100.164	GET	200 OK	2016-07-16 19:07:01-07	2545590
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-16 19:07:47-07	2545591
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-16 19:07:22-07	2545592
/	203.0.113.99	GET	200 OK	2016-07-16 19:07:07-07	2545593
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-16 19:07:51-07	2545594
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-16 19:07:24-07	2545595
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-16 19:07:31-07	2545596
/	192.0.2.234	GET	200 OK	2016-07-16 19:07:16-07	2545597
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-16 19:08:01-07	2545598
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-16 19:07:41-07	2545599
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-16 19:07:41-07	2545600
/	203.0.113.169	GET	200 OK	2016-07-16 19:07:26-07	2545601
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-16 19:07:43-07	2545602
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 19:08:23-07	2545603
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-16 19:08:06-07	2545604
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 19:08:25-07	2545605
/	203.0.113.120	GET	200 OK	2016-07-16 19:07:27-07	2545606
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-16 19:07:50-07	2545607
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-16 19:08:04-07	2545608
/	203.0.113.161	GET	200 OK	2016-07-16 19:07:34-07	2545609
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-16 19:08:04-07	2545610
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 19:07:50-07	2545611
/	203.0.113.52	GET	200 OK	2016-07-16 19:07:35-07	2545612
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 19:07:56-07	2545613
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-16 19:08:22-07	2545614
/	198.51.100.214	GET	200 OK	2016-07-16 19:07:37-07	2545615
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-16 19:08:37-07	2545616
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-16 19:08:17-07	2545617
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-16 19:07:53-07	2545618
/	192.0.2.234	GET	200 OK	2016-07-16 19:07:44-07	2545619
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 19:08:17-07	2545620
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-16 19:08:16-07	2545621
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-16 19:08:42-07	2545622
/	198.51.100.31	GET	200 OK	2016-07-16 19:07:53-07	2545623
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-16 19:08:39-07	2545624
/	203.0.113.65	GET	200 OK	2016-07-16 19:08:02-07	2545625
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-16 19:08:33-07	2545626
/	203.0.113.164	GET	200 OK	2016-07-16 19:08:04-07	2545627
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-16 19:08:49-07	2545628
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-16 19:08:48-07	2545629
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-16 19:08:43-07	2545630
/	203.0.113.28	GET	200 OK	2016-07-16 19:08:06-07	2545631
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 19:08:49-07	2545632
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-16 19:08:59-07	2545633
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-16 19:08:45-07	2545634
/	192.0.2.206	GET	200 OK	2016-07-16 19:08:11-07	2545635
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-16 19:08:29-07	2545636
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-16 19:08:38-07	2545637
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-16 19:08:54-07	2545638
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-16 19:08:27-07	2545639
/	198.51.100.178	GET	200 OK	2016-07-16 19:08:14-07	2545640
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 19:09:06-07	2545641
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-16 19:09:07-07	2545642
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 19:09:09-07	2545643
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-16 19:09:11-07	2545644
/	198.51.100.234	GET	200 OK	2016-07-16 19:08:15-07	2545645
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-16 19:08:45-07	2545646
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-16 19:08:54-07	2545647
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 19:09:00-07	2545648
/	192.0.2.104	GET	200 OK	2016-07-16 19:08:17-07	2545649
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-16 19:08:41-07	2545650
/	192.0.2.143	GET	200 OK	2016-07-16 19:08:25-07	2545651
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-16 19:08:54-07	2545652
/	203.0.113.211	GET	200 OK	2016-07-16 19:08:27-07	2545653
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-16 19:08:48-07	2545654
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 19:09:12-07	2545655
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-16 19:08:59-07	2545656
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 19:09:09-07	2545657
/	203.0.113.165	GET	200 OK	2016-07-16 19:08:34-07	2545658
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-16 19:09:25-07	2545659
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-16 19:09:27-07	2545660
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-16 19:08:58-07	2545661
/	203.0.113.217	GET	200 OK	2016-07-16 19:08:38-07	2545662
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-16 19:09:37-07	2545663
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-16 19:09:34-07	2545664
/	203.0.113.40	GET	200 OK	2016-07-16 19:08:44-07	2545665
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-16 19:09:02-07	2545666
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-16 19:09:03-07	2545667
/	192.0.2.88	GET	200 OK	2016-07-16 19:08:48-07	2545668
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-16 19:09:10-07	2545669
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-16 19:09:30-07	2545670
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-16 19:09:13-07	2545671
/	192.0.2.121	GET	200 OK	2016-07-16 19:08:56-07	2545672
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 19:09:53-07	2545673
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-16 19:09:52-07	2545674
/	198.51.100.42	GET	200 OK	2016-07-16 19:09:04-07	2545675
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-16 19:09:53-07	2545676
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-16 19:09:52-07	2545677
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-16 19:09:34-07	2545678
/	198.51.100.151	GET	200 OK	2016-07-16 19:09:07-07	2545679
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-16 19:09:23-07	2545680
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-16 19:09:47-07	2545681
/	192.0.2.172	GET	200 OK	2016-07-16 19:09:16-07	2545682
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-16 19:09:42-07	2545683
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-16 19:09:37-07	2545684
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-16 19:09:42-07	2545685
/	198.51.100.146	GET	200 OK	2016-07-16 19:09:17-07	2545686
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-16 19:09:37-07	2545687
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-16 19:10:02-07	2545688
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-16 19:10:05-07	2545689
/	198.51.100.242	GET	200 OK	2016-07-16 19:09:19-07	2545690
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-16 19:09:43-07	2545691
/	192.0.2.253	GET	200 OK	2016-07-16 19:09:26-07	2545692
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-16 19:09:52-07	2545693
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-16 19:09:57-07	2545694
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-16 19:09:57-07	2545695
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-16 19:10:10-07	2545696
/	203.0.113.122	GET	200 OK	2016-07-16 19:09:33-07	2545697
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 19:10:16-07	2545698
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 19:10:23-07	2545699
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 19:10:10-07	2545700
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-16 19:10:29-07	2545701
/	198.51.100.76	GET	200 OK	2016-07-16 19:09:39-07	2545702
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-16 19:10:07-07	2545703
/	192.0.2.140	GET	200 OK	2016-07-16 19:09:42-07	2545704
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-16 19:10:08-07	2545705
/	198.51.100.79	GET	200 OK	2016-07-16 19:09:47-07	2545706
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-16 19:10:25-07	2545707
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 19:10:09-07	2545708
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-16 19:10:42-07	2545709
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 19:10:42-07	2545710
/	198.51.100.26	GET	200 OK	2016-07-16 19:09:50-07	2545711
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-16 19:10:20-07	2545712
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-16 19:10:39-07	2545713
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-16 19:10:13-07	2545714
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-16 19:10:10-07	2545715
/	203.0.113.128	GET	200 OK	2016-07-16 19:09:56-07	2545716
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-16 19:10:30-07	2545717
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 19:10:27-07	2545718
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 19:10:14-07	2545719
/	203.0.113.241	GET	200 OK	2016-07-16 19:10:04-07	2545720
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-16 19:10:23-07	2545721
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-16 19:11:01-07	2545722
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-16 19:11:01-07	2545723
/	192.0.2.122	GET	200 OK	2016-07-16 19:10:11-07	2545724
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-16 19:10:37-07	2545725
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-16 19:11:10-07	2545726
/	203.0.113.128	GET	200 OK	2016-07-16 19:10:14-07	2545727
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 19:10:57-07	2545728
/	192.0.2.11	GET	200 OK	2016-07-16 19:10:22-07	2545729
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 19:10:56-07	2545730
/	192.0.2.3	GET	200 OK	2016-07-16 19:10:23-07	2545731
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-16 19:10:57-07	2545732
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-16 19:10:52-07	2545733
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-16 19:11:11-07	2545734
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-16 19:10:54-07	2545735
/	203.0.113.50	GET	200 OK	2016-07-16 19:10:27-07	2545736
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-16 19:10:56-07	2545737
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-16 19:11:04-07	2545738
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-16 19:11:22-07	2545739
/	203.0.113.33	GET	200 OK	2016-07-16 19:10:36-07	2545740
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-16 19:11:01-07	2545741
/	203.0.113.93	GET	200 OK	2016-07-16 19:10:39-07	2545742
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-16 19:11:17-07	2545743
/	203.0.113.85	GET	200 OK	2016-07-16 19:10:40-07	2545744
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-16 19:11:29-07	2545745
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 19:11:31-07	2545746
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 19:11:20-07	2545747
/	198.51.100.232	GET	200 OK	2016-07-16 19:10:45-07	2545748
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-16 19:11:15-07	2545749
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 19:11:23-07	2545750
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-16 19:11:29-07	2545751
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-16 19:11:09-07	2545752
/	198.51.100.190	GET	200 OK	2016-07-16 19:10:50-07	2545753
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-16 19:11:15-07	2545754
/	192.0.2.93	GET	200 OK	2016-07-16 19:10:59-07	2545755
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 19:11:56-07	2545756
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-16 19:11:25-07	2545757
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 19:11:44-07	2545758
/	192.0.2.53	GET	200 OK	2016-07-16 19:11:06-07	2545759
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-16 19:11:40-07	2545760
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-16 19:11:25-07	2545761
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 19:11:52-07	2545762
/	203.0.113.142	GET	200 OK	2016-07-17 02:00:37-07	2561453
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-16 19:12:06-07	2545763
/	203.0.113.48	GET	200 OK	2016-07-16 19:11:10-07	2545764
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-16 19:11:41-07	2545765
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-16 19:11:52-07	2545766
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-16 19:12:01-07	2545767
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-16 19:11:39-07	2545768
/	203.0.113.243	GET	200 OK	2016-07-16 19:11:15-07	2545769
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-16 19:11:52-07	2545770
/	203.0.113.161	GET	200 OK	2016-07-16 19:11:21-07	2545771
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-16 19:11:53-07	2545772
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-16 19:12:06-07	2545773
/	203.0.113.10	GET	200 OK	2016-07-16 19:11:22-07	2545774
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-16 19:11:57-07	2545775
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 19:12:13-07	2545776
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-16 19:12:12-07	2545777
/	203.0.113.167	GET	200 OK	2016-07-16 19:11:23-07	2545778
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-16 19:12:10-07	2545779
/	198.51.100.112	GET	200 OK	2016-07-16 19:11:32-07	2545780
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-16 19:12:03-07	2545781
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-16 19:12:10-07	2545782
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-16 19:11:48-07	2545783
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-16 19:12:16-07	2545784
/	203.0.113.174	GET	200 OK	2016-07-16 19:11:36-07	2545785
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 19:11:59-07	2545786
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-16 19:12:06-07	2545787
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 19:11:59-07	2545788
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 19:12:36-07	2545789
/	203.0.113.97	GET	200 OK	2016-07-16 19:11:40-07	2545790
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-16 19:12:22-07	2545791
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-16 19:12:23-07	2545792
/	203.0.113.55	GET	200 OK	2016-07-16 19:11:47-07	2545793
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-16 19:12:16-07	2545794
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-16 19:12:28-07	2545795
/	203.0.113.58	GET	200 OK	2016-07-16 19:11:48-07	2545796
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-16 19:12:46-07	2545797
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-16 19:12:18-07	2545798
/	203.0.113.140	GET	200 OK	2016-07-16 19:11:49-07	2545799
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-16 19:12:24-07	2545800
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-16 19:12:13-07	2545801
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-16 19:12:18-07	2545802
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-16 19:12:10-07	2545803
/	192.0.2.206	GET	200 OK	2016-07-16 19:11:59-07	2545804
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-16 19:12:23-07	2545805
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-16 19:12:32-07	2545806
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-16 19:12:27-07	2545807
/	192.0.2.227	GET	200 OK	2016-07-16 19:12:08-07	2545808
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 19:12:38-07	2545809
/	198.51.100.94	GET	200 OK	2016-07-16 19:12:09-07	2545810
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-16 19:13:00-07	2545811
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-16 19:12:30-07	2545812
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-16 19:12:59-07	2545813
/	192.0.2.174	GET	200 OK	2016-07-16 19:12:18-07	2545814
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-16 19:12:54-07	2545815
/	203.0.113.122	GET	200 OK	2016-07-16 19:12:25-07	2545816
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-16 19:12:41-07	2545817
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 19:13:03-07	2545818
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-16 19:13:05-07	2545819
/	203.0.113.108	GET	200 OK	2016-07-16 19:12:33-07	2545820
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-16 19:12:57-07	2545821
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-16 19:12:51-07	2545822
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-16 19:13:23-07	2545823
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-16 19:12:53-07	2545824
/	203.0.113.186	GET	200 OK	2016-07-16 19:12:35-07	2545825
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-16 19:13:28-07	2545826
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-16 19:13:07-07	2545827
/	198.51.100.76	GET	200 OK	2016-07-16 19:12:41-07	2545828
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-16 19:13:21-07	2545829
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-16 19:13:10-07	2545830
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-16 19:13:18-07	2545831
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-16 19:13:20-07	2545832
/	192.0.2.79	GET	200 OK	2016-07-16 19:12:50-07	2545833
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-16 19:13:43-07	2545834
/	192.0.2.213	GET	200 OK	2016-07-16 19:12:51-07	2545835
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 19:13:12-07	2545836
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 19:13:48-07	2545837
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 19:13:47-07	2545838
/	198.51.100.118	GET	200 OK	2016-07-16 19:12:55-07	2545839
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-16 19:13:35-07	2545840
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-16 19:13:13-07	2545841
/	203.0.113.157	GET	200 OK	2016-07-16 19:13:01-07	2545842
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-16 19:13:16-07	2545843
/	192.0.2.37	GET	200 OK	2016-07-16 19:13:07-07	2545844
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 19:13:53-07	2545845
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-16 19:13:39-07	2545846
/	192.0.2.83	GET	200 OK	2016-07-16 19:13:12-07	2545847
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-16 19:14:12-07	2545848
/	198.51.100.85	GET	200 OK	2016-07-16 19:13:22-07	2545849
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-16 19:14:10-07	2545850
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-16 19:14:17-07	2545851
/	198.51.100.236	GET	200 OK	2016-07-16 19:13:25-07	2545852
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-16 19:14:04-07	2545853
/	203.0.113.72	GET	200 OK	2016-07-16 19:13:33-07	2545854
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-16 19:13:57-07	2545855
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 19:14:31-07	2545856
/	192.0.2.146	GET	200 OK	2016-07-16 19:13:42-07	2545857
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-16 19:14:14-07	2545858
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-16 19:14:01-07	2545859
/	192.0.2.86	GET	200 OK	2016-07-16 19:13:50-07	2545860
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-16 19:14:29-07	2545861
/	203.0.113.58	GET	200 OK	2016-07-16 19:14:00-07	2545862
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-16 19:14:48-07	2545863
/	198.51.100.170	GET	200 OK	2016-07-16 19:14:09-07	2545864
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 19:15:00-07	2545865
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 19:14:40-07	2545866
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 19:14:40-07	2545867
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-16 19:14:58-07	2545868
/	203.0.113.15	GET	200 OK	2016-07-16 19:14:10-07	2545869
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-16 19:14:42-07	2545870
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-16 19:14:40-07	2545871
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-16 19:15:09-07	2545872
/article/candidate-is-jerkl	203.0.113.15	GET	404 NOT FOUND	2016-07-16 19:14:40-07	2545873
/	198.51.100.117	GET	200 OK	2016-07-16 19:14:11-07	2545874
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-16 19:14:34-07	2545875
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-16 19:14:29-07	2545876
/	203.0.113.185	GET	200 OK	2016-07-16 19:14:13-07	2545877
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-16 19:15:12-07	2545878
/	192.0.2.141	GET	200 OK	2016-07-16 19:14:23-07	2545879
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 19:14:48-07	2545880
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 19:15:09-07	2545881
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-16 19:14:50-07	2545882
/	198.51.100.66	GET	200 OK	2016-07-16 19:14:27-07	2545883
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 19:15:19-07	2545884
/	198.51.100.178	GET	200 OK	2016-07-16 19:14:34-07	2545885
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 19:15:31-07	2545886
/	192.0.2.141	GET	200 OK	2016-07-16 19:14:44-07	2545887
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-16 19:15:02-07	2545888
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-16 19:15:00-07	2545889
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 19:15:23-07	2545890
/	192.0.2.30	GET	200 OK	2016-07-16 19:14:48-07	2545891
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 19:15:04-07	2545892
/	198.51.100.169	GET	200 OK	2016-07-16 19:14:54-07	2545893
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-16 19:15:39-07	2545894
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-16 19:15:30-07	2545895
/	198.51.100.191	GET	200 OK	2016-07-16 19:14:56-07	2545896
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-16 19:15:39-07	2545897
/	203.0.113.113	GET	200 OK	2016-07-16 19:15:03-07	2545898
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-16 19:15:20-07	2545899
/	192.0.2.254	GET	200 OK	2016-07-16 19:15:10-07	2545900
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 19:16:10-07	2545901
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 19:15:33-07	2545902
/	203.0.113.81	GET	200 OK	2016-07-16 19:15:15-07	2545903
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-16 19:16:12-07	2545904
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 19:15:30-07	2545905
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 19:15:46-07	2545906
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-16 19:16:14-07	2545907
/	192.0.2.127	GET	200 OK	2016-07-16 19:15:25-07	2545908
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-16 19:15:54-07	2545909
/	198.51.100.27	GET	200 OK	2016-07-16 19:15:32-07	2545910
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-16 19:15:58-07	2545911
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-16 19:16:28-07	2545912
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-16 19:15:53-07	2545913
/	203.0.113.98	GET	200 OK	2016-07-16 19:15:39-07	2545914
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-16 19:16:09-07	2545915
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-16 19:16:08-07	2545916
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-16 19:16:30-07	2545917
/	203.0.113.178	GET	200 OK	2016-07-16 19:15:41-07	2545918
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 19:16:16-07	2545919
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-16 19:15:57-07	2545920
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-16 19:16:26-07	2545921
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 19:16:25-07	2545922
/	203.0.113.62	GET	200 OK	2016-07-16 19:15:49-07	2545923
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-16 19:16:30-07	2545924
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-16 19:16:45-07	2545925
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-16 19:16:35-07	2545926
/	192.0.2.147	GET	200 OK	2016-07-16 19:15:59-07	2545927
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-16 19:16:53-07	2545928
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-16 19:16:21-07	2545929
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-16 19:16:51-07	2545930
/	203.0.113.121	GET	200 OK	2016-07-16 19:16:06-07	2545931
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-16 19:16:51-07	2545932
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 19:16:22-07	2545933
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 19:17:00-07	2545934
/	203.0.113.118	GET	200 OK	2016-07-16 19:16:14-07	2545935
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 19:16:44-07	2545936
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-16 19:16:45-07	2545937
/	192.0.2.232	GET	200 OK	2016-07-16 19:16:15-07	2545938
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-16 19:16:36-07	2545939
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-16 19:16:32-07	2545940
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-16 19:17:00-07	2545941
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-16 19:17:02-07	2545942
/	192.0.2.8	GET	200 OK	2016-07-16 19:16:16-07	2545943
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-16 19:16:33-07	2545944
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-16 19:16:47-07	2545945
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-16 19:17:15-07	2545946
/	192.0.2.79	GET	200 OK	2016-07-16 19:16:23-07	2545947
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-16 19:16:52-07	2545948
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-16 19:17:13-07	2545949
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-16 19:17:06-07	2545950
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 19:16:49-07	2545951
/	192.0.2.36	GET	200 OK	2016-07-16 19:16:31-07	2545952
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-16 19:17:08-07	2545953
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-16 19:16:48-07	2545954
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-16 19:16:50-07	2545955
/	192.0.2.233	GET	200 OK	2016-07-16 19:16:40-07	2545956
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-16 19:16:56-07	2545957
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 19:17:17-07	2545958
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-16 19:17:18-07	2545959
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 19:17:00-07	2545960
/	203.0.113.147	GET	200 OK	2016-07-16 19:16:41-07	2545961
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 19:17:28-07	2545962
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 19:17:40-07	2545963
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-16 19:17:24-07	2545964
/	198.51.100.42	GET	200 OK	2016-07-16 19:16:47-07	2545965
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-16 19:17:43-07	2545966
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-16 19:17:24-07	2545967
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-16 19:17:45-07	2545968
/	203.0.113.131	GET	200 OK	2016-07-16 19:16:54-07	2545969
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-16 19:17:23-07	2545970
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-16 19:17:24-07	2545971
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-16 19:17:11-07	2545972
/	192.0.2.188	GET	200 OK	2016-07-16 19:16:58-07	2545973
/article/trouble-for-troublede	192.0.2.188	GET	404 NOT FOUND	2016-07-16 19:17:57-07	2545974
/	192.0.2.119	GET	200 OK	2016-07-16 19:17:07-07	2545975
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-16 19:18:01-07	2545976
/	192.0.2.143	GET	200 OK	2016-07-16 19:17:15-07	2545977
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-16 19:18:07-07	2545978
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-16 19:17:32-07	2545979
/	192.0.2.169	GET	200 OK	2016-07-16 19:17:20-07	2545980
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-16 19:17:40-07	2545981
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-16 19:17:58-07	2545982
/	203.0.113.125	GET	200 OK	2016-07-16 19:17:23-07	2545983
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 19:17:42-07	2545984
/	192.0.2.26	GET	200 OK	2016-07-16 19:17:28-07	2545985
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-16 19:17:51-07	2545986
/	203.0.113.148	GET	200 OK	2016-07-16 19:17:34-07	2545987
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 19:18:32-07	2545988
/	192.0.2.252	GET	200 OK	2016-07-16 19:17:38-07	2545989
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-16 19:18:03-07	2545990
/	198.51.100.185	GET	200 OK	2016-07-16 19:17:47-07	2545991
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-16 19:18:06-07	2545992
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-16 19:18:06-07	2545993
/	198.51.100.144	GET	200 OK	2016-07-16 19:17:55-07	2545994
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 19:18:32-07	2545995
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 19:18:33-07	2545996
/	192.0.2.126	GET	200 OK	2016-07-16 19:18:01-07	2545997
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 19:18:37-07	2545998
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 19:18:34-07	2545999
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-16 19:18:36-07	2546000
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-16 19:18:17-07	2546001
/	203.0.113.81	GET	200 OK	2016-07-16 19:18:07-07	2546002
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-16 19:18:49-07	2546003
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 19:18:26-07	2546004
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-16 19:18:53-07	2546005
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-16 19:18:35-07	2546006
/	203.0.113.239	GET	200 OK	2016-07-16 19:18:17-07	2546007
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 19:19:04-07	2546008
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-16 19:18:57-07	2546009
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 19:19:10-07	2546010
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-16 19:18:56-07	2546011
/	198.51.100.116	GET	200 OK	2016-07-16 19:18:27-07	2546012
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-16 19:19:06-07	2546013
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-16 19:19:18-07	2546014
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-16 19:18:43-07	2546015
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-16 19:19:26-07	2546016
/	192.0.2.24	GET	200 OK	2016-07-16 19:18:30-07	2546017
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-16 19:19:08-07	2546018
/	192.0.2.58	GET	200 OK	2016-07-16 19:18:31-07	2546019
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-16 19:19:29-07	2546020
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-16 19:18:49-07	2546021
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-16 19:18:53-07	2546022
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-16 19:19:20-07	2546023
/	198.51.100.5	GET	200 OK	2016-07-16 19:18:40-07	2546024
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 19:19:01-07	2546025
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-16 19:18:56-07	2546026
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-16 19:19:12-07	2546027
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-16 19:19:35-07	2546028
/	203.0.113.141	GET	200 OK	2016-07-16 19:18:44-07	2546029
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-16 19:19:26-07	2546030
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-16 19:19:41-07	2546031
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-16 19:19:05-07	2546032
/	203.0.113.2	GET	200 OK	2016-07-16 19:18:49-07	2546033
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 19:19:48-07	2546034
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-16 19:19:35-07	2546035
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-16 19:19:09-07	2546036
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 19:19:17-07	2546037
/	198.51.100.209	GET	200 OK	2016-07-16 19:18:55-07	2546038
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 19:19:41-07	2546039
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 19:19:34-07	2546040
/	192.0.2.78	GET	200 OK	2016-07-16 19:18:57-07	2546041
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-16 19:19:46-07	2546042
/	203.0.113.214	GET	200 OK	2016-07-16 19:19:07-07	2546043
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-16 19:20:03-07	2546044
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 19:19:30-07	2546045
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-16 19:19:47-07	2546046
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-16 19:19:43-07	2546047
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-16 19:20:05-07	2546049
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-16 19:20:08-07	2546050
/	198.51.100.176	GET	200 OK	2016-07-16 19:19:24-07	2546051
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-16 19:19:51-07	2546052
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 19:19:58-07	2546053
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-16 19:19:44-07	2546054
/	198.51.100.186	GET	200 OK	2016-07-16 19:19:34-07	2546055
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 19:20:13-07	2546056
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-16 19:20:08-07	2546057
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-16 19:19:58-07	2546058
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-16 19:20:03-07	2546059
/	192.0.2.191	GET	200 OK	2016-07-16 19:19:42-07	2546060
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 19:20:33-07	2546061
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-16 19:20:02-07	2546062
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 19:20:06-07	2546063
/	192.0.2.154	GET	200 OK	2016-07-16 19:19:43-07	2546064
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-16 19:20:22-07	2546065
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-16 19:20:06-07	2546066
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 19:20:16-07	2546067
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-16 19:20:19-07	2546068
/	198.51.100.104	GET	200 OK	2016-07-16 19:19:50-07	2546069
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-16 19:20:37-07	2546070
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-16 19:20:38-07	2546071
/	203.0.113.242	GET	200 OK	2016-07-16 19:19:58-07	2546072
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-16 19:20:45-07	2546073
/	198.51.100.207	GET	200 OK	2016-07-16 19:19:59-07	2546074
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-16 19:20:17-07	2546075
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 19:20:20-07	2546076
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 19:20:59-07	2546077
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 19:20:51-07	2546078
/	203.0.113.153	GET	200 OK	2016-07-16 19:20:07-07	2546079
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 19:20:42-07	2546080
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-16 19:20:52-07	2546081
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-16 19:20:24-07	2546082
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-16 19:20:26-07	2546083
/	198.51.100.115	GET	200 OK	2016-07-16 19:20:11-07	2546084
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-16 19:20:55-07	2546085
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 19:20:50-07	2546086
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-16 19:21:09-07	2546087
/	198.51.100.233	GET	200 OK	2016-07-16 19:20:15-07	2546088
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-16 19:20:58-07	2546089
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-16 19:20:32-07	2546090
/	203.0.113.195	GET	200 OK	2016-07-16 19:20:18-07	2546091
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-16 19:20:46-07	2546092
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-16 19:21:07-07	2546093
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 19:21:04-07	2546094
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 19:21:08-07	2546095
/	203.0.113.240	GET	200 OK	2016-07-16 19:20:25-07	2546096
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-16 19:20:57-07	2546097
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-16 19:21:00-07	2546098
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-16 19:20:52-07	2546099
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 19:20:48-07	2546100
/	203.0.113.33	GET	200 OK	2016-07-16 19:20:35-07	2546101
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-16 19:21:14-07	2546102
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-16 19:21:21-07	2546103
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-16 19:20:51-07	2546104
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-16 19:21:32-07	2546105
/	198.51.100.173	GET	200 OK	2016-07-16 19:20:45-07	2546106
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-16 19:21:40-07	2546107
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 19:21:30-07	2546108
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 19:21:05-07	2546109
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-16 19:21:19-07	2546110
/	198.51.100.17	GET	200 OK	2016-07-16 19:20:51-07	2546111
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-16 19:21:51-07	2546112
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-16 19:21:44-07	2546113
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-16 19:21:50-07	2546114
/	198.51.100.124	GET	200 OK	2016-07-16 19:20:58-07	2546115
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-16 19:21:24-07	2546116
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 19:21:49-07	2546117
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-16 19:21:21-07	2546118
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-16 19:21:14-07	2546119
/	192.0.2.146	GET	200 OK	2016-07-16 19:21:04-07	2546120
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-16 19:21:54-07	2546121
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 19:21:26-07	2546122
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-16 19:21:33-07	2546123
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 19:21:39-07	2546124
/	192.0.2.31	GET	200 OK	2016-07-16 19:21:08-07	2546125
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-16 19:21:43-07	2546126
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 19:22:07-07	2546127
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-16 19:21:59-07	2546128
/	203.0.113.139	GET	200 OK	2016-07-16 19:21:11-07	2546129
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 19:21:27-07	2546130
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 19:22:08-07	2546131
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 19:22:08-07	2546132
/	192.0.2.179	GET	200 OK	2016-07-16 19:21:15-07	2546133
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-16 19:21:54-07	2546134
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-16 19:21:31-07	2546135
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-16 19:21:47-07	2546136
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-16 19:22:10-07	2546137
/	203.0.113.123	GET	200 OK	2016-07-16 19:21:17-07	2546138
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 19:22:14-07	2546139
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 19:22:03-07	2546140
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-16 19:21:44-07	2546141
/	192.0.2.225	GET	200 OK	2016-07-16 19:21:22-07	2546142
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 19:21:49-07	2546143
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-16 19:21:43-07	2546144
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-16 19:22:06-07	2546145
/	203.0.113.59	GET	200 OK	2016-07-16 19:21:24-07	2546146
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-16 19:22:00-07	2546147
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-16 19:22:17-07	2546148
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-16 19:22:24-07	2546149
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-16 19:22:13-07	2546150
/	203.0.113.77	GET	200 OK	2016-07-16 19:21:26-07	2546151
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-16 19:21:55-07	2546152
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-16 19:21:45-07	2546153
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-16 19:21:58-07	2546154
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 19:22:21-07	2546155
/	192.0.2.195	GET	200 OK	2016-07-16 19:21:29-07	2546156
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-16 19:22:17-07	2546157
/	192.0.2.115	GET	200 OK	2016-07-16 19:21:33-07	2546158
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 19:22:10-07	2546159
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-16 19:22:01-07	2546160
/	203.0.113.217	GET	200 OK	2016-07-16 19:21:39-07	2546161
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-16 19:22:08-07	2546162
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-16 19:22:09-07	2546163
/	198.51.100.43	GET	200 OK	2016-07-16 19:21:47-07	2546164
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-16 19:22:46-07	2546165
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-16 19:22:20-07	2546166
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-16 19:22:17-07	2546167
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-16 19:22:35-07	2546168
/	192.0.2.190	GET	200 OK	2016-07-16 19:21:57-07	2546169
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 19:22:33-07	2546170
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 19:22:27-07	2546171
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 19:22:44-07	2546172
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 19:22:28-07	2546173
/	198.51.100.34	GET	200 OK	2016-07-16 19:22:06-07	2546174
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-16 19:22:58-07	2546175
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-16 19:22:33-07	2546176
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-16 19:22:27-07	2546177
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-16 19:22:48-07	2546178
/	192.0.2.158	GET	200 OK	2016-07-16 19:22:09-07	2546179
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-16 19:22:32-07	2546180
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-16 19:22:39-07	2546181
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-16 19:22:50-07	2546182
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-16 19:22:30-07	2546183
/	192.0.2.217	GET	200 OK	2016-07-16 19:22:11-07	2546184
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-16 19:22:39-07	2546185
/	198.51.100.196	GET	200 OK	2016-07-16 19:22:18-07	2546186
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 19:22:52-07	2546187
/	203.0.113.22	GET	200 OK	2016-07-16 19:22:21-07	2546188
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 19:23:18-07	2546189
/	198.51.100.190	GET	200 OK	2016-07-16 19:22:29-07	2546190
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 19:23:03-07	2546191
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 19:23:06-07	2546192
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-16 19:23:26-07	2546193
/	192.0.2.97	GET	200 OK	2016-07-16 19:22:37-07	2546194
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-16 19:22:58-07	2546195
/	198.51.100.123	GET	200 OK	2016-07-16 19:22:44-07	2546196
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-16 19:23:36-07	2546197
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-16 19:23:42-07	2546198
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 19:23:05-07	2546199
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 19:23:44-07	2546200
/	192.0.2.247	GET	200 OK	2016-07-16 19:22:48-07	2546201
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-16 19:23:06-07	2546202
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-16 19:23:23-07	2546203
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 19:23:40-07	2546204
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 19:23:34-07	2546205
/	198.51.100.57	GET	200 OK	2016-07-16 19:22:55-07	2546206
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-16 19:23:20-07	2546207
/	198.51.100.80	GET	200 OK	2016-07-16 19:23:05-07	2546208
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 19:23:45-07	2546209
/	203.0.113.1	GET	200 OK	2016-07-16 19:23:15-07	2546210
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-16 19:23:47-07	2546211
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-16 19:24:15-07	2546212
/	203.0.113.216	GET	200 OK	2016-07-16 19:23:21-07	2546213
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 19:23:59-07	2546214
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-16 19:24:10-07	2546215
/	203.0.113.223	GET	200 OK	2016-07-16 19:23:25-07	2546216
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 19:23:47-07	2546217
/	192.0.2.245	GET	200 OK	2016-07-16 19:23:27-07	2546218
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-16 19:23:50-07	2546219
/	192.0.2.121	GET	200 OK	2016-07-16 19:23:34-07	2546220
/article/candidate-is-jerkt	192.0.2.121	GET	404 NOT FOUND	2016-07-16 19:24:22-07	2546221
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 19:24:13-07	2546222
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-16 19:24:06-07	2546223
/	192.0.2.218	GET	200 OK	2016-07-16 19:23:35-07	2546224
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-16 19:24:01-07	2546225
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 19:24:16-07	2546226
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 19:24:09-07	2546227
/	198.51.100.237	GET	200 OK	2016-07-16 19:23:42-07	2546228
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-16 19:24:42-07	2546229
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-16 19:24:03-07	2546230
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-16 19:24:42-07	2546231
/	192.0.2.224	GET	200 OK	2016-07-16 19:23:44-07	2546232
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 19:24:30-07	2546233
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-16 19:24:11-07	2546234
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 19:24:04-07	2546235
/	192.0.2.164	GET	200 OK	2016-07-16 19:23:45-07	2546236
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 19:24:12-07	2546237
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-16 19:24:21-07	2546239
/	198.51.100.2	GET	200 OK	2016-07-16 19:24:00-07	2546240
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-16 19:24:53-07	2546241
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 19:24:23-07	2546242
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-16 19:24:47-07	2546243
/	192.0.2.10	GET	200 OK	2016-07-16 19:24:06-07	2546244
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 19:24:22-07	2546245
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 19:24:30-07	2546246
/	203.0.113.26	GET	200 OK	2016-07-16 19:24:07-07	2546247
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-16 19:25:03-07	2546248
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-16 19:25:07-07	2546249
/	198.51.100.64	GET	200 OK	2016-07-16 19:24:13-07	2546250
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 19:24:43-07	2546251
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-16 19:24:53-07	2546252
/	198.51.100.173	GET	200 OK	2016-07-16 19:24:22-07	2546253
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 19:25:19-07	2546254
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-16 19:25:01-07	2546255
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-16 19:25:07-07	2546256
/	203.0.113.243	GET	200 OK	2016-07-16 19:24:25-07	2546257
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-16 19:25:05-07	2546258
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 19:25:14-07	2546259
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-16 19:25:11-07	2546260
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-16 19:25:08-07	2546261
/	192.0.2.154	GET	200 OK	2016-07-16 19:24:28-07	2546262
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-16 19:25:26-07	2546263
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 19:25:16-07	2546264
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 19:24:43-07	2546265
/	192.0.2.115	GET	200 OK	2016-07-16 19:24:33-07	2546266
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-16 19:25:11-07	2546267
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 19:25:00-07	2546268
/	203.0.113.85	GET	200 OK	2016-07-16 19:24:38-07	2546269
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-16 19:25:30-07	2546270
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 19:25:06-07	2546271
/	198.51.100.249	GET	200 OK	2016-07-16 19:24:43-07	2546272
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-16 19:25:29-07	2546273
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-16 19:25:29-07	2546274
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-16 19:24:58-07	2546275
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-16 19:25:03-07	2546276
/	198.51.100.156	GET	200 OK	2016-07-16 19:24:51-07	2546277
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-16 19:25:18-07	2546278
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-16 19:25:11-07	2546279
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-16 19:25:45-07	2546280
/	203.0.113.127	GET	200 OK	2016-07-16 19:25:00-07	2546281
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-16 19:25:22-07	2546282
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 19:25:18-07	2546283
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-16 19:26:00-07	2546284
/	192.0.2.199	GET	200 OK	2016-07-16 19:25:09-07	2546285
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-16 19:25:29-07	2546286
/	192.0.2.207	GET	200 OK	2016-07-16 19:25:11-07	2546287
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 19:25:30-07	2546288
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 19:25:30-07	2546289
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-16 19:25:42-07	2546290
/	192.0.2.154	GET	200 OK	2016-07-16 19:25:16-07	2546291
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 19:25:57-07	2546292
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-16 19:26:13-07	2546293
/	192.0.2.119	GET	200 OK	2016-07-16 19:25:23-07	2546294
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-16 19:25:46-07	2546295
/	203.0.113.245	GET	200 OK	2016-07-16 19:25:28-07	2546296
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 19:26:10-07	2546297
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 19:25:45-07	2546298
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-16 19:25:45-07	2546299
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-16 19:26:17-07	2546300
/	198.51.100.230	GET	200 OK	2016-07-16 19:25:32-07	2546301
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 19:26:21-07	2546302
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-16 19:26:13-07	2546303
/	192.0.2.100	GET	200 OK	2016-07-16 19:25:39-07	2546304
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-16 19:25:59-07	2546305
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-16 19:26:17-07	2546306
/	192.0.2.251	GET	200 OK	2016-07-16 19:25:46-07	2546307
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-16 19:26:26-07	2546308
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-16 19:26:45-07	2546309
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-16 19:26:05-07	2546310
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-16 19:26:07-07	2546311
/	198.51.100.240	GET	200 OK	2016-07-16 19:25:53-07	2546312
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 19:26:31-07	2546313
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-16 19:26:32-07	2546314
/	198.51.100.63	GET	200 OK	2016-07-16 19:26:02-07	2546315
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 19:26:41-07	2546316
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-16 19:27:02-07	2546317
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-16 19:26:34-07	2546318
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 19:26:21-07	2546319
/	192.0.2.172	GET	200 OK	2016-07-16 19:26:12-07	2546320
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-16 19:27:06-07	2546321
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-16 19:26:28-07	2546322
/	203.0.113.221	GET	200 OK	2016-07-16 19:26:19-07	2546323
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-16 19:26:34-07	2546324
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-16 19:27:01-07	2546325
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-16 19:26:44-07	2546326
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-16 19:26:44-07	2546327
/	192.0.2.1	GET	200 OK	2016-07-16 19:26:22-07	2546328
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-16 19:26:58-07	2546329
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 19:27:11-07	2546330
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 19:27:09-07	2546331
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 19:26:59-07	2546332
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-16 19:26:45-07	2546334
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-16 19:27:08-07	2546335
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-16 19:27:09-07	2546336
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 19:27:12-07	2546337
/	203.0.113.82	GET	200 OK	2016-07-16 19:26:32-07	2546338
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 19:26:58-07	2546339
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-16 19:27:05-07	2546340
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-16 19:26:55-07	2546341
/	192.0.2.117	GET	200 OK	2016-07-16 19:26:33-07	2546342
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-16 19:27:21-07	2546343
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-16 19:27:00-07	2546344
/	203.0.113.20	GET	200 OK	2016-07-16 19:26:35-07	2546345
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-16 19:27:31-07	2546346
/	198.51.100.169	GET	200 OK	2016-07-16 19:26:36-07	2546347
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-16 19:27:19-07	2546348
/	192.0.2.207	GET	200 OK	2016-07-16 19:26:38-07	2546349
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-16 19:27:34-07	2546350
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-16 19:27:04-07	2546351
/	192.0.2.201	GET	200 OK	2016-07-16 19:26:39-07	2546352
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-16 19:27:36-07	2546353
/	203.0.113.152	GET	200 OK	2016-07-16 19:26:40-07	2546354
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 19:27:17-07	2546355
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-16 19:27:23-07	2546356
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-16 19:27:10-07	2546357
/	198.51.100.107	GET	200 OK	2016-07-16 19:26:48-07	2546358
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-16 19:27:37-07	2546359
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-16 19:27:13-07	2546360
/	203.0.113.191	GET	200 OK	2016-07-16 19:26:58-07	2546361
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-16 19:27:34-07	2546362
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-16 19:27:41-07	2546363
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-16 19:27:39-07	2546364
/	198.51.100.252	GET	200 OK	2016-07-16 19:27:07-07	2546365
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-16 19:27:37-07	2546366
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-16 19:27:47-07	2546367
/	198.51.100.198	GET	200 OK	2016-07-16 19:27:11-07	2546368
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 19:27:52-07	2546369
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-16 19:27:39-07	2546370
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 19:27:45-07	2546371
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-16 19:27:43-07	2546372
/	192.0.2.97	GET	200 OK	2016-07-16 19:27:19-07	2546373
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-16 19:27:46-07	2546374
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-16 19:27:43-07	2546375
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-16 19:27:58-07	2546376
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-16 19:28:07-07	2546377
/	203.0.113.95	GET	200 OK	2016-07-16 19:27:28-07	2546378
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 19:28:02-07	2546379
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 19:27:49-07	2546380
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-16 19:28:19-07	2546381
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-16 19:27:45-07	2546382
/	192.0.2.5	GET	200 OK	2016-07-16 19:27:30-07	2546383
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-16 19:28:29-07	2546384
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-16 19:28:08-07	2546385
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-16 19:27:53-07	2546386
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-16 19:27:46-07	2546387
/	203.0.113.144	GET	200 OK	2016-07-16 19:27:38-07	2546388
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-16 19:28:25-07	2546389
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-16 19:28:24-07	2546390
/	203.0.113.231	GET	200 OK	2016-07-16 19:27:42-07	2546391
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 19:28:37-07	2546392
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-16 19:28:02-07	2546393
/	203.0.113.141	GET	200 OK	2016-07-16 19:27:50-07	2546394
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-16 19:28:06-07	2546395
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-16 19:28:50-07	2546396
/	198.51.100.209	GET	200 OK	2016-07-16 19:27:58-07	2546397
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-16 19:28:21-07	2546398
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-16 19:28:22-07	2546399
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-16 19:28:14-07	2546400
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-16 19:28:46-07	2546401
/	198.51.100.198	GET	200 OK	2016-07-16 19:28:01-07	2546402
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-16 19:28:39-07	2546403
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 19:28:52-07	2546404
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 19:28:55-07	2546405
/	203.0.113.174	GET	200 OK	2016-07-16 19:28:02-07	2546406
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 19:28:34-07	2546407
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 19:29:01-07	2546408
/	192.0.2.149	GET	200 OK	2016-07-16 19:28:05-07	2546409
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-16 19:28:44-07	2546410
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 19:29:04-07	2546411
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-16 19:28:56-07	2546412
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-16 19:28:37-07	2546413
/	192.0.2.36	GET	200 OK	2016-07-16 19:28:13-07	2546414
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-16 19:28:38-07	2546415
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-16 19:28:38-07	2546416
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-16 19:28:38-07	2546417
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-16 19:28:41-07	2546418
/	203.0.113.58	GET	200 OK	2016-07-16 19:28:19-07	2546419
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-16 19:28:42-07	2546420
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-16 19:29:04-07	2546421
/	198.51.100.23	GET	200 OK	2016-07-16 19:28:28-07	2546422
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 19:29:05-07	2546423
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 19:29:14-07	2546424
/	192.0.2.155	GET	200 OK	2016-07-16 19:28:31-07	2546425
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-16 19:29:09-07	2546426
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-16 19:29:20-07	2546427
/	198.51.100.27	GET	200 OK	2016-07-17 02:03:25-07	2561549
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-16 19:28:47-07	2546428
/	192.0.2.120	GET	200 OK	2016-07-16 19:28:40-07	2546429
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 19:29:02-07	2546430
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-16 19:29:15-07	2546431
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-16 19:29:16-07	2546432
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 19:29:38-07	2546433
/	192.0.2.97	GET	200 OK	2016-07-16 19:28:47-07	2546434
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-16 19:29:44-07	2546435
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-16 19:29:08-07	2546436
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-16 19:29:45-07	2546437
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-16 19:29:13-07	2546438
/	198.51.100.245	GET	200 OK	2016-07-16 19:28:53-07	2546439
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 19:29:09-07	2546440
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-16 19:29:18-07	2546441
/	198.51.100.59	GET	200 OK	2016-07-16 19:29:01-07	2546442
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-16 19:29:26-07	2546443
/	198.51.100.111	GET	200 OK	2016-07-16 19:29:07-07	2546444
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 19:29:29-07	2546445
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 19:29:42-07	2546446
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-16 19:29:43-07	2546447
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-16 19:29:22-07	2546448
/	198.51.100.79	GET	200 OK	2016-07-16 19:29:14-07	2546449
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-16 19:29:35-07	2546450
/	192.0.2.214	GET	200 OK	2016-07-16 19:29:16-07	2546451
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-16 19:29:37-07	2546452
/	192.0.2.126	GET	200 OK	2016-07-16 19:29:18-07	2546453
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 19:30:17-07	2546454
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-16 19:29:38-07	2546455
/	198.51.100.194	GET	200 OK	2016-07-16 19:29:28-07	2546456
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-16 19:29:50-07	2546457
/	203.0.113.253	GET	200 OK	2016-07-16 19:29:36-07	2546458
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-16 19:30:15-07	2546459
/	192.0.2.221	GET	200 OK	2016-07-16 19:29:41-07	2546460
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 19:30:22-07	2546461
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 19:30:00-07	2546462
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 19:30:00-07	2546463
/	203.0.113.211	GET	200 OK	2016-07-16 19:29:50-07	2546464
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 19:30:48-07	2546465
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 19:30:05-07	2546466
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-16 19:30:38-07	2546467
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-16 19:30:49-07	2546468
/	203.0.113.124	GET	200 OK	2016-07-16 19:29:51-07	2546469
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-16 19:30:47-07	2546470
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-16 19:30:30-07	2546471
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-16 19:30:34-07	2546472
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-16 19:30:10-07	2546473
/	203.0.113.230	GET	200 OK	2016-07-16 19:29:54-07	2546474
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-16 19:30:37-07	2546475
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 19:30:41-07	2546476
/	198.51.100.139	GET	200 OK	2016-07-16 19:30:01-07	2546477
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 19:30:45-07	2546478
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 19:30:24-07	2546479
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-16 19:30:56-07	2546480
/	198.51.100.80	GET	200 OK	2016-07-16 19:30:05-07	2546481
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-16 19:30:42-07	2546482
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-16 19:30:53-07	2546483
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-16 19:30:51-07	2546484
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-16 19:31:00-07	2546485
/	198.51.100.15	GET	200 OK	2016-07-16 19:30:12-07	2546486
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-16 19:30:29-07	2546487
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-16 19:30:59-07	2546488
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-16 19:30:48-07	2546489
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-16 19:30:27-07	2546490
/	203.0.113.96	GET	200 OK	2016-07-16 19:30:15-07	2546491
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-16 19:30:47-07	2546492
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 19:31:12-07	2546493
/	192.0.2.244	GET	200 OK	2016-07-16 19:30:24-07	2546494
/article/so-many-bearsz	192.0.2.244	GET	404 NOT FOUND	2016-07-16 19:30:45-07	2546495
/	203.0.113.228	GET	200 OK	2016-07-16 19:30:26-07	2546496
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-16 19:30:59-07	2546497
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-16 19:30:56-07	2546498
/	203.0.113.6	GET	200 OK	2016-07-16 19:30:31-07	2546499
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-16 19:31:19-07	2546500
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-16 19:31:23-07	2546501
/	198.51.100.27	GET	200 OK	2016-07-16 19:30:38-07	2546502
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-16 19:31:35-07	2546503
/	198.51.100.118	GET	200 OK	2016-07-16 19:30:41-07	2546504
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-16 19:31:25-07	2546505
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-16 19:31:16-07	2546506
/	203.0.113.23	GET	200 OK	2016-07-16 19:30:45-07	2546507
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-16 19:31:07-07	2546508
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 19:31:17-07	2546509
/	203.0.113.100	GET	200 OK	2016-07-16 19:30:47-07	2546510
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-16 19:31:02-07	2546511
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-16 19:31:04-07	2546512
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-16 19:31:25-07	2546513
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-16 19:31:05-07	2546514
/	203.0.113.252	GET	200 OK	2016-07-16 19:30:51-07	2546515
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 19:31:34-07	2546516
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-16 19:31:30-07	2546517
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-16 19:31:15-07	2546518
/	198.51.100.150	GET	200 OK	2016-07-16 19:30:59-07	2546519
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-16 19:31:55-07	2546520
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-16 19:31:32-07	2546521
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-16 19:31:30-07	2546522
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-16 19:31:18-07	2546524
/	203.0.113.55	GET	200 OK	2016-07-16 19:31:09-07	2546525
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-16 19:31:48-07	2546526
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-16 19:31:43-07	2546527
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-16 19:31:33-07	2546528
/	203.0.113.217	GET	200 OK	2016-07-16 19:31:16-07	2546529
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-16 19:32:12-07	2546530
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-16 19:32:00-07	2546531
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-16 19:32:11-07	2546532
/	192.0.2.225	GET	200 OK	2016-07-16 19:31:25-07	2546533
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 19:32:03-07	2546534
/	192.0.2.186	GET	200 OK	2016-07-16 19:31:32-07	2546535
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-16 19:31:56-07	2546536
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-16 19:32:15-07	2546537
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-16 19:32:20-07	2546538
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-16 19:32:12-07	2546539
/	198.51.100.71	GET	200 OK	2016-07-16 19:31:39-07	2546540
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 19:32:31-07	2546541
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-16 19:32:10-07	2546542
/	192.0.2.238	GET	200 OK	2016-07-16 19:31:42-07	2546543
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-16 19:32:27-07	2546544
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-16 19:32:27-07	2546545
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-16 19:32:20-07	2546546
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-16 19:32:29-07	2546547
/	192.0.2.233	GET	200 OK	2016-07-16 19:31:46-07	2546548
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-16 19:32:46-07	2546549
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 19:32:40-07	2546550
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 19:32:32-07	2546551
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-16 19:32:23-07	2546552
/	203.0.113.161	GET	200 OK	2016-07-16 19:31:52-07	2546553
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 19:32:36-07	2546554
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-16 19:32:23-07	2546555
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-16 19:32:27-07	2546556
/	198.51.100.244	GET	200 OK	2016-07-16 19:32:02-07	2546557
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-16 19:32:29-07	2546558
/	203.0.113.121	GET	200 OK	2016-07-16 19:32:12-07	2546559
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 19:33:05-07	2546560
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-16 19:32:36-07	2546561
/	198.51.100.207	GET	200 OK	2016-07-16 19:32:18-07	2546562
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-16 19:33:02-07	2546563
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 19:32:58-07	2546564
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 19:32:59-07	2546565
/	203.0.113.101	GET	200 OK	2016-07-16 19:32:27-07	2546566
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 19:32:56-07	2546567
/	203.0.113.155	GET	200 OK	2016-07-16 19:32:31-07	2546568
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-16 19:33:18-07	2546569
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-16 19:33:17-07	2546570
/	192.0.2.90	GET	200 OK	2016-07-16 19:32:38-07	2546571
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-16 19:33:07-07	2546572
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-16 19:33:25-07	2546573
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-16 19:33:26-07	2546574
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 19:32:56-07	2546575
/	203.0.113.243	GET	200 OK	2016-07-16 19:32:40-07	2546576
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-16 19:33:13-07	2546577
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-16 19:33:06-07	2546578
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-16 19:33:39-07	2546579
/	192.0.2.222	GET	200 OK	2016-07-16 19:32:44-07	2546580
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-16 19:33:42-07	2546581
/	203.0.113.37	GET	200 OK	2016-07-16 19:32:48-07	2546582
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-16 19:33:12-07	2546583
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-16 19:33:03-07	2546584
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-16 19:33:28-07	2546585
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-16 19:33:32-07	2546586
/	203.0.113.20	GET	200 OK	2016-07-16 19:32:55-07	2546587
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-16 19:33:47-07	2546588
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-16 19:33:23-07	2546589
/	192.0.2.203	GET	200 OK	2016-07-16 19:33:04-07	2546590
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-16 19:33:45-07	2546591
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-16 19:33:25-07	2546592
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 19:33:58-07	2546593
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-16 19:33:53-07	2546594
/	192.0.2.105	GET	200 OK	2016-07-16 19:33:13-07	2546595
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 19:33:37-07	2546596
/	192.0.2.41	GET	200 OK	2016-07-16 19:33:17-07	2546597
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-16 19:33:49-07	2546598
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-16 19:33:43-07	2546599
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 19:33:59-07	2546600
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 19:33:40-07	2546601
/	192.0.2.178	GET	200 OK	2016-07-16 19:33:24-07	2546602
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-16 19:34:11-07	2546603
/	192.0.2.213	GET	200 OK	2016-07-16 19:33:34-07	2546604
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 19:34:05-07	2546605
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-16 19:34:14-07	2546606
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-16 19:33:51-07	2546607
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 19:34:21-07	2546608
/	203.0.113.231	GET	200 OK	2016-07-16 19:33:42-07	2546609
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 19:34:37-07	2546610
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-16 19:34:07-07	2546611
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-16 19:34:22-07	2546612
/	203.0.113.121	GET	200 OK	2016-07-16 19:33:45-07	2546613
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-16 19:34:44-07	2546614
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 19:34:15-07	2546615
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-16 19:34:08-07	2546616
/	203.0.113.43	GET	200 OK	2016-07-16 19:33:48-07	2546617
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-16 19:34:44-07	2546618
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 19:34:09-07	2546619
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 19:34:18-07	2546620
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-16 19:34:48-07	2546621
/	192.0.2.71	GET	200 OK	2016-07-16 19:33:57-07	2546622
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 19:34:47-07	2546623
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 19:34:25-07	2546624
/	192.0.2.183	GET	200 OK	2016-07-16 19:34:06-07	2546625
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 19:34:45-07	2546626
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-16 19:34:45-07	2546627
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-16 19:34:51-07	2546628
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-16 19:35:03-07	2546629
/	203.0.113.17	GET	200 OK	2016-07-16 19:34:08-07	2546630
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-16 19:34:40-07	2546631
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-16 19:34:42-07	2546632
/	198.51.100.109	GET	200 OK	2016-07-16 19:34:11-07	2546633
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-16 19:35:03-07	2546634
/	198.51.100.102	GET	200 OK	2016-07-16 19:34:18-07	2546635
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-16 19:34:42-07	2546636
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 19:34:53-07	2546637
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-16 19:34:37-07	2546638
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 19:34:39-07	2546639
/	192.0.2.93	GET	200 OK	2016-07-16 19:34:20-07	2546640
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-16 19:35:14-07	2546641
/	203.0.113.162	GET	200 OK	2016-07-16 19:34:21-07	2546642
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 19:34:42-07	2546643
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 19:34:44-07	2546644
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-16 19:34:41-07	2546645
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-16 19:34:48-07	2546646
/	192.0.2.15	GET	200 OK	2016-07-16 19:34:25-07	2546647
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 19:35:13-07	2546648
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-16 19:35:10-07	2546649
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-16 19:34:57-07	2546650
/	198.51.100.71	GET	200 OK	2016-07-16 19:34:32-07	2546651
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-16 19:34:59-07	2546652
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-16 19:35:21-07	2546653
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-16 19:35:06-07	2546654
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-16 19:35:12-07	2546655
/	203.0.113.196	GET	200 OK	2016-07-16 19:34:35-07	2546656
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 19:35:14-07	2546657
/	198.51.100.119	GET	200 OK	2016-07-16 19:34:42-07	2546658
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 19:35:29-07	2546659
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-16 19:35:35-07	2546660
/	198.51.100.229	GET	200 OK	2016-07-16 19:34:43-07	2546661
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-16 19:35:39-07	2546662
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-16 19:35:27-07	2546663
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-16 19:35:35-07	2546664
/article/bears-love-berriesv	198.51.100.229	GET	404 NOT FOUND	2016-07-16 19:35:27-07	2546665
/	198.51.100.49	GET	200 OK	2016-07-16 19:34:51-07	2546666
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-16 19:35:13-07	2546667
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-16 19:35:06-07	2546668
/	203.0.113.79	GET	200 OK	2016-07-16 19:34:59-07	2546669
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 19:35:17-07	2546670
/	203.0.113.212	GET	200 OK	2016-07-16 19:35:01-07	2546671
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-16 19:35:25-07	2546672
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 19:35:45-07	2546673
/	198.51.100.178	GET	200 OK	2016-07-16 19:35:11-07	2546674
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 19:35:46-07	2546675
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 19:35:46-07	2546676
/	198.51.100.242	GET	200 OK	2016-07-16 19:35:12-07	2546677
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-16 19:36:04-07	2546678
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-16 19:35:54-07	2546679
/	192.0.2.83	GET	200 OK	2016-07-16 19:35:21-07	2546680
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 19:36:01-07	2546681
/	203.0.113.154	GET	200 OK	2016-07-16 19:35:22-07	2546682
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-16 19:36:13-07	2546683
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-16 19:36:02-07	2546684
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-16 19:36:20-07	2546685
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-16 19:35:59-07	2546686
/	198.51.100.178	GET	200 OK	2016-07-16 19:35:32-07	2546687
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 19:36:30-07	2546688
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 19:35:58-07	2546689
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 19:36:03-07	2546690
/	192.0.2.160	GET	200 OK	2016-07-16 19:35:38-07	2546691
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 19:36:34-07	2546692
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-16 19:36:19-07	2546693
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-16 19:36:12-07	2546694
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-16 19:36:33-07	2546695
/	192.0.2.69	GET	200 OK	2016-07-16 19:35:45-07	2546696
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-16 19:36:00-07	2546697
/	203.0.113.57	GET	200 OK	2016-07-16 19:35:48-07	2546698
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-16 19:36:35-07	2546699
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-16 19:36:37-07	2546700
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-16 19:36:03-07	2546701
/	198.51.100.102	GET	200 OK	2016-07-16 19:35:53-07	2546702
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-16 19:36:35-07	2546703
/	203.0.113.177	GET	200 OK	2016-07-16 19:36:01-07	2546704
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-16 19:36:58-07	2546705
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-16 19:36:31-07	2546706
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-16 19:36:16-07	2546707
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-16 19:36:18-07	2546708
/	192.0.2.15	GET	200 OK	2016-07-16 19:36:02-07	2546709
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 19:36:41-07	2546710
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-16 19:36:52-07	2546711
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-16 19:36:24-07	2546712
/	192.0.2.142	GET	200 OK	2016-07-16 19:36:08-07	2546713
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-16 19:36:59-07	2546714
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 19:36:36-07	2546715
/	198.51.100.23	GET	200 OK	2016-07-16 19:36:16-07	2546716
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 19:36:58-07	2546717
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 19:36:44-07	2546718
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-16 19:36:33-07	2546719
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-16 19:36:41-07	2546720
/	203.0.113.246	GET	200 OK	2016-07-16 19:36:21-07	2546721
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-16 19:36:59-07	2546722
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-16 19:36:46-07	2546723
/	192.0.2.185	GET	200 OK	2016-07-16 19:36:22-07	2546724
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 19:37:04-07	2546725
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-16 19:37:08-07	2546726
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 19:37:16-07	2546727
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-16 19:36:50-07	2546728
/	198.51.100.51	GET	200 OK	2016-07-16 19:36:30-07	2546729
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 19:37:09-07	2546730
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 19:37:30-07	2546731
/	192.0.2.35	GET	200 OK	2016-07-16 19:36:39-07	2546732
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-16 19:37:10-07	2546733
/	192.0.2.220	GET	200 OK	2016-07-16 19:36:46-07	2546734
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 19:37:44-07	2546735
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-16 19:37:20-07	2546736
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 19:37:38-07	2546737
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 19:37:08-07	2546738
/	192.0.2.75	GET	200 OK	2016-07-16 19:36:50-07	2546739
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 19:37:08-07	2546740
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 19:37:20-07	2546741
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 19:37:26-07	2546742
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 19:37:27-07	2546743
/	203.0.113.123	GET	200 OK	2016-07-16 19:36:52-07	2546744
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-16 19:37:21-07	2546745
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-16 19:37:41-07	2546746
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 19:37:43-07	2546747
/	198.51.100.247	GET	200 OK	2016-07-16 19:37:02-07	2546748
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-16 19:37:24-07	2546749
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-16 19:37:24-07	2546750
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-16 19:37:39-07	2546751
/	198.51.100.115	GET	200 OK	2016-07-16 19:37:11-07	2546752
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-16 19:37:33-07	2546753
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-16 19:37:56-07	2546754
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-16 19:37:42-07	2546755
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-16 19:37:27-07	2546756
/	198.51.100.242	GET	200 OK	2016-07-16 19:37:16-07	2546757
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 19:38:13-07	2546758
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-16 19:37:56-07	2546759
/	198.51.100.32	GET	200 OK	2016-07-16 19:37:25-07	2546760
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-16 19:38:03-07	2546761
/	192.0.2.171	GET	200 OK	2016-07-16 19:37:29-07	2546762
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 19:38:29-07	2546763
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-16 19:38:15-07	2546764
/	203.0.113.36	GET	200 OK	2016-07-16 19:37:37-07	2546765
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-16 19:38:19-07	2546766
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-16 19:37:54-07	2546767
/	203.0.113.175	GET	200 OK	2016-07-16 19:37:39-07	2546768
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-16 19:38:06-07	2546769
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-16 19:38:20-07	2546770
/	192.0.2.85	GET	200 OK	2016-07-16 19:37:49-07	2546771
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-16 19:38:40-07	2546772
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-16 19:38:48-07	2546773
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-16 19:38:21-07	2546774
/	203.0.113.211	GET	200 OK	2016-07-16 19:37:59-07	2546775
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 19:38:44-07	2546776
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-16 19:38:41-07	2546777
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 19:38:24-07	2546778
/	192.0.2.143	GET	200 OK	2016-07-16 19:38:08-07	2546779
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-16 19:38:48-07	2546780
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 19:38:24-07	2546781
/	192.0.2.225	GET	200 OK	2016-07-16 19:38:17-07	2546782
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 19:39:03-07	2546783
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-16 19:39:05-07	2546784
/	192.0.2.234	GET	200 OK	2016-07-16 19:38:25-07	2546785
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 19:38:44-07	2546786
/	198.51.100.207	GET	200 OK	2016-07-16 19:38:30-07	2546787
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 19:39:18-07	2546788
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 19:39:00-07	2546789
/	198.51.100.57	GET	200 OK	2016-07-16 19:38:36-07	2546790
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-16 19:39:07-07	2546791
/	198.51.100.101	GET	200 OK	2016-07-16 19:38:46-07	2546792
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 19:39:29-07	2546793
/	203.0.113.58	GET	200 OK	2016-07-16 19:38:49-07	2546794
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-16 19:39:38-07	2546795
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-16 19:39:40-07	2546796
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 19:39:12-07	2546797
/	192.0.2.104	GET	200 OK	2016-07-16 19:38:51-07	2546798
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-16 19:39:50-07	2546799
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-16 19:39:09-07	2546800
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 19:39:51-07	2546801
/	192.0.2.197	GET	200 OK	2016-07-16 19:38:58-07	2546802
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-16 19:39:28-07	2546803
/	198.51.100.63	GET	200 OK	2016-07-16 19:38:59-07	2546804
/article/bears-love-berriesm	198.51.100.63	GET	404 NOT FOUND	2016-07-16 19:39:54-07	2546805
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-16 19:39:42-07	2546806
/	203.0.113.167	GET	200 OK	2016-07-16 19:39:09-07	2546807
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-16 19:39:26-07	2546808
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 19:39:34-07	2546809
/	203.0.113.93	GET	200 OK	2016-07-16 19:39:11-07	2546810
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 19:39:36-07	2546811
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-16 19:39:53-07	2546812
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-16 19:39:42-07	2546813
/	203.0.113.252	GET	200 OK	2016-07-16 19:39:13-07	2546814
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-16 19:40:02-07	2546815
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-16 19:40:00-07	2546816
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-16 19:39:37-07	2546817
/	192.0.2.119	GET	200 OK	2016-07-16 19:39:22-07	2546818
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-16 19:40:10-07	2546819
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-16 19:40:04-07	2546820
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-16 19:39:52-07	2546821
/	203.0.113.5	GET	200 OK	2016-07-16 19:39:30-07	2546822
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 19:39:48-07	2546823
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 19:39:45-07	2546824
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-16 19:40:22-07	2546825
/	203.0.113.186	GET	200 OK	2016-07-16 19:39:32-07	2546826
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-16 19:40:27-07	2546827
/	198.51.100.193	GET	200 OK	2016-07-16 19:39:39-07	2546828
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-16 19:40:33-07	2546829
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-16 19:40:22-07	2546830
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-16 19:40:19-07	2546831
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-16 19:40:21-07	2546832
/	198.51.100.190	GET	200 OK	2016-07-16 19:39:47-07	2546833
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 19:40:33-07	2546834
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 19:40:46-07	2546835
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-16 19:40:22-07	2546836
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-16 19:40:43-07	2546837
/	203.0.113.70	GET	200 OK	2016-07-16 19:39:55-07	2546838
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 19:40:40-07	2546839
/	198.51.100.231	GET	200 OK	2016-07-16 19:40:00-07	2546840
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-16 19:40:36-07	2546841
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 19:40:48-07	2546842
/	192.0.2.68	GET	200 OK	2016-07-16 19:40:08-07	2546843
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-16 19:40:29-07	2546844
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 19:40:44-07	2546845
/	203.0.113.27	GET	200 OK	2016-07-16 19:40:14-07	2546846
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-16 19:40:42-07	2546847
/	198.51.100.155	GET	200 OK	2016-07-16 19:40:19-07	2546848
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-16 19:40:35-07	2546849
/	198.51.100.27	GET	200 OK	2016-07-16 19:40:27-07	2546850
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-16 19:41:14-07	2546851
/	198.51.100.168	GET	200 OK	2016-07-16 19:40:37-07	2546852
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 19:41:14-07	2546853
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-16 19:41:22-07	2546854
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-16 19:41:12-07	2546855
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 19:41:10-07	2546856
/	198.51.100.153	GET	200 OK	2016-07-16 19:40:40-07	2546857
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 19:41:14-07	2546858
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-16 19:41:07-07	2546859
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-16 19:41:19-07	2546860
/	192.0.2.178	GET	200 OK	2016-07-16 19:40:50-07	2546861
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 19:41:27-07	2546862
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-16 19:41:17-07	2546863
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 19:41:24-07	2546864
/	203.0.113.205	GET	200 OK	2016-07-16 19:40:55-07	2546865
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-16 19:41:34-07	2546866
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-16 19:41:44-07	2546867
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-16 19:41:38-07	2546868
/	198.51.100.228	GET	200 OK	2016-07-16 19:41:01-07	2546869
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-16 19:41:41-07	2546870
/	192.0.2.177	GET	200 OK	2016-07-16 19:41:11-07	2546871
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-16 19:41:52-07	2546872
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-16 19:41:30-07	2546873
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 19:41:58-07	2546874
/	203.0.113.20	GET	200 OK	2016-07-16 19:41:20-07	2546875
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-16 19:42:05-07	2546876
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-16 19:42:06-07	2546877
/	192.0.2.220	GET	200 OK	2016-07-16 19:41:28-07	2546878
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-16 19:41:46-07	2546879
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-16 19:41:48-07	2546880
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-16 19:42:14-07	2546881
/	192.0.2.61	GET	200 OK	2016-07-16 19:41:34-07	2546882
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 19:42:12-07	2546883
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 19:42:11-07	2546884
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-16 19:42:14-07	2546885
/	192.0.2.115	GET	200 OK	2016-07-16 19:41:37-07	2546886
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 19:42:30-07	2546887
/	198.51.100.136	GET	200 OK	2016-07-16 19:41:38-07	2546888
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-16 19:42:22-07	2546889
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 19:42:21-07	2546890
/	192.0.2.80	GET	200 OK	2016-07-16 19:41:45-07	2546891
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 19:42:42-07	2546892
/	198.51.100.58	GET	200 OK	2016-07-16 19:41:52-07	2546893
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 19:42:22-07	2546894
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 19:42:20-07	2546895
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-16 19:42:21-07	2546896
/	192.0.2.87	GET	200 OK	2016-07-16 19:42:01-07	2546897
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-16 19:42:44-07	2546898
/	192.0.2.134	GET	200 OK	2016-07-16 19:42:10-07	2546899
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 19:42:29-07	2546900
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-16 19:42:39-07	2546901
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 19:42:48-07	2546902
/	203.0.113.180	GET	200 OK	2016-07-16 19:42:12-07	2546903
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-16 19:42:52-07	2546904
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-16 19:42:46-07	2546905
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 19:43:12-07	2546906
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-16 19:42:31-07	2546907
/	192.0.2.250	GET	200 OK	2016-07-16 19:42:15-07	2546908
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-16 19:42:47-07	2546909
/	192.0.2.147	GET	200 OK	2016-07-16 19:42:23-07	2546910
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-16 19:42:51-07	2546911
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 19:42:38-07	2546912
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-16 19:43:12-07	2546913
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-16 19:42:51-07	2546914
/	198.51.100.109	GET	200 OK	2016-07-16 19:42:30-07	2546915
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 19:43:18-07	2546916
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-16 19:42:50-07	2546917
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-16 19:43:07-07	2546918
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-16 19:43:12-07	2546919
/	198.51.100.221	GET	200 OK	2016-07-16 19:42:31-07	2546920
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-16 19:43:31-07	2546921
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-16 19:42:53-07	2546922
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-16 19:43:08-07	2546923
/	198.51.100.6	GET	200 OK	2016-07-16 19:42:32-07	2546924
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-16 19:42:57-07	2546925
/	192.0.2.52	GET	200 OK	2016-07-16 19:42:34-07	2546926
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-16 19:43:02-07	2546927
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-16 19:43:03-07	2546928
/	198.51.100.73	GET	200 OK	2016-07-16 19:42:38-07	2546929
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-16 19:43:23-07	2546930
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 19:43:12-07	2546931
/	192.0.2.23	GET	200 OK	2016-07-16 19:42:43-07	2546932
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-16 19:43:20-07	2546933
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-16 19:43:21-07	2546934
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-16 19:43:32-07	2546935
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 19:43:03-07	2546936
/	192.0.2.16	GET	200 OK	2016-07-16 19:42:52-07	2546937
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-16 19:43:15-07	2546938
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 19:43:09-07	2546939
/	198.51.100.140	GET	200 OK	2016-07-16 19:43:02-07	2546940
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-16 19:44:01-07	2546941
/	198.51.100.246	GET	200 OK	2016-07-16 19:43:09-07	2546942
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 19:43:31-07	2546943
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 19:44:01-07	2546944
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-16 19:43:24-07	2546945
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-16 19:44:06-07	2546946
/	192.0.2.89	GET	200 OK	2016-07-16 19:43:13-07	2546947
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-16 19:44:13-07	2546948
/	203.0.113.41	GET	200 OK	2016-07-16 19:43:21-07	2546949
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 19:44:10-07	2546950
/	198.51.100.220	GET	200 OK	2016-07-16 19:43:31-07	2546951
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-16 19:43:59-07	2546952
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-16 19:43:50-07	2546953
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-16 19:44:16-07	2546954
/	198.51.100.223	GET	200 OK	2016-07-16 19:43:38-07	2546955
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 19:44:03-07	2546956
/	192.0.2.28	GET	200 OK	2016-07-16 19:43:47-07	2546957
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-16 19:44:15-07	2546958
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-16 19:44:26-07	2546959
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-16 19:44:29-07	2546960
/	203.0.113.29	GET	200 OK	2016-07-16 19:43:51-07	2546961
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 19:44:24-07	2546962
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-16 19:44:40-07	2546963
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-16 19:44:25-07	2546964
/	203.0.113.143	GET	200 OK	2016-07-16 19:43:58-07	2546965
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-16 19:44:47-07	2546966
/	192.0.2.162	GET	200 OK	2016-07-16 19:44:00-07	2546967
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 19:44:43-07	2546968
/	203.0.113.8	GET	200 OK	2016-07-16 19:44:10-07	2546969
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-16 19:44:38-07	2546970
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-16 19:45:07-07	2546971
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 19:45:02-07	2546972
/	192.0.2.139	GET	200 OK	2016-07-16 19:44:16-07	2546973
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-16 19:44:36-07	2546974
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-16 19:45:06-07	2546975
/	198.51.100.241	GET	200 OK	2016-07-16 19:44:20-07	2546976
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 19:45:03-07	2546977
/	192.0.2.9	GET	200 OK	2016-07-16 19:44:28-07	2546978
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 19:45:16-07	2546979
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-16 19:44:57-07	2546980
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 19:44:55-07	2546981
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-16 19:44:43-07	2546982
/	198.51.100.227	GET	200 OK	2016-07-16 19:44:35-07	2546983
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 19:45:14-07	2546984
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-16 19:44:55-07	2546985
/	203.0.113.178	GET	200 OK	2016-07-16 19:44:36-07	2546986
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 19:45:20-07	2546987
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-16 19:45:34-07	2546988
/	198.51.100.197	GET	200 OK	2016-07-16 19:44:40-07	2546989
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-16 19:45:03-07	2546990
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 19:45:31-07	2546991
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-16 19:44:56-07	2546992
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 19:45:28-07	2546993
/	198.51.100.81	GET	200 OK	2016-07-16 19:44:44-07	2546994
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-16 19:45:16-07	2546995
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 19:45:13-07	2546996
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-16 19:45:10-07	2546997
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-16 19:45:27-07	2546998
/	203.0.113.126	GET	200 OK	2016-07-16 19:44:53-07	2546999
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 19:45:14-07	2547000
/	198.51.100.123	GET	200 OK	2016-07-16 19:45:02-07	2547001
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 19:45:28-07	2547002
/	198.51.100.99	GET	200 OK	2016-07-16 19:45:11-07	2547003
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-16 19:45:43-07	2547004
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-16 19:46:06-07	2547005
/	192.0.2.67	GET	200 OK	2016-07-16 19:45:20-07	2547006
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 19:46:20-07	2547007
/	203.0.113.207	GET	200 OK	2016-07-16 19:45:27-07	2547008
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-16 19:45:59-07	2547009
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-16 19:46:02-07	2547010
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-16 19:46:14-07	2547011
/	203.0.113.109	GET	200 OK	2016-07-16 19:45:32-07	2547012
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-16 19:46:05-07	2547013
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-16 19:45:51-07	2547014
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-16 19:46:10-07	2547015
/	203.0.113.96	GET	200 OK	2016-07-16 19:45:36-07	2547016
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-16 19:46:36-07	2547017
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 19:46:15-07	2547018
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-16 19:46:25-07	2547019
/	198.51.100.179	GET	200 OK	2016-07-16 19:45:40-07	2547020
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-16 19:45:55-07	2547021
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-16 19:46:09-07	2547022
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-16 19:46:17-07	2547023
/	192.0.2.124	GET	200 OK	2016-07-16 19:45:46-07	2547024
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-16 19:46:07-07	2547025
/	198.51.100.199	GET	200 OK	2016-07-16 19:45:47-07	2547026
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-16 19:46:46-07	2547027
/	192.0.2.227	GET	200 OK	2016-07-16 19:45:54-07	2547028
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 19:46:30-07	2547029
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 19:46:18-07	2547030
/	198.51.100.168	GET	200 OK	2016-07-16 19:45:58-07	2547031
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 19:46:52-07	2547032
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 19:46:13-07	2547033
/	198.51.100.35	GET	200 OK	2016-07-16 19:46:01-07	2547034
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 19:46:24-07	2547035
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 19:46:25-07	2547036
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 19:46:42-07	2547037
/	192.0.2.102	GET	200 OK	2016-07-16 19:46:02-07	2547038
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-16 19:46:55-07	2547039
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 19:46:38-07	2547040
/	192.0.2.88	GET	200 OK	2016-07-16 19:46:03-07	2547041
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-16 19:47:01-07	2547042
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-16 19:46:21-07	2547043
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-16 19:46:49-07	2547044
/	203.0.113.190	GET	200 OK	2016-07-16 19:46:10-07	2547045
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 19:46:35-07	2547046
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-16 19:46:36-07	2547047
/	192.0.2.176	GET	200 OK	2016-07-16 19:46:12-07	2547048
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-16 19:47:08-07	2547049
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-16 19:47:00-07	2547050
/	203.0.113.74	GET	200 OK	2016-07-16 19:46:17-07	2547051
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-16 19:47:08-07	2547052
/	192.0.2.205	GET	200 OK	2016-07-16 19:46:23-07	2547053
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-16 19:46:43-07	2547054
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-16 19:47:06-07	2547055
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 19:46:59-07	2547056
/	203.0.113.250	GET	200 OK	2016-07-16 19:46:28-07	2547057
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-16 19:47:00-07	2547058
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 19:47:14-07	2547059
/	198.51.100.207	GET	200 OK	2016-07-16 19:46:37-07	2547060
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 19:47:29-07	2547061
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-16 19:47:33-07	2547062
/	198.51.100.14	GET	200 OK	2016-07-16 19:46:38-07	2547063
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-16 19:46:57-07	2547064
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-16 19:47:24-07	2547065
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-16 19:47:10-07	2547066
/	203.0.113.125	GET	200 OK	2016-07-16 19:46:47-07	2547067
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-16 19:47:35-07	2547068
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 19:47:03-07	2547069
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-16 19:47:41-07	2547070
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-16 19:47:35-07	2547071
/	192.0.2.54	GET	200 OK	2016-07-16 19:46:50-07	2547072
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-16 19:47:37-07	2547073
/	192.0.2.254	GET	200 OK	2016-07-16 19:46:51-07	2547074
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-16 19:47:16-07	2547075
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 19:47:06-07	2547076
/	198.51.100.45	GET	200 OK	2016-07-16 19:46:57-07	2547077
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 19:47:24-07	2547078
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-16 19:47:35-07	2547079
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 19:47:50-07	2547080
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 19:47:56-07	2547081
/	198.51.100.98	GET	200 OK	2016-07-16 19:47:02-07	2547082
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-16 19:47:57-07	2547083
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-16 19:47:21-07	2547084
/	203.0.113.2	GET	200 OK	2016-07-16 19:47:05-07	2547085
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 19:47:30-07	2547086
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 19:47:40-07	2547087
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-16 19:47:36-07	2547088
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-16 19:47:24-07	2547089
/	198.51.100.210	GET	200 OK	2016-07-16 19:47:09-07	2547090
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-16 19:48:09-07	2547091
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-16 19:47:53-07	2547092
/	192.0.2.103	GET	200 OK	2016-07-16 19:47:14-07	2547093
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 19:47:43-07	2547094
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 19:48:08-07	2547095
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 19:47:35-07	2547096
/	198.51.100.226	GET	200 OK	2016-07-16 19:47:16-07	2547097
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-16 19:47:37-07	2547098
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-16 19:47:49-07	2547099
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-16 19:47:46-07	2547100
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-16 19:47:43-07	2547101
/	192.0.2.93	GET	200 OK	2016-07-16 19:47:23-07	2547102
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 19:48:16-07	2547103
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 19:48:15-07	2547104
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-16 19:47:58-07	2547105
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 19:47:55-07	2547106
/	203.0.113.132	GET	200 OK	2016-07-16 19:47:29-07	2547107
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-16 19:47:48-07	2547108
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-16 19:48:11-07	2547109
/	198.51.100.169	GET	200 OK	2016-07-16 19:47:36-07	2547110
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-16 19:48:12-07	2547111
/	192.0.2.47	GET	200 OK	2016-07-16 19:47:43-07	2547112
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-16 19:48:41-07	2547113
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 19:48:19-07	2547114
/	203.0.113.110	GET	200 OK	2016-07-16 19:47:53-07	2547115
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-16 19:48:47-07	2547116
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-16 19:48:08-07	2547117
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-16 19:48:08-07	2547118
/	203.0.113.154	GET	200 OK	2016-07-16 19:47:58-07	2547119
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-16 19:48:48-07	2547120
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-16 19:48:25-07	2547121
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-16 19:48:54-07	2547122
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-16 19:48:22-07	2547123
/	198.51.100.212	GET	200 OK	2016-07-16 19:48:07-07	2547124
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-16 19:48:50-07	2547125
/	192.0.2.28	GET	200 OK	2016-07-16 19:48:10-07	2547126
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-16 19:48:53-07	2547127
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-16 19:49:07-07	2547128
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-16 19:48:31-07	2547129
/	192.0.2.35	GET	200 OK	2016-07-16 19:48:15-07	2547130
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 19:48:59-07	2547131
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-16 19:48:31-07	2547132
/	198.51.100.137	GET	200 OK	2016-07-16 19:48:22-07	2547133
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-16 19:49:19-07	2547134
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-16 19:49:04-07	2547135
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 19:48:39-07	2547136
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-16 19:48:53-07	2547137
/	192.0.2.135	GET	200 OK	2016-07-16 19:48:27-07	2547138
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 19:49:21-07	2547139
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-16 19:48:49-07	2547140
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-16 19:49:09-07	2547141
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-16 19:48:52-07	2547142
/	203.0.113.244	GET	200 OK	2016-07-16 19:48:35-07	2547143
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 19:49:01-07	2547144
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-16 19:49:21-07	2547145
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 19:49:24-07	2547146
/	192.0.2.123	GET	200 OK	2016-07-16 19:48:42-07	2547147
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-16 19:49:25-07	2547148
/	192.0.2.57	GET	200 OK	2016-07-16 19:48:45-07	2547149
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-16 19:49:27-07	2547150
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 19:49:33-07	2547151
/	192.0.2.113	GET	200 OK	2016-07-16 19:48:47-07	2547152
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-16 19:49:21-07	2547153
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-16 19:49:09-07	2547154
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-16 19:49:39-07	2547155
/	198.51.100.188	GET	200 OK	2016-07-16 19:48:52-07	2547156
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-16 19:49:45-07	2547157
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-16 19:49:24-07	2547158
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-16 19:49:41-07	2547159
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-16 19:49:39-07	2547160
/	203.0.113.156	GET	200 OK	2016-07-16 19:48:57-07	2547161
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-16 19:49:45-07	2547162
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-16 19:49:47-07	2547163
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-16 19:49:12-07	2547164
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-16 19:49:36-07	2547165
/	192.0.2.85	GET	200 OK	2016-07-16 19:49:07-07	2547166
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-16 19:49:30-07	2547167
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 19:50:04-07	2547168
/	198.51.100.93	GET	200 OK	2016-07-16 19:49:15-07	2547169
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-16 19:49:33-07	2547170
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-16 19:50:01-07	2547171
/	192.0.2.167	GET	200 OK	2016-07-16 19:49:22-07	2547172
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-16 19:50:07-07	2547173
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 19:49:45-07	2547174
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 19:50:19-07	2547175
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-16 19:50:18-07	2547176
/	198.51.100.79	GET	200 OK	2016-07-16 19:49:25-07	2547177
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-16 19:50:05-07	2547178
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-16 19:50:14-07	2547179
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-16 19:50:22-07	2547180
/	203.0.113.155	GET	200 OK	2016-07-16 19:49:31-07	2547181
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-16 19:49:58-07	2547182
/	192.0.2.64	GET	200 OK	2016-07-16 19:49:36-07	2547183
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-16 19:50:14-07	2547184
/	198.51.100.159	GET	200 OK	2016-07-16 19:49:46-07	2547185
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-16 19:50:19-07	2547186
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-16 19:50:23-07	2547187
/	203.0.113.156	GET	200 OK	2016-07-16 19:49:47-07	2547188
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-16 19:50:22-07	2547189
/	203.0.113.30	GET	200 OK	2016-07-16 19:49:57-07	2547190
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-16 19:50:45-07	2547191
/	192.0.2.112	GET	200 OK	2016-07-16 19:50:05-07	2547192
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 19:50:31-07	2547193
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-16 19:50:38-07	2547194
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-16 19:50:58-07	2547195
/	192.0.2.192	GET	200 OK	2016-07-16 19:50:13-07	2547196
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-16 19:50:29-07	2547197
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-16 19:50:43-07	2547198
/	203.0.113.38	GET	200 OK	2016-07-16 19:50:14-07	2547199
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-16 19:50:57-07	2547200
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-16 19:51:03-07	2547201
/	192.0.2.7	GET	200 OK	2016-07-16 19:50:18-07	2547202
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-16 19:51:18-07	2547203
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-16 19:50:34-07	2547204
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-16 19:50:49-07	2547205
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-16 19:50:39-07	2547206
/	192.0.2.125	GET	200 OK	2016-07-16 19:50:27-07	2547207
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 19:50:58-07	2547208
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-16 19:51:18-07	2547209
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 19:51:04-07	2547210
/	203.0.113.226	GET	200 OK	2016-07-16 19:50:33-07	2547211
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 19:51:20-07	2547212
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-16 19:51:17-07	2547213
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-16 19:51:25-07	2547214
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-16 19:51:03-07	2547215
/	198.51.100.249	GET	200 OK	2016-07-16 19:50:42-07	2547216
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-16 19:51:10-07	2547217
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-16 19:51:16-07	2547218
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-16 19:51:15-07	2547219
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-16 19:51:18-07	2547220
/	192.0.2.188	GET	200 OK	2016-07-16 19:50:46-07	2547221
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-16 19:51:35-07	2547222
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-16 19:51:11-07	2547223
/	198.51.100.183	GET	200 OK	2016-07-16 19:50:49-07	2547224
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-16 19:51:06-07	2547225
/	198.51.100.172	GET	200 OK	2016-07-16 19:50:56-07	2547226
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 19:51:36-07	2547227
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 19:51:27-07	2547228
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-16 19:51:41-07	2547229
/	192.0.2.242	GET	200 OK	2016-07-16 19:51:02-07	2547230
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 19:51:30-07	2547231
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 19:51:53-07	2547232
/	198.51.100.101	GET	200 OK	2016-07-16 19:51:04-07	2547233
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-16 19:51:24-07	2547234
/	198.51.100.122	GET	200 OK	2016-07-16 19:51:08-07	2547235
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-16 19:51:24-07	2547236
/article/candidate-is-jerkr	198.51.100.122	GET	404 NOT FOUND	2016-07-16 19:51:29-07	2547237
/	192.0.2.27	GET	200 OK	2016-07-16 19:51:14-07	2547238
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-16 19:51:32-07	2547239
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 19:51:49-07	2547240
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 19:52:04-07	2547241
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-16 19:51:51-07	2547242
/	203.0.113.240	GET	200 OK	2016-07-16 19:51:20-07	2547243
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 19:51:43-07	2547244
/	198.51.100.18	GET	200 OK	2016-07-16 19:51:24-07	2547245
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-16 19:51:39-07	2547246
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-16 19:52:06-07	2547247
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-16 19:51:51-07	2547248
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-16 19:52:22-07	2547249
/	198.51.100.89	GET	200 OK	2016-07-16 19:51:31-07	2547250
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-16 19:52:22-07	2547251
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-16 19:51:53-07	2547252
/	198.51.100.196	GET	200 OK	2016-07-16 19:51:37-07	2547253
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-16 19:52:15-07	2547254
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-16 19:52:10-07	2547255
/	203.0.113.211	GET	200 OK	2016-07-16 19:51:39-07	2547256
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-16 19:52:09-07	2547257
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 19:52:01-07	2547258
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-16 19:51:54-07	2547259
/	203.0.113.94	GET	200 OK	2016-07-16 19:51:47-07	2547260
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 19:52:31-07	2547261
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-16 19:52:07-07	2547262
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 19:52:26-07	2547263
/	192.0.2.38	GET	200 OK	2016-07-16 19:51:50-07	2547264
/article/bad-things-gonek	192.0.2.38	GET	404 NOT FOUND	2016-07-16 19:52:13-07	2547265
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 19:52:49-07	2547266
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 19:52:31-07	2547267
/	198.51.100.51	GET	200 OK	2016-07-16 19:51:52-07	2547268
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-16 19:52:11-07	2547269
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 19:52:17-07	2547270
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-16 19:52:42-07	2547271
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-16 19:52:47-07	2547272
/	203.0.113.130	GET	200 OK	2016-07-16 19:51:55-07	2547273
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-16 19:52:50-07	2547274
/	192.0.2.107	GET	200 OK	2016-07-16 19:51:58-07	2547275
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-16 19:52:30-07	2547276
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-16 19:52:18-07	2547277
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-16 19:52:28-07	2547278
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-16 19:52:30-07	2547279
/	192.0.2.166	GET	200 OK	2016-07-16 19:52:05-07	2547280
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-16 19:52:45-07	2547281
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 19:52:37-07	2547282
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-16 19:52:48-07	2547283
/	192.0.2.248	GET	200 OK	2016-07-16 19:52:08-07	2547284
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-16 19:52:25-07	2547285
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-16 19:52:46-07	2547286
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-16 19:53:01-07	2547287
/	192.0.2.14	GET	200 OK	2016-07-16 19:52:15-07	2547288
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-16 19:53:03-07	2547289
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-16 19:52:45-07	2547290
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-16 19:52:38-07	2547291
/	198.51.100.136	GET	200 OK	2016-07-16 19:52:22-07	2547292
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 19:52:46-07	2547293
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 19:52:49-07	2547294
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 19:53:04-07	2547295
/	203.0.113.6	GET	200 OK	2016-07-16 19:52:24-07	2547296
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-16 19:53:22-07	2547297
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-16 19:53:10-07	2547298
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-16 19:53:16-07	2547299
/	203.0.113.60	GET	200 OK	2016-07-16 19:52:33-07	2547300
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-16 19:53:03-07	2547301
/	203.0.113.134	GET	200 OK	2016-07-16 19:52:41-07	2547302
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-16 19:53:11-07	2547303
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 19:53:40-07	2547304
/	203.0.113.184	GET	200 OK	2016-07-16 19:52:43-07	2547305
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 19:53:39-07	2547306
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 19:53:23-07	2547307
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 19:53:12-07	2547308
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 19:53:24-07	2547309
/	198.51.100.214	GET	200 OK	2016-07-16 19:52:49-07	2547310
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-16 19:53:17-07	2547311
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-16 19:53:13-07	2547312
/	192.0.2.12	GET	200 OK	2016-07-16 19:52:57-07	2547313
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 19:53:47-07	2547314
/	203.0.113.178	GET	200 OK	2016-07-16 19:53:02-07	2547315
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-16 19:53:25-07	2547316
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 19:53:40-07	2547317
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-16 19:53:38-07	2547318
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-16 19:53:21-07	2547319
/	192.0.2.19	GET	200 OK	2016-07-16 19:53:12-07	2547320
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 19:53:39-07	2547321
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 19:54:02-07	2547322
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-16 19:53:45-07	2547323
/	192.0.2.239	GET	200 OK	2016-07-16 19:53:17-07	2547324
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-16 19:54:13-07	2547325
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-16 19:53:46-07	2547326
/	198.51.100.226	GET	200 OK	2016-07-16 19:53:19-07	2547327
/article/bears-love-berriesy	198.51.100.226	GET	404 NOT FOUND	2016-07-16 19:53:52-07	2547328
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-16 19:53:59-07	2547329
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-16 19:54:16-07	2547330
/	192.0.2.10	GET	200 OK	2016-07-16 19:53:20-07	2547331
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-16 19:53:46-07	2547332
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-16 19:53:45-07	2547333
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-16 19:53:57-07	2547334
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-16 19:54:08-07	2547335
/	192.0.2.37	GET	200 OK	2016-07-16 19:53:27-07	2547336
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 19:53:57-07	2547337
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 19:54:00-07	2547338
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 19:54:13-07	2547339
/	203.0.113.96	GET	200 OK	2016-07-16 19:53:29-07	2547340
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-16 19:54:08-07	2547341
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-16 19:54:01-07	2547342
/	203.0.113.254	GET	200 OK	2016-07-16 19:53:39-07	2547343
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 19:54:19-07	2547344
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-16 19:54:37-07	2547345
/	192.0.2.104	GET	200 OK	2016-07-16 19:53:49-07	2547346
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 19:54:28-07	2547347
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-16 19:54:48-07	2547348
/	192.0.2.45	GET	200 OK	2016-07-16 19:53:53-07	2547349
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-16 19:54:44-07	2547350
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 19:54:20-07	2547351
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-16 19:54:37-07	2547352
/	198.51.100.185	GET	200 OK	2016-07-16 19:54:00-07	2547353
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 19:54:56-07	2547354
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-16 19:54:39-07	2547355
/	192.0.2.126	GET	200 OK	2016-07-16 19:54:03-07	2547356
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 19:54:31-07	2547357
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-16 19:54:34-07	2547358
/	192.0.2.221	GET	200 OK	2016-07-16 19:54:09-07	2547359
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-16 19:54:28-07	2547360
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-16 19:55:06-07	2547361
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-16 19:54:36-07	2547362
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-16 19:54:26-07	2547363
/	198.51.100.186	GET	200 OK	2016-07-16 19:54:18-07	2547364
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-16 19:55:01-07	2547365
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-16 19:55:06-07	2547366
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 19:55:04-07	2547367
/	203.0.113.184	GET	200 OK	2016-07-16 19:54:20-07	2547368
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-16 19:54:57-07	2547369
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 19:55:00-07	2547370
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-16 19:54:50-07	2547371
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-16 19:54:54-07	2547372
/	192.0.2.84	GET	200 OK	2016-07-16 19:54:25-07	2547373
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-16 19:54:42-07	2547374
/	198.51.100.122	GET	200 OK	2016-07-16 19:54:32-07	2547375
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-16 19:55:26-07	2547376
/	192.0.2.7	GET	200 OK	2016-07-16 19:54:40-07	2547377
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-16 19:55:26-07	2547378
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 19:55:09-07	2547379
/	192.0.2.134	GET	200 OK	2016-07-17 02:32:42-07	2562687
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-16 19:55:36-07	2547380
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-16 19:55:07-07	2547381
/	203.0.113.200	GET	200 OK	2016-07-16 19:54:48-07	2547382
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 19:55:29-07	2547383
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-16 19:55:30-07	2547384
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 19:55:38-07	2547385
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-16 19:55:43-07	2547386
/	192.0.2.32	GET	200 OK	2016-07-16 19:54:56-07	2547387
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 19:55:18-07	2547388
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-16 19:55:32-07	2547389
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-16 19:55:21-07	2547390
/	192.0.2.166	GET	200 OK	2016-07-16 19:55:00-07	2547391
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 19:55:51-07	2547392
/	203.0.113.209	GET	200 OK	2016-07-16 19:55:07-07	2547393
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-16 19:56:06-07	2547394
/	203.0.113.129	GET	200 OK	2016-07-16 19:55:15-07	2547395
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 19:55:34-07	2547396
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-16 19:56:00-07	2547397
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-16 19:56:14-07	2547398
/	198.51.100.170	GET	200 OK	2016-07-16 19:55:23-07	2547399
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 19:56:20-07	2547400
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-16 19:55:58-07	2547401
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 19:56:14-07	2547402
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 19:56:13-07	2547403
/	198.51.100.182	GET	200 OK	2016-07-16 19:55:26-07	2547404
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-16 19:55:52-07	2547405
/	192.0.2.219	GET	200 OK	2016-07-16 19:55:36-07	2547406
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-16 19:56:00-07	2547407
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 19:56:34-07	2547408
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-16 19:56:02-07	2547409
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-16 19:56:36-07	2547410
/	198.51.100.205	GET	200 OK	2016-07-16 19:55:44-07	2547411
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-16 19:56:09-07	2547412
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-16 19:56:36-07	2547413
/	192.0.2.72	GET	200 OK	2016-07-16 19:55:48-07	2547414
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-16 19:56:24-07	2547415
/	192.0.2.164	GET	200 OK	2016-07-16 19:55:55-07	2547416
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-16 19:56:33-07	2547417
/	192.0.2.140	GET	200 OK	2016-07-16 19:55:56-07	2547418
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-16 19:56:42-07	2547419
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-16 19:56:52-07	2547420
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 19:56:15-07	2547421
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-16 19:56:30-07	2547422
/	203.0.113.148	GET	200 OK	2016-07-16 19:55:57-07	2547423
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 19:56:18-07	2547424
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 19:56:37-07	2547425
/	192.0.2.178	GET	200 OK	2016-07-16 19:55:59-07	2547426
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 19:56:44-07	2547427
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-16 19:56:46-07	2547428
/	203.0.113.150	GET	200 OK	2016-07-16 19:56:01-07	2547429
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-16 19:56:42-07	2547430
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-16 19:56:52-07	2547431
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-16 19:56:18-07	2547432
/	198.51.100.179	GET	200 OK	2016-07-16 19:56:11-07	2547433
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-16 19:57:02-07	2547434
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-16 19:56:52-07	2547435
/	192.0.2.208	GET	200 OK	2016-07-16 19:56:18-07	2547436
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-16 19:57:10-07	2547437
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 19:57:16-07	2547438
/	192.0.2.105	GET	200 OK	2016-07-16 19:56:26-07	2547439
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-16 19:56:52-07	2547440
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-16 19:57:05-07	2547441
/	192.0.2.138	GET	200 OK	2016-07-16 19:56:27-07	2547442
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-16 19:57:00-07	2547443
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 19:57:07-07	2547444
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-16 19:56:52-07	2547445
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-16 19:57:22-07	2547446
/	192.0.2.69	GET	200 OK	2016-07-16 19:56:36-07	2547447
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-16 19:57:32-07	2547448
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-16 19:57:23-07	2547449
/	203.0.113.103	GET	200 OK	2016-07-16 19:56:45-07	2547450
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-16 19:57:18-07	2547451
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-16 19:57:31-07	2547452
/	203.0.113.185	GET	200 OK	2016-07-16 19:56:48-07	2547453
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 19:57:36-07	2547454
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 19:57:44-07	2547455
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-16 19:57:23-07	2547456
/	203.0.113.155	GET	200 OK	2016-07-16 19:56:57-07	2547457
/article/goats-eat-googlesz	203.0.113.155	GET	404 NOT FOUND	2016-07-16 19:57:48-07	2547458
/	198.51.100.144	GET	200 OK	2016-07-16 19:57:06-07	2547459
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 19:57:37-07	2547460
/	192.0.2.123	GET	200 OK	2016-07-16 19:57:16-07	2547461
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-16 19:57:41-07	2547462
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-16 19:57:50-07	2547463
/	198.51.100.134	GET	200 OK	2016-07-16 19:57:25-07	2547464
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-16 19:58:12-07	2547465
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-16 19:57:42-07	2547466
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-16 19:57:43-07	2547467
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-16 19:57:44-07	2547468
/	203.0.113.6	GET	200 OK	2016-07-16 19:57:28-07	2547469
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-16 19:58:21-07	2547470
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-16 19:58:25-07	2547471
/	198.51.100.131	GET	200 OK	2016-07-16 19:57:34-07	2547472
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 19:58:14-07	2547473
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 19:57:58-07	2547474
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-16 19:57:52-07	2547475
/	192.0.2.133	GET	200 OK	2016-07-16 19:57:36-07	2547476
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-16 19:58:22-07	2547477
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-16 19:57:51-07	2547478
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-16 19:58:13-07	2547479
/	203.0.113.61	GET	200 OK	2016-07-16 19:57:41-07	2547480
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-16 19:58:06-07	2547481
/	192.0.2.248	GET	200 OK	2016-07-16 19:57:43-07	2547482
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-16 19:58:16-07	2547483
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-16 19:58:01-07	2547484
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-16 19:58:40-07	2547485
/	192.0.2.87	GET	200 OK	2016-07-16 19:57:44-07	2547486
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-16 19:58:22-07	2547487
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-16 19:58:31-07	2547488
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-16 19:58:22-07	2547489
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-16 19:58:22-07	2547490
/	203.0.113.127	GET	200 OK	2016-07-16 19:57:47-07	2547491
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-16 19:58:08-07	2547492
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-16 19:58:35-07	2547493
/	203.0.113.18	GET	200 OK	2016-07-16 19:57:48-07	2547494
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-16 19:58:08-07	2547495
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-16 19:58:14-07	2547496
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-16 19:58:37-07	2547497
/	192.0.2.91	GET	200 OK	2016-07-16 19:57:51-07	2547498
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-16 19:58:12-07	2547499
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-16 19:58:15-07	2547500
/	192.0.2.40	GET	200 OK	2016-07-16 19:57:55-07	2547501
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-16 19:58:52-07	2547502
/	192.0.2.16	GET	200 OK	2016-07-16 19:57:58-07	2547503
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-16 19:58:19-07	2547504
/	203.0.113.164	GET	200 OK	2016-07-16 19:57:59-07	2547505
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-16 19:58:33-07	2547506
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-16 19:58:38-07	2547507
/	198.51.100.27	GET	200 OK	2016-07-16 19:58:09-07	2547508
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 19:58:36-07	2547509
/	198.51.100.141	GET	200 OK	2016-07-16 19:58:19-07	2547510
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-16 19:59:13-07	2547511
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-16 19:58:47-07	2547512
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 19:58:44-07	2547513
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-16 19:59:00-07	2547514
/	203.0.113.83	GET	200 OK	2016-07-16 19:58:23-07	2547515
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 19:59:01-07	2547516
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 19:58:52-07	2547517
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 19:59:10-07	2547518
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 19:58:41-07	2547519
/	198.51.100.47	GET	200 OK	2016-07-16 19:58:28-07	2547520
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-16 19:59:28-07	2547521
/	198.51.100.238	GET	200 OK	2016-07-16 19:58:36-07	2547522
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 19:59:30-07	2547523
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-16 19:59:14-07	2547524
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-16 19:59:14-07	2547525
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-16 19:59:29-07	2547526
/	192.0.2.213	GET	200 OK	2016-07-16 19:58:44-07	2547527
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 19:59:19-07	2547528
/	192.0.2.118	GET	200 OK	2016-07-16 19:58:50-07	2547529
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-16 19:59:36-07	2547530
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-16 19:59:12-07	2547531
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-16 19:59:05-07	2547532
/	203.0.113.208	GET	200 OK	2016-07-16 19:58:56-07	2547533
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-16 19:59:53-07	2547534
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-16 19:59:17-07	2547535
/	192.0.2.154	GET	200 OK	2016-07-16 19:58:59-07	2547536
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 19:59:15-07	2547537
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-16 19:59:17-07	2547538
/	198.51.100.243	GET	200 OK	2016-07-16 19:59:09-07	2547539
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-16 19:59:55-07	2547540
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-16 19:59:25-07	2547541
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-16 20:00:01-07	2547542
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-16 19:59:37-07	2547543
/	203.0.113.216	GET	200 OK	2016-07-16 19:59:11-07	2547544
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-16 19:59:40-07	2547545
/	203.0.113.241	GET	200 OK	2016-07-16 19:59:17-07	2547546
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-16 19:59:46-07	2547547
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-16 20:00:17-07	2547548
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-16 20:00:05-07	2547549
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-16 19:59:57-07	2547550
/	192.0.2.39	GET	200 OK	2016-07-16 19:59:21-07	2547551
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-16 19:59:46-07	2547552
/	198.51.100.183	GET	200 OK	2016-07-16 19:59:28-07	2547553
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 20:00:17-07	2547554
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-16 20:00:21-07	2547555
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-16 19:59:47-07	2547556
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-16 19:59:45-07	2547557
/	198.51.100.85	GET	200 OK	2016-07-16 19:59:30-07	2547558
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-16 20:00:12-07	2547559
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-16 20:00:26-07	2547560
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-16 20:00:28-07	2547561
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-16 19:59:50-07	2547562
/	198.51.100.68	GET	200 OK	2016-07-16 19:59:38-07	2547563
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-16 20:00:33-07	2547564
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-16 20:00:35-07	2547565
/	203.0.113.167	GET	200 OK	2016-07-16 19:59:48-07	2547566
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-16 20:00:28-07	2547567
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-16 20:00:36-07	2547568
/	192.0.2.222	GET	200 OK	2016-07-16 19:59:58-07	2547569
/	203.0.113.2	GET	200 OK	2016-07-17 02:41:10-07	2562976
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-16 20:00:44-07	2547570
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-16 20:00:49-07	2547571
/	198.51.100.30	GET	200 OK	2016-07-16 20:00:06-07	2547572
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-16 20:00:21-07	2547573
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-16 20:00:43-07	2547574
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-16 20:00:25-07	2547575
/	192.0.2.86	GET	200 OK	2016-07-16 20:00:12-07	2547576
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-16 20:00:50-07	2547577
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-16 20:00:35-07	2547578
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-16 20:00:30-07	2547579
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-16 20:00:56-07	2547580
/	198.51.100.66	GET	200 OK	2016-07-16 20:00:21-07	2547581
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-16 20:00:56-07	2547582
/	192.0.2.236	GET	200 OK	2016-07-16 20:00:27-07	2547583
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 20:00:49-07	2547584
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 20:01:16-07	2547585
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 20:00:58-07	2547586
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 20:01:01-07	2547587
/	203.0.113.163	GET	200 OK	2016-07-16 20:00:30-07	2547588
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-16 20:01:08-07	2547589
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-16 20:01:17-07	2547590
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-16 20:00:49-07	2547591
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-16 20:01:19-07	2547592
/	192.0.2.120	GET	200 OK	2016-07-16 20:00:35-07	2547593
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-16 20:00:52-07	2547594
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-16 20:01:02-07	2547595
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-16 20:01:29-07	2547596
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 20:01:01-07	2547597
/	198.51.100.184	GET	200 OK	2016-07-16 20:00:39-07	2547598
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-16 20:01:22-07	2547599
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 20:01:39-07	2547600
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 20:01:17-07	2547601
/	203.0.113.102	GET	200 OK	2016-07-16 20:00:40-07	2547602
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-16 20:01:19-07	2547603
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 20:01:36-07	2547604
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-16 20:01:25-07	2547605
/	192.0.2.179	GET	200 OK	2016-07-16 20:00:46-07	2547606
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-16 20:01:44-07	2547607
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-16 20:01:36-07	2547608
/	192.0.2.144	GET	200 OK	2016-07-16 20:00:56-07	2547609
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-16 20:01:38-07	2547610
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-16 20:01:25-07	2547611
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-16 20:01:43-07	2547612
/	192.0.2.60	GET	200 OK	2016-07-16 20:01:06-07	2547613
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-16 20:01:34-07	2547614
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-16 20:01:49-07	2547615
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-16 20:01:36-07	2547616
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-16 20:01:51-07	2547617
/	203.0.113.240	GET	200 OK	2016-07-16 20:01:09-07	2547618
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-16 20:01:59-07	2547619
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 20:01:38-07	2547620
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-16 20:02:04-07	2547621
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 20:01:36-07	2547622
/	192.0.2.16	GET	200 OK	2016-07-16 20:01:13-07	2547623
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-16 20:01:40-07	2547624
/	198.51.100.29	GET	200 OK	2016-07-16 20:01:18-07	2547625
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-16 20:02:13-07	2547626
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-16 20:01:45-07	2547627
/	203.0.113.218	GET	200 OK	2016-07-16 20:01:21-07	2547628
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-16 20:02:00-07	2547629
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 20:01:52-07	2547630
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-16 20:02:09-07	2547631
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 20:01:42-07	2547632
/	198.51.100.3	GET	200 OK	2016-07-16 20:01:24-07	2547633
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-16 20:02:00-07	2547634
/	192.0.2.30	GET	200 OK	2016-07-16 20:01:28-07	2547635
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-16 20:02:23-07	2547636
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 20:02:08-07	2547637
/	198.51.100.100	GET	200 OK	2016-07-16 20:01:35-07	2547638
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-16 20:01:57-07	2547639
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-16 20:02:31-07	2547640
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 20:02:17-07	2547641
/	198.51.100.128	GET	200 OK	2016-07-16 20:01:41-07	2547642
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-16 20:02:31-07	2547643
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 20:02:00-07	2547644
/	192.0.2.33	GET	200 OK	2016-07-16 20:01:44-07	2547645
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 20:02:26-07	2547646
/	198.51.100.193	GET	200 OK	2016-07-16 20:01:51-07	2547647
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-16 20:02:42-07	2547648
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-16 20:02:26-07	2547649
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-16 20:02:26-07	2547650
/	198.51.100.133	GET	200 OK	2016-07-16 20:01:52-07	2547651
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-16 20:02:46-07	2547652
/	192.0.2.220	GET	200 OK	2016-07-16 20:01:57-07	2547653
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-16 20:02:18-07	2547654
/	192.0.2.164	GET	200 OK	2016-07-16 20:02:05-07	2547655
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-16 20:02:21-07	2547656
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-16 20:02:31-07	2547657
/	198.51.100.226	GET	200 OK	2016-07-16 20:02:13-07	2547658
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-16 20:02:49-07	2547659
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-16 20:02:55-07	2547660
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-16 20:03:10-07	2547661
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-16 20:02:32-07	2547662
/	203.0.113.82	GET	200 OK	2016-07-16 20:02:19-07	2547663
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 20:02:52-07	2547664
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 20:02:39-07	2547665
/	192.0.2.178	GET	200 OK	2016-07-16 20:02:29-07	2547666
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 20:02:55-07	2547667
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 20:03:01-07	2547668
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-16 20:02:53-07	2547669
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-16 20:03:05-07	2547670
/	198.51.100.207	GET	200 OK	2016-07-16 20:02:36-07	2547671
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 20:03:08-07	2547672
/	203.0.113.135	GET	200 OK	2016-07-16 20:02:37-07	2547673
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-16 20:03:02-07	2547674
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 20:03:19-07	2547675
/	192.0.2.49	GET	200 OK	2016-07-16 20:02:42-07	2547676
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 20:03:02-07	2547677
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-16 20:03:40-07	2547678
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-16 20:03:37-07	2547679
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-16 20:03:24-07	2547680
/	198.51.100.212	GET	200 OK	2016-07-16 20:02:44-07	2547681
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-16 20:03:04-07	2547682
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-16 20:03:05-07	2547683
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-16 20:03:25-07	2547684
/	192.0.2.225	GET	200 OK	2016-07-16 20:02:48-07	2547685
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-16 20:03:39-07	2547686
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 20:03:30-07	2547687
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-16 20:03:23-07	2547688
/	198.51.100.201	GET	200 OK	2016-07-16 20:02:51-07	2547689
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-16 20:03:16-07	2547690
/	192.0.2.221	GET	200 OK	2016-07-16 20:02:55-07	2547691
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 20:03:47-07	2547692
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 20:03:18-07	2547693
/	192.0.2.244	GET	200 OK	2016-07-16 20:03:03-07	2547694
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-16 20:03:56-07	2547695
/	203.0.113.222	GET	200 OK	2016-07-16 20:03:07-07	2547696
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 20:03:41-07	2547697
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-16 20:03:59-07	2547698
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-16 20:03:40-07	2547699
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-16 20:03:48-07	2547700
/	203.0.113.94	GET	200 OK	2016-07-16 20:03:15-07	2547701
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-16 20:03:40-07	2547702
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-16 20:03:42-07	2547703
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-16 20:03:43-07	2547704
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-16 20:04:12-07	2547705
/	203.0.113.181	GET	200 OK	2016-07-16 20:03:18-07	2547706
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 20:03:48-07	2547707
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 20:03:57-07	2547708
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-16 20:04:01-07	2547709
/	198.51.100.11	GET	200 OK	2016-07-16 20:03:21-07	2547710
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-16 20:03:53-07	2547711
/	198.51.100.127	GET	200 OK	2016-07-16 20:03:22-07	2547712
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-16 20:03:40-07	2547713
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-16 20:03:41-07	2547714
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-16 20:03:47-07	2547715
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-16 20:04:11-07	2547716
/	198.51.100.102	GET	200 OK	2016-07-16 20:03:28-07	2547717
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 20:04:03-07	2547718
/	192.0.2.10	GET	200 OK	2016-07-16 20:03:35-07	2547719
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-16 20:04:00-07	2547720
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 20:04:00-07	2547721
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-16 20:04:02-07	2547722
/	203.0.113.213	GET	200 OK	2016-07-16 20:03:45-07	2547723
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-16 20:04:30-07	2547724
/	203.0.113.107	GET	200 OK	2016-07-16 20:03:48-07	2547725
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-16 20:04:27-07	2547726
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-16 20:04:35-07	2547727
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-16 20:04:14-07	2547728
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-16 20:04:12-07	2547729
/	198.51.100.169	GET	200 OK	2016-07-16 20:03:58-07	2547730
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-16 20:04:25-07	2547731
/	203.0.113.51	GET	200 OK	2016-07-16 20:04:00-07	2547732
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-16 20:04:27-07	2547733
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-16 20:04:37-07	2547734
/	203.0.113.91	GET	200 OK	2016-07-16 20:04:02-07	2547735
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-16 20:04:30-07	2547736
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 20:04:53-07	2547737
/	192.0.2.236	GET	200 OK	2016-07-16 20:04:07-07	2547738
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-16 20:05:05-07	2547739
/	203.0.113.16	GET	200 OK	2016-07-16 20:04:12-07	2547740
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-16 20:04:48-07	2547741
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-16 20:04:36-07	2547742
/	203.0.113.70	GET	200 OK	2016-07-16 20:04:18-07	2547743
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-16 20:04:46-07	2547744
/	192.0.2.68	GET	200 OK	2016-07-16 20:04:20-07	2547745
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-16 20:04:43-07	2547746
/	192.0.2.163	GET	200 OK	2016-07-16 20:04:30-07	2547747
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 20:04:57-07	2547748
/	203.0.113.45	GET	200 OK	2016-07-16 20:04:33-07	2547749
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-16 20:05:23-07	2547750
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-16 20:05:04-07	2547751
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-16 20:05:25-07	2547752
/	198.51.100.65	GET	200 OK	2016-07-16 20:04:38-07	2547753
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-16 20:05:30-07	2547754
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-16 20:05:03-07	2547755
/	198.51.100.114	GET	200 OK	2016-07-16 20:04:41-07	2547756
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-16 20:05:19-07	2547757
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 20:05:15-07	2547758
/	203.0.113.117	GET	200 OK	2016-07-16 20:04:44-07	2547759
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-16 20:05:16-07	2547760
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 20:05:46-07	2547762
/	192.0.2.183	GET	200 OK	2016-07-16 20:04:59-07	2547763
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-16 20:05:59-07	2547764
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-16 20:05:46-07	2547765
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-16 20:05:53-07	2547766
/	203.0.113.207	GET	200 OK	2016-07-16 20:05:09-07	2547767
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-16 20:06:07-07	2547768
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-16 20:06:07-07	2547769
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-16 20:05:26-07	2547770
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-16 20:05:56-07	2547771
/	203.0.113.245	GET	200 OK	2016-07-16 20:05:13-07	2547772
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 20:06:05-07	2547773
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-16 20:06:02-07	2547774
/	192.0.2.26	GET	200 OK	2016-07-16 20:05:17-07	2547775
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-16 20:05:40-07	2547776
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-16 20:06:05-07	2547777
/	203.0.113.117	GET	200 OK	2016-07-16 20:05:19-07	2547778
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-16 20:06:07-07	2547779
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-16 20:05:35-07	2547780
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-16 20:05:56-07	2547781
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-16 20:05:51-07	2547782
/	203.0.113.247	GET	200 OK	2016-07-16 20:05:28-07	2547783
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 20:05:44-07	2547784
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-16 20:06:22-07	2547785
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-16 20:06:01-07	2547786
/	192.0.2.190	GET	200 OK	2016-07-16 20:05:36-07	2547787
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-16 20:06:32-07	2547788
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-16 20:06:11-07	2547789
/	198.51.100.237	GET	200 OK	2016-07-16 20:05:39-07	2547790
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-16 20:06:14-07	2547791
/	198.51.100.56	GET	200 OK	2016-07-16 20:05:44-07	2547792
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-16 20:06:15-07	2547793
/	198.51.100.196	GET	200 OK	2016-07-16 20:05:48-07	2547794
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-16 20:06:07-07	2547795
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-16 20:06:44-07	2547796
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-16 20:06:42-07	2547797
/	192.0.2.139	GET	200 OK	2016-07-16 20:05:52-07	2547798
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-16 20:06:42-07	2547799
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 20:06:35-07	2547800
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 20:06:18-07	2547801
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 20:06:19-07	2547802
/	203.0.113.234	GET	200 OK	2016-07-16 20:06:00-07	2547803
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-16 20:06:38-07	2547804
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-16 20:06:48-07	2547805
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-16 20:06:18-07	2547806
/	203.0.113.24	GET	200 OK	2016-07-16 20:06:10-07	2547807
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 20:07:03-07	2547808
/	198.51.100.151	GET	200 OK	2016-07-16 20:06:19-07	2547809
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-16 20:06:52-07	2547810
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 20:07:13-07	2547811
/	203.0.113.237	GET	200 OK	2016-07-16 20:06:24-07	2547812
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-16 20:07:17-07	2547813
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 20:07:03-07	2547814
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-16 20:06:48-07	2547815
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 20:06:59-07	2547816
/	198.51.100.89	GET	200 OK	2016-07-16 20:06:32-07	2547817
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-16 20:06:50-07	2547818
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-16 20:07:16-07	2547819
/	198.51.100.64	GET	200 OK	2016-07-16 20:06:42-07	2547820
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-16 20:07:25-07	2547821
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-16 20:07:38-07	2547822
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-16 20:07:15-07	2547823
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 20:07:27-07	2547824
/	192.0.2.121	GET	200 OK	2016-07-16 20:06:44-07	2547825
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-16 20:07:08-07	2547826
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-16 20:07:42-07	2547827
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-16 20:07:00-07	2547828
/	192.0.2.13	GET	200 OK	2016-07-16 20:06:47-07	2547829
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-16 20:07:45-07	2547830
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-16 20:07:12-07	2547831
/	203.0.113.220	GET	200 OK	2016-07-16 20:06:54-07	2547832
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 20:07:30-07	2547833
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 20:07:22-07	2547834
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 20:07:09-07	2547835
/	198.51.100.71	GET	200 OK	2016-07-16 20:06:58-07	2547836
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-16 20:07:48-07	2547837
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-16 20:07:51-07	2547838
/	203.0.113.252	GET	200 OK	2016-07-16 20:07:03-07	2547839
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-16 20:07:18-07	2547840
/	198.51.100.225	GET	200 OK	2016-07-16 20:07:06-07	2547841
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 20:07:49-07	2547842
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-16 20:07:41-07	2547843
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-16 20:08:01-07	2547844
/	198.51.100.222	GET	200 OK	2016-07-16 20:07:13-07	2547845
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-16 20:07:28-07	2547846
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-16 20:07:49-07	2547847
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-16 20:08:09-07	2547848
/	198.51.100.249	GET	200 OK	2016-07-16 20:07:16-07	2547849
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-16 20:08:05-07	2547850
/	198.51.100.20	GET	200 OK	2016-07-16 20:07:18-07	2547851
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-16 20:08:04-07	2547852
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 20:07:35-07	2547853
/	198.51.100.61	GET	200 OK	2016-07-16 20:07:27-07	2547854
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 20:08:01-07	2547855
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-16 20:08:22-07	2547856
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-16 20:08:14-07	2547857
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-16 20:07:50-07	2547858
/	203.0.113.153	GET	200 OK	2016-07-16 20:07:37-07	2547859
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-16 20:08:15-07	2547860
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-16 20:08:30-07	2547861
/	203.0.113.123	GET	200 OK	2016-07-16 20:07:44-07	2547862
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-16 20:08:14-07	2547863
/	203.0.113.247	GET	200 OK	2016-07-16 20:07:45-07	2547864
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-16 20:08:13-07	2547865
/	192.0.2.132	GET	200 OK	2016-07-16 20:07:47-07	2547866
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 20:08:15-07	2547867
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-16 20:08:16-07	2547868
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-16 20:08:27-07	2547869
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-16 20:08:08-07	2547870
/	192.0.2.12	GET	200 OK	2016-07-16 20:07:48-07	2547871
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-16 20:08:04-07	2547872
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 20:08:04-07	2547873
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-16 20:08:17-07	2547874
/	203.0.113.250	GET	200 OK	2016-07-16 20:07:56-07	2547875
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 20:08:33-07	2547876
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 20:08:41-07	2547877
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-16 20:08:18-07	2547878
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 20:08:26-07	2547879
/	203.0.113.83	GET	200 OK	2016-07-16 20:08:02-07	2547880
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-16 20:08:39-07	2547881
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-16 20:08:31-07	2547882
/	192.0.2.197	GET	200 OK	2016-07-16 20:08:11-07	2547883
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-16 20:08:49-07	2547884
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 20:08:46-07	2547885
/	198.51.100.164	GET	200 OK	2016-07-16 20:08:20-07	2547886
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-16 20:09:17-07	2547887
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-16 20:08:41-07	2547888
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-16 20:08:49-07	2547889
/	203.0.113.119	GET	200 OK	2016-07-16 20:08:29-07	2547890
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 20:08:59-07	2547891
/	198.51.100.208	GET	200 OK	2016-07-16 20:08:39-07	2547892
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-16 20:09:00-07	2547893
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-16 20:09:11-07	2547894
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-16 20:09:01-07	2547895
/	192.0.2.245	GET	200 OK	2016-07-16 20:08:43-07	2547896
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-16 20:09:20-07	2547897
/	192.0.2.46	GET	200 OK	2016-07-16 20:08:53-07	2547898
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 20:09:20-07	2547899
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-16 20:09:26-07	2547900
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-16 20:09:40-07	2547901
/	192.0.2.239	GET	200 OK	2016-07-16 20:09:00-07	2547902
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-16 20:09:24-07	2547903
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-16 20:09:46-07	2547904
/	203.0.113.232	GET	200 OK	2016-07-16 20:09:08-07	2547905
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-16 20:09:59-07	2547906
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-16 20:09:59-07	2547907
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 20:09:47-07	2547908
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-16 20:09:36-07	2547909
/	192.0.2.188	GET	200 OK	2016-07-16 20:09:12-07	2547910
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-16 20:09:32-07	2547911
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 20:09:38-07	2547912
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 20:09:50-07	2547913
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 20:09:44-07	2547914
/	203.0.113.206	GET	200 OK	2016-07-16 20:09:21-07	2547915
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 20:09:42-07	2547916
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-16 20:10:08-07	2547917
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-16 20:10:17-07	2547918
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 20:09:58-07	2547919
/	203.0.113.122	GET	200 OK	2016-07-16 20:09:31-07	2547920
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-16 20:09:57-07	2547921
/	192.0.2.90	GET	200 OK	2016-07-16 20:09:36-07	2547922
/article/bears-love-berriesy	192.0.2.90	GET	404 NOT FOUND	2016-07-16 20:10:21-07	2547923
/	198.51.100.145	GET	200 OK	2016-07-16 20:09:39-07	2547924
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-16 20:10:14-07	2547925
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-16 20:10:17-07	2547926
/	203.0.113.140	GET	200 OK	2016-07-16 20:09:46-07	2547927
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 20:10:01-07	2547928
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 20:10:45-07	2547929
/	198.51.100.234	GET	200 OK	2016-07-16 20:09:56-07	2547930
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-16 20:10:33-07	2547931
/	198.51.100.206	GET	200 OK	2016-07-16 20:10:00-07	2547932
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 20:11:00-07	2547933
/	192.0.2.219	GET	200 OK	2016-07-16 20:10:04-07	2547934
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-16 20:10:59-07	2547935
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-16 20:10:20-07	2547936
/	198.51.100.192	GET	200 OK	2016-07-16 20:10:11-07	2547937
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 20:11:11-07	2547938
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-16 20:11:04-07	2547939
/	203.0.113.74	GET	200 OK	2016-07-16 20:10:19-07	2547940
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-16 20:10:50-07	2547941
/	192.0.2.59	GET	200 OK	2016-07-16 20:10:24-07	2547942
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-16 20:10:51-07	2547943
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-16 20:10:44-07	2547944
/	203.0.113.162	GET	200 OK	2016-07-16 20:10:33-07	2547945
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-16 20:11:12-07	2547946
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-16 20:10:56-07	2547947
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-16 20:11:06-07	2547948
/	203.0.113.189	GET	200 OK	2016-07-16 20:10:35-07	2547949
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-16 20:11:01-07	2547950
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-16 20:11:04-07	2547951
/	198.51.100.64	GET	200 OK	2016-07-17 02:46:05-07	2563167
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-16 20:11:08-07	2547952
/	198.51.100.182	GET	200 OK	2016-07-16 20:10:36-07	2547953
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-16 20:11:09-07	2547954
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-16 20:10:57-07	2547955
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-16 20:11:23-07	2547956
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-16 20:11:24-07	2547957
/	192.0.2.193	GET	200 OK	2016-07-16 20:10:43-07	2547958
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 20:11:07-07	2547959
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 20:11:35-07	2547960
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 20:10:58-07	2547961
/	198.51.100.42	GET	200 OK	2016-07-16 20:10:46-07	2547962
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-16 20:11:19-07	2547963
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-16 20:11:32-07	2547964
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-16 20:11:40-07	2547965
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-16 20:11:16-07	2547966
/	198.51.100.233	GET	200 OK	2016-07-16 20:10:48-07	2547967
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-16 20:11:09-07	2547968
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-16 20:11:40-07	2547969
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-16 20:11:14-07	2547970
/	192.0.2.194	GET	200 OK	2016-07-16 20:10:50-07	2547971
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 20:11:09-07	2547972
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 20:11:11-07	2547973
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-16 20:11:30-07	2547974
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 20:11:18-07	2547975
/	203.0.113.216	GET	200 OK	2016-07-16 20:10:52-07	2547976
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-16 20:11:35-07	2547977
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-16 20:11:44-07	2547978
/	198.51.100.122	GET	200 OK	2016-07-16 20:11:01-07	2547979
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 20:12:01-07	2547980
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-16 20:11:22-07	2547981
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-16 20:11:53-07	2547982
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-16 20:11:52-07	2547983
/	192.0.2.219	GET	200 OK	2016-07-16 20:11:07-07	2547984
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-16 20:12:04-07	2547985
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-16 20:11:26-07	2547986
/	203.0.113.91	GET	200 OK	2016-07-16 20:11:13-07	2547987
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 20:12:13-07	2547988
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 20:12:05-07	2547989
/	192.0.2.193	GET	200 OK	2016-07-16 20:11:18-07	2547990
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-16 20:11:34-07	2547991
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 20:12:15-07	2547992
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 20:12:08-07	2547993
/	192.0.2.120	GET	200 OK	2016-07-16 20:11:21-07	2547994
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-16 20:11:39-07	2547995
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-16 20:11:55-07	2547996
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-16 20:12:08-07	2547997
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-16 20:12:07-07	2547998
/	192.0.2.67	GET	200 OK	2016-07-16 20:11:27-07	2547999
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-16 20:11:51-07	2548000
/	203.0.113.90	GET	200 OK	2016-07-16 20:11:37-07	2548001
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 20:12:11-07	2548002
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-16 20:12:17-07	2548003
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-16 20:11:58-07	2548004
/	198.51.100.88	GET	200 OK	2016-07-16 20:11:40-07	2548005
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 20:12:17-07	2548006
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-16 20:12:34-07	2548007
/	192.0.2.20	GET	200 OK	2016-07-16 20:11:43-07	2548008
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-16 20:12:17-07	2548009
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-16 20:12:40-07	2548010
/	192.0.2.105	GET	200 OK	2016-07-16 20:11:49-07	2548011
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 20:12:10-07	2548012
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-16 20:12:39-07	2548013
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-16 20:12:45-07	2548014
/	192.0.2.36	GET	200 OK	2016-07-16 20:11:54-07	2548015
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-16 20:12:52-07	2548016
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-16 20:12:33-07	2548017
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-16 20:12:39-07	2548018
/	192.0.2.249	GET	200 OK	2016-07-16 20:11:59-07	2548019
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-16 20:12:35-07	2548020
/	192.0.2.157	GET	200 OK	2016-07-16 20:12:06-07	2548021
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-16 20:13:05-07	2548022
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 20:12:21-07	2548023
/	198.51.100.77	GET	200 OK	2016-07-16 20:12:14-07	2548024
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-16 20:12:31-07	2548025
/	203.0.113.123	GET	200 OK	2016-07-16 20:12:19-07	2548026
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-16 20:12:39-07	2548027
/	203.0.113.27	GET	200 OK	2016-07-16 20:12:29-07	2548028
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-16 20:12:58-07	2548029
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-16 20:13:13-07	2548030
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-16 20:13:21-07	2548031
/	198.51.100.10	GET	200 OK	2016-07-16 20:12:38-07	2548032
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-16 20:13:15-07	2548033
/	192.0.2.63	GET	200 OK	2016-07-16 20:12:47-07	2548034
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-16 20:13:38-07	2548035
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-16 20:13:12-07	2548036
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-16 20:13:23-07	2548037
/	198.51.100.172	GET	200 OK	2016-07-16 20:12:51-07	2548038
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-16 20:13:38-07	2548039
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-16 20:13:35-07	2548040
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 20:13:46-07	2548041
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-16 20:13:40-07	2548042
/	198.51.100.17	GET	200 OK	2016-07-16 20:12:58-07	2548043
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-16 20:13:21-07	2548044
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-16 20:13:33-07	2548045
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-16 20:13:50-07	2548046
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 20:13:21-07	2548048
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-16 20:13:45-07	2548049
/	192.0.2.13	GET	200 OK	2016-07-16 20:13:15-07	2548050
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-16 20:14:00-07	2548051
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-16 20:13:58-07	2548052
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-16 20:13:48-07	2548053
/	203.0.113.240	GET	200 OK	2016-07-16 20:13:23-07	2548054
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-16 20:14:03-07	2548055
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-16 20:13:56-07	2548056
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 20:14:05-07	2548057
/	198.51.100.236	GET	200 OK	2016-07-16 20:13:32-07	2548058
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 20:14:19-07	2548059
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-16 20:14:28-07	2548060
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-16 20:14:16-07	2548061
/	192.0.2.201	GET	200 OK	2016-07-16 20:13:34-07	2548062
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 20:14:09-07	2548063
/	192.0.2.49	GET	200 OK	2016-07-16 20:13:40-07	2548064
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-16 20:14:13-07	2548065
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-16 20:13:57-07	2548066
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 20:13:57-07	2548067
/	198.51.100.66	GET	200 OK	2016-07-16 20:13:45-07	2548068
/article/bears-love-berriesa	198.51.100.66	GET	404 NOT FOUND	2016-07-16 20:14:25-07	2548069
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-16 20:14:31-07	2548070
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-16 20:14:42-07	2548071
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-16 20:14:12-07	2548072
/	192.0.2.247	GET	200 OK	2016-07-16 20:13:49-07	2548073
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-16 20:14:14-07	2548074
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-16 20:14:14-07	2548075
/	198.51.100.242	GET	200 OK	2016-07-16 20:13:59-07	2548076
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-16 20:14:28-07	2548077
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-16 20:14:21-07	2548078
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 20:14:30-07	2548079
/	203.0.113.171	GET	200 OK	2016-07-16 20:14:00-07	2548080
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-16 20:14:54-07	2548081
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-16 20:14:56-07	2548082
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-16 20:14:35-07	2548083
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-16 20:14:58-07	2548084
/	198.51.100.117	GET	200 OK	2016-07-16 20:14:09-07	2548085
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-16 20:14:36-07	2548086
/	198.51.100.247	GET	200 OK	2016-07-16 20:14:15-07	2548087
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-16 20:15:07-07	2548088
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-16 20:15:06-07	2548089
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-16 20:15:06-07	2548090
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-16 20:14:31-07	2548091
/	203.0.113.236	GET	200 OK	2016-07-16 20:14:24-07	2548092
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 20:14:58-07	2548093
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 20:15:21-07	2548094
/	198.51.100.123	GET	200 OK	2016-07-16 20:14:27-07	2548095
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 20:14:55-07	2548096
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-16 20:15:24-07	2548097
/	203.0.113.230	GET	200 OK	2016-07-16 20:14:33-07	2548098
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-16 20:14:59-07	2548099
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 20:15:20-07	2548100
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-16 20:15:10-07	2548101
/	192.0.2.205	GET	200 OK	2016-07-16 20:14:42-07	2548102
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-16 20:15:24-07	2548103
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-16 20:15:19-07	2548104
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-16 20:14:57-07	2548105
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-16 20:15:01-07	2548106
/	203.0.113.244	GET	200 OK	2016-07-16 20:14:44-07	2548107
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 20:15:17-07	2548108
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-16 20:15:36-07	2548109
/	192.0.2.39	GET	200 OK	2016-07-16 20:14:52-07	2548110
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-16 20:15:17-07	2548111
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-16 20:15:23-07	2548112
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-16 20:15:08-07	2548113
/	192.0.2.120	GET	200 OK	2016-07-16 20:14:58-07	2548114
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-16 20:15:16-07	2548115
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-16 20:15:38-07	2548116
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-16 20:15:58-07	2548117
/	203.0.113.206	GET	200 OK	2016-07-16 20:15:02-07	2548118
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 20:15:40-07	2548119
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 20:15:40-07	2548120
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-16 20:15:46-07	2548121
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-16 20:15:28-07	2548122
/	198.51.100.156	GET	200 OK	2016-07-16 20:15:09-07	2548123
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-16 20:15:43-07	2548124
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-16 20:16:08-07	2548125
/	203.0.113.90	GET	200 OK	2016-07-16 20:15:14-07	2548126
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 20:16:07-07	2548127
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-16 20:15:40-07	2548128
/	198.51.100.202	GET	200 OK	2016-07-16 20:15:22-07	2548129
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-16 20:16:20-07	2548130
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 20:16:06-07	2548131
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-16 20:16:07-07	2548132
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-16 20:16:14-07	2548133
/	192.0.2.252	GET	200 OK	2016-07-16 20:15:26-07	2548134
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-16 20:15:42-07	2548135
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-16 20:16:13-07	2548136
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-16 20:15:53-07	2548137
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-16 20:15:53-07	2548138
/	192.0.2.25	GET	200 OK	2016-07-16 20:15:34-07	2548139
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-16 20:16:33-07	2548140
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-16 20:16:32-07	2548141
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-16 20:16:38-07	2548143
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-16 20:16:03-07	2548144
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-16 20:16:41-07	2548145
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-16 20:16:23-07	2548146
/	203.0.113.155	GET	200 OK	2016-07-16 20:15:50-07	2548147
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-16 20:16:45-07	2548148
/article/candidate-is-jerkn	203.0.113.155	GET	404 NOT FOUND	2016-07-16 20:16:11-07	2548149
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-16 20:16:14-07	2548150
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-16 20:16:19-07	2548151
/	192.0.2.19	GET	200 OK	2016-07-16 20:15:57-07	2548152
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-16 20:16:26-07	2548153
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-16 20:16:14-07	2548154
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 20:16:52-07	2548155
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 20:16:27-07	2548156
/	192.0.2.115	GET	200 OK	2016-07-16 20:16:02-07	2548157
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-16 20:16:49-07	2548158
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 20:16:31-07	2548159
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-16 20:16:51-07	2548160
/	192.0.2.184	GET	200 OK	2016-07-16 20:16:11-07	2548161
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 20:16:53-07	2548162
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-16 20:17:09-07	2548163
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 20:16:56-07	2548164
/	192.0.2.116	GET	200 OK	2016-07-16 20:16:12-07	2548165
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 20:16:47-07	2548166
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 20:16:54-07	2548167
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 20:16:54-07	2548168
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-16 20:17:10-07	2548169
/	192.0.2.85	GET	200 OK	2016-07-16 20:16:21-07	2548170
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-16 20:16:53-07	2548171
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-16 20:17:00-07	2548172
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 20:16:48-07	2548173
/	203.0.113.148	GET	200 OK	2016-07-16 20:16:26-07	2548174
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-16 20:16:56-07	2548175
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-16 20:16:57-07	2548176
/	192.0.2.216	GET	200 OK	2016-07-16 20:16:30-07	2548177
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-16 20:17:25-07	2548178
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 20:17:22-07	2548179
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 20:16:56-07	2548180
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 20:17:27-07	2548181
/	203.0.113.10	GET	200 OK	2016-07-16 20:16:36-07	2548182
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-16 20:17:23-07	2548183
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-16 20:17:15-07	2548184
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-16 20:17:14-07	2548185
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-16 20:17:10-07	2548186
/	198.51.100.110	GET	200 OK	2016-07-16 20:16:46-07	2548187
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-16 20:17:44-07	2548188
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 20:17:41-07	2548189
/	198.51.100.149	GET	200 OK	2016-07-16 20:16:49-07	2548190
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-16 20:17:13-07	2548191
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 20:17:43-07	2548192
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-16 20:17:44-07	2548193
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-16 20:17:45-07	2548194
/	198.51.100.239	GET	200 OK	2016-07-16 20:16:55-07	2548195
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-16 20:17:18-07	2548196
/	203.0.113.155	GET	200 OK	2016-07-16 20:17:05-07	2548197
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-16 20:17:51-07	2548198
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-16 20:17:21-07	2548199
/	203.0.113.125	GET	200 OK	2016-07-16 20:17:07-07	2548200
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 20:18:01-07	2548201
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 20:17:55-07	2548202
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 20:17:48-07	2548203
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-16 20:17:56-07	2548204
/	192.0.2.192	GET	200 OK	2016-07-16 20:17:08-07	2548205
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-16 20:17:37-07	2548206
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-16 20:17:33-07	2548207
/	203.0.113.105	GET	200 OK	2016-07-16 20:17:13-07	2548208
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-16 20:18:09-07	2548209
/	198.51.100.210	GET	200 OK	2016-07-16 20:17:14-07	2548210
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 20:17:41-07	2548211
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 20:17:50-07	2548212
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 20:17:50-07	2548213
/	198.51.100.103	GET	200 OK	2016-07-16 20:17:18-07	2548214
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-16 20:17:43-07	2548215
/	203.0.113.145	GET	200 OK	2016-07-16 20:17:24-07	2548216
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-16 20:17:48-07	2548217
/	203.0.113.250	GET	200 OK	2016-07-16 20:17:33-07	2548218
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-16 20:18:02-07	2548219
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-16 20:17:53-07	2548220
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 20:17:54-07	2548221
/	203.0.113.146	GET	200 OK	2016-07-16 20:17:39-07	2548222
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 20:18:00-07	2548223
/	192.0.2.76	GET	200 OK	2016-07-16 20:17:41-07	2548224
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 20:18:16-07	2548225
/	198.51.100.40	GET	200 OK	2016-07-16 20:17:50-07	2548226
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-16 20:18:39-07	2548227
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 20:18:23-07	2548228
/	192.0.2.9	GET	200 OK	2016-07-16 20:17:51-07	2548229
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 20:18:43-07	2548230
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-16 20:18:36-07	2548231
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-16 20:18:25-07	2548232
/	198.51.100.111	GET	200 OK	2016-07-16 20:17:56-07	2548233
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 20:18:32-07	2548234
/	203.0.113.196	GET	200 OK	2016-07-16 20:17:59-07	2548235
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 20:18:53-07	2548236
/	203.0.113.36	GET	200 OK	2016-07-16 20:18:01-07	2548237
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-16 20:18:34-07	2548238
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-16 20:18:26-07	2548239
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-16 20:18:40-07	2548240
/	192.0.2.20	GET	200 OK	2016-07-16 20:18:05-07	2548241
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-16 20:18:20-07	2548242
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-16 20:18:22-07	2548243
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-16 20:18:30-07	2548244
/	198.51.100.227	GET	200 OK	2016-07-16 20:18:13-07	2548245
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-16 20:19:10-07	2548246
/	198.51.100.249	GET	200 OK	2016-07-16 20:18:14-07	2548247
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-16 20:18:43-07	2548248
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-16 20:18:39-07	2548249
/	192.0.2.178	GET	200 OK	2016-07-16 20:18:16-07	2548250
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-16 20:19:08-07	2548251
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-16 20:18:37-07	2548252
/	203.0.113.90	GET	200 OK	2016-07-16 20:18:17-07	2548253
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-16 20:18:43-07	2548254
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-16 20:18:36-07	2548255
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-16 20:19:08-07	2548256
/	198.51.100.45	GET	200 OK	2016-07-16 20:18:22-07	2548257
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-16 20:18:47-07	2548258
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-16 20:19:17-07	2548259
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-16 20:19:18-07	2548260
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-16 20:19:17-07	2548261
/	198.51.100.212	GET	200 OK	2016-07-16 20:18:29-07	2548262
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-16 20:18:59-07	2548263
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-16 20:18:46-07	2548264
/	203.0.113.250	GET	200 OK	2016-07-16 20:18:34-07	2548265
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 20:19:22-07	2548266
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 20:19:25-07	2548267
/	192.0.2.10	GET	200 OK	2016-07-16 20:18:43-07	2548268
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 20:19:19-07	2548269
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 20:19:42-07	2548270
/	192.0.2.163	GET	200 OK	2016-07-16 20:18:48-07	2548271
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-16 20:19:12-07	2548272
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-16 20:19:03-07	2548273
/	198.51.100.8	GET	200 OK	2016-07-16 20:18:58-07	2548274
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 20:19:55-07	2548275
/	203.0.113.9	GET	200 OK	2016-07-16 20:19:02-07	2548276
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-16 20:19:27-07	2548277
/	203.0.113.59	GET	200 OK	2016-07-16 20:19:10-07	2548278
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-16 20:19:26-07	2548279
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-16 20:20:09-07	2548280
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-16 20:19:44-07	2548281
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-16 20:20:04-07	2548282
/	192.0.2.43	GET	200 OK	2016-07-16 20:19:17-07	2548283
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 20:19:40-07	2548284
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-16 20:20:10-07	2548285
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 20:20:00-07	2548286
/	198.51.100.162	GET	200 OK	2016-07-16 20:19:21-07	2548287
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-16 20:19:45-07	2548288
/	203.0.113.142	GET	200 OK	2016-07-16 20:19:26-07	2548289
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-16 20:19:57-07	2548290
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-16 20:19:41-07	2548291
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-16 20:19:48-07	2548292
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-16 20:19:45-07	2548293
/	203.0.113.75	GET	200 OK	2016-07-16 20:19:31-07	2548294
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-16 20:20:16-07	2548295
/	192.0.2.135	GET	200 OK	2016-07-16 20:19:32-07	2548296
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-16 20:20:12-07	2548297
/	192.0.2.197	GET	200 OK	2016-07-16 20:19:42-07	2548298
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-16 20:20:35-07	2548299
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-16 20:20:11-07	2548300
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 20:20:30-07	2548301
/	198.51.100.151	GET	200 OK	2016-07-16 20:19:52-07	2548302
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 20:20:51-07	2548303
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-16 20:20:11-07	2548304
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 20:20:33-07	2548305
/article/balloon-goons-doomedr	198.51.100.151	GET	404 NOT FOUND	2016-07-16 20:20:07-07	2548306
/	192.0.2.57	GET	200 OK	2016-07-16 20:20:01-07	2548307
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-16 20:20:58-07	2548308
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-16 20:20:40-07	2548309
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-16 20:20:24-07	2548310
/	203.0.113.200	GET	200 OK	2016-07-16 20:20:02-07	2548311
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-16 20:20:38-07	2548312
/	203.0.113.123	GET	200 OK	2016-07-16 20:20:05-07	2548313
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 20:20:22-07	2548314
/	192.0.2.4	GET	200 OK	2016-07-16 20:20:07-07	2548315
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 20:20:22-07	2548316
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 20:20:27-07	2548317
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-16 20:21:01-07	2548318
/	203.0.113.56	GET	200 OK	2016-07-16 20:20:12-07	2548319
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-16 20:21:11-07	2548320
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-16 20:21:02-07	2548321
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-16 20:20:27-07	2548322
/	198.51.100.58	GET	200 OK	2016-07-16 20:20:13-07	2548323
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 20:20:36-07	2548324
/	198.51.100.235	GET	200 OK	2016-07-16 20:20:18-07	2548325
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-16 20:20:47-07	2548326
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 20:20:37-07	2548327
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 20:21:05-07	2548328
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-16 20:21:12-07	2548329
/	192.0.2.162	GET	200 OK	2016-07-16 20:20:24-07	2548330
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-16 20:20:41-07	2548331
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-16 20:21:04-07	2548332
/	192.0.2.174	GET	200 OK	2016-07-17 02:51:58-07	2563359
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-16 20:21:06-07	2548333
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-16 20:20:57-07	2548334
/	198.51.100.11	GET	200 OK	2016-07-16 20:20:29-07	2548335
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-16 20:21:25-07	2548336
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-16 20:20:47-07	2548337
/	198.51.100.152	GET	200 OK	2016-07-16 20:20:34-07	2548338
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-16 20:21:13-07	2548339
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 20:21:17-07	2548340
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-16 20:21:29-07	2548341
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-16 20:21:14-07	2548342
/	203.0.113.36	GET	200 OK	2016-07-16 20:20:44-07	2548343
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-16 20:21:02-07	2548344
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-16 20:21:37-07	2548345
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-16 20:21:20-07	2548346
/	198.51.100.129	GET	200 OK	2016-07-16 20:20:52-07	2548347
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-16 20:21:22-07	2548348
/	198.51.100.251	GET	200 OK	2016-07-16 20:20:54-07	2548349
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-16 20:21:17-07	2548350
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-16 20:21:45-07	2548351
/	198.51.100.83	GET	200 OK	2016-07-16 20:20:55-07	2548352
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-16 20:21:55-07	2548353
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-16 20:21:52-07	2548354
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 20:21:24-07	2548355
/	203.0.113.164	GET	200 OK	2016-07-16 20:21:03-07	2548356
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-16 20:22:00-07	2548357
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-16 20:21:39-07	2548358
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-16 20:21:18-07	2548359
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-16 20:21:24-07	2548360
/	198.51.100.101	GET	200 OK	2016-07-16 20:21:04-07	2548361
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-16 20:21:43-07	2548362
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 20:22:02-07	2548363
/	198.51.100.70	GET	200 OK	2016-07-16 20:21:08-07	2548364
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 20:21:34-07	2548365
/	198.51.100.207	GET	200 OK	2016-07-16 20:21:09-07	2548366
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-16 20:21:52-07	2548367
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 20:21:32-07	2548368
/	203.0.113.42	GET	200 OK	2016-07-16 20:21:16-07	2548369
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 20:22:16-07	2548370
/	192.0.2.190	GET	200 OK	2016-07-16 20:21:26-07	2548371
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 20:22:12-07	2548372
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-16 20:22:00-07	2548373
/	192.0.2.101	GET	200 OK	2016-07-16 20:21:32-07	2548374
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-16 20:22:25-07	2548375
/	203.0.113.179	GET	200 OK	2016-07-16 20:21:39-07	2548376
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-16 20:22:24-07	2548377
/	192.0.2.156	GET	200 OK	2016-07-16 20:21:44-07	2548378
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-16 20:22:29-07	2548379
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-16 20:22:22-07	2548380
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-16 20:22:12-07	2548381
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-16 20:22:25-07	2548382
/	192.0.2.158	GET	200 OK	2016-07-16 20:21:51-07	2548383
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-16 20:22:49-07	2548384
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-16 20:22:30-07	2548385
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-16 20:22:15-07	2548386
/	198.51.100.231	GET	200 OK	2016-07-16 20:21:56-07	2548387
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-16 20:22:21-07	2548388
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-16 20:22:14-07	2548389
/	198.51.100.109	GET	200 OK	2016-07-16 20:22:02-07	2548390
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 20:22:31-07	2548391
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 20:22:48-07	2548392
/	203.0.113.250	GET	200 OK	2016-07-16 20:22:04-07	2548393
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-16 20:22:53-07	2548394
/	192.0.2.37	GET	200 OK	2016-07-16 20:22:14-07	2548395
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 20:22:49-07	2548396
/	192.0.2.98	GET	200 OK	2016-07-16 20:22:19-07	2548397
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-16 20:22:52-07	2548398
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-16 20:23:08-07	2548399
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-16 20:22:52-07	2548400
/	192.0.2.51	GET	200 OK	2016-07-16 20:22:27-07	2548401
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-16 20:22:55-07	2548402
/	192.0.2.140	GET	200 OK	2016-07-16 20:22:37-07	2548403
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-16 20:23:21-07	2548404
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-16 20:22:55-07	2548405
/	203.0.113.122	GET	200 OK	2016-07-16 20:22:41-07	2548406
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-16 20:23:15-07	2548407
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-16 20:23:00-07	2548408
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-16 20:23:06-07	2548409
/	203.0.113.240	GET	200 OK	2016-07-16 20:22:48-07	2548410
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-16 20:23:48-07	2548411
/	203.0.113.192	GET	200 OK	2016-07-16 20:22:56-07	2548412
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-16 20:23:43-07	2548413
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-16 20:23:24-07	2548414
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-16 20:23:26-07	2548415
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-16 20:23:44-07	2548416
/	198.51.100.67	GET	200 OK	2016-07-16 20:23:05-07	2548417
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-16 20:23:29-07	2548418
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 20:23:25-07	2548419
/	192.0.2.71	GET	200 OK	2016-07-16 20:23:09-07	2548420
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-16 20:23:59-07	2548421
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-16 20:23:43-07	2548422
/	192.0.2.27	GET	200 OK	2016-07-16 20:23:11-07	2548423
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 20:23:44-07	2548424
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-16 20:23:54-07	2548425
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-16 20:23:55-07	2548426
/	198.51.100.195	GET	200 OK	2016-07-16 20:23:20-07	2548427
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-16 20:24:08-07	2548428
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 20:23:36-07	2548429
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-16 20:23:36-07	2548430
/	192.0.2.53	GET	200 OK	2016-07-16 20:23:30-07	2548431
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-16 20:24:29-07	2548432
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-16 20:24:07-07	2548433
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-16 20:24:11-07	2548434
/	192.0.2.21	GET	200 OK	2016-07-16 20:23:36-07	2548435
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 20:23:53-07	2548436
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 20:24:29-07	2548437
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 20:23:55-07	2548438
/	198.51.100.10	GET	200 OK	2016-07-16 20:23:38-07	2548439
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-16 20:23:54-07	2548440
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-16 20:24:37-07	2548441
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-16 20:24:15-07	2548442
/	203.0.113.95	GET	200 OK	2016-07-16 20:23:44-07	2548443
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-16 20:24:22-07	2548444
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-16 20:24:35-07	2548445
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 20:24:01-07	2548446
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-16 20:24:29-07	2548447
/	203.0.113.80	GET	200 OK	2016-07-16 20:23:46-07	2548448
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-16 20:24:05-07	2548449
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-16 20:24:05-07	2548450
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-16 20:24:25-07	2548451
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-16 20:24:23-07	2548452
/	203.0.113.200	GET	200 OK	2016-07-16 20:23:47-07	2548453
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 20:24:33-07	2548454
/	192.0.2.189	GET	200 OK	2016-07-16 20:23:49-07	2548455
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-16 20:24:17-07	2548456
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 20:24:40-07	2548457
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 20:24:21-07	2548458
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 20:24:29-07	2548459
/	198.51.100.165	GET	200 OK	2016-07-16 20:23:56-07	2548460
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 20:24:46-07	2548461
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 20:24:47-07	2548462
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-16 20:24:11-07	2548463
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-16 20:24:55-07	2548464
/	203.0.113.48	GET	200 OK	2016-07-16 20:24:01-07	2548465
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-16 20:24:56-07	2548466
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-16 20:24:51-07	2548467
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-16 20:24:57-07	2548468
/	198.51.100.250	GET	200 OK	2016-07-16 20:24:07-07	2548469
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-16 20:24:41-07	2548470
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-16 20:24:36-07	2548471
/	198.51.100.79	GET	200 OK	2016-07-16 20:24:10-07	2548472
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-16 20:24:29-07	2548473
/	203.0.113.16	GET	200 OK	2016-07-16 20:24:20-07	2548474
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-16 20:25:15-07	2548475
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-16 20:25:11-07	2548476
/	198.51.100.197	GET	200 OK	2016-07-16 20:24:24-07	2548477
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 20:25:07-07	2548478
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-16 20:25:00-07	2548479
/	192.0.2.208	GET	200 OK	2016-07-16 20:24:31-07	2548480
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 20:25:15-07	2548481
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-16 20:25:30-07	2548482
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-16 20:25:22-07	2548483
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-16 20:25:04-07	2548484
/	203.0.113.239	GET	200 OK	2016-07-16 20:24:40-07	2548485
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 20:25:20-07	2548486
/	198.51.100.26	GET	200 OK	2016-07-16 20:24:49-07	2548487
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-16 20:25:33-07	2548488
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 20:25:06-07	2548489
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-16 20:25:16-07	2548490
/	192.0.2.4	GET	200 OK	2016-07-16 20:24:50-07	2548491
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 20:25:16-07	2548492
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 20:25:35-07	2548493
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 20:25:28-07	2548494
/	198.51.100.169	GET	200 OK	2016-07-16 20:24:51-07	2548495
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-16 20:25:33-07	2548496
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-16 20:25:27-07	2548497
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-16 20:25:23-07	2548498
/	198.51.100.208	GET	200 OK	2016-07-16 20:24:54-07	2548499
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 20:25:09-07	2548500
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-16 20:25:44-07	2548501
/	192.0.2.75	GET	200 OK	2016-07-16 20:24:55-07	2548502
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-16 20:25:43-07	2548503
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 20:25:50-07	2548504
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-16 20:25:45-07	2548505
/	192.0.2.236	GET	200 OK	2016-07-16 20:25:04-07	2548506
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 20:25:53-07	2548507
/	192.0.2.202	GET	200 OK	2016-07-16 20:25:12-07	2548508
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-16 20:26:10-07	2548509
/	198.51.100.138	GET	200 OK	2016-07-16 20:25:18-07	2548510
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 20:26:04-07	2548511
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-16 20:25:44-07	2548512
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-16 20:25:44-07	2548513
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 20:26:17-07	2548514
/	203.0.113.13	GET	200 OK	2016-07-16 20:25:27-07	2548515
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 20:25:46-07	2548516
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 20:26:24-07	2548517
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-16 20:26:20-07	2548518
/	192.0.2.53	GET	200 OK	2016-07-16 20:25:33-07	2548519
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 20:26:31-07	2548520
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-16 20:26:22-07	2548521
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 20:26:09-07	2548522
/	198.51.100.230	GET	200 OK	2016-07-16 20:25:43-07	2548523
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 20:26:21-07	2548524
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-16 20:26:33-07	2548525
/	198.51.100.54	GET	200 OK	2016-07-16 20:25:51-07	2548526
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-16 20:26:16-07	2548527
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-16 20:26:19-07	2548528
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-16 20:26:33-07	2548529
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-16 20:26:36-07	2548530
/	198.51.100.213	GET	200 OK	2016-07-16 20:25:59-07	2548531
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-16 20:26:49-07	2548532
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-16 20:26:46-07	2548533
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-16 20:26:59-07	2548534
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-16 20:26:53-07	2548535
/	198.51.100.240	GET	200 OK	2016-07-16 20:26:06-07	2548536
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 20:26:47-07	2548537
/	192.0.2.218	GET	200 OK	2016-07-16 20:26:12-07	2548538
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-16 20:26:29-07	2548539
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-16 20:26:30-07	2548540
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-16 20:27:05-07	2548541
/	198.51.100.167	GET	200 OK	2016-07-16 20:26:19-07	2548542
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-16 20:27:04-07	2548543
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-16 20:27:05-07	2548544
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-16 20:27:03-07	2548545
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-16 20:26:54-07	2548546
/	198.51.100.177	GET	200 OK	2016-07-16 20:26:29-07	2548547
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-16 20:27:11-07	2548548
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-16 20:26:48-07	2548549
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-16 20:26:44-07	2548550
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-16 20:27:02-07	2548551
/	198.51.100.92	GET	200 OK	2016-07-16 20:26:36-07	2548552
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 20:27:20-07	2548553
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-16 20:26:59-07	2548554
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-16 20:27:28-07	2548555
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-16 20:27:07-07	2548556
/	192.0.2.21	GET	200 OK	2016-07-16 20:26:37-07	2548557
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 20:27:10-07	2548558
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-16 20:27:15-07	2548559
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 20:27:35-07	2548560
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-16 20:27:03-07	2548561
/	192.0.2.50	GET	200 OK	2016-07-16 20:26:40-07	2548562
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-16 20:27:00-07	2548563
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-16 20:26:59-07	2548564
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-16 20:27:00-07	2548565
/	203.0.113.74	GET	200 OK	2016-07-16 20:26:45-07	2548566
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-16 20:27:29-07	2548567
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-16 20:27:27-07	2548568
/	192.0.2.235	GET	200 OK	2016-07-16 20:26:54-07	2548569
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-16 20:27:46-07	2548570
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-16 20:27:29-07	2548571
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-16 20:27:51-07	2548572
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-16 20:27:14-07	2548573
/	198.51.100.14	GET	200 OK	2016-07-16 20:26:58-07	2548574
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-16 20:27:47-07	2548575
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-16 20:27:34-07	2548576
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-16 20:27:50-07	2548577
/	203.0.113.196	GET	200 OK	2016-07-16 20:27:05-07	2548578
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 20:27:41-07	2548579
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-16 20:27:39-07	2548580
/	198.51.100.2	GET	200 OK	2016-07-16 20:27:12-07	2548581
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-16 20:27:42-07	2548582
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 20:27:42-07	2548583
/	203.0.113.200	GET	200 OK	2016-07-16 20:27:15-07	2548584
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-16 20:27:42-07	2548585
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-16 20:28:12-07	2548586
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 20:27:52-07	2548587
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 20:27:48-07	2548588
/	203.0.113.200	GET	200 OK	2016-07-16 20:27:23-07	2548589
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-16 20:27:51-07	2548590
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-16 20:28:13-07	2548591
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-16 20:28:20-07	2548592
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-16 20:27:42-07	2548593
/	192.0.2.216	GET	200 OK	2016-07-16 20:27:24-07	2548594
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 20:27:58-07	2548595
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 20:27:49-07	2548596
/	192.0.2.153	GET	200 OK	2016-07-16 20:27:29-07	2548597
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 20:28:27-07	2548598
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-16 20:28:20-07	2548599
/	192.0.2.3	GET	200 OK	2016-07-16 20:27:30-07	2548600
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-16 20:28:18-07	2548601
/	192.0.2.135	GET	200 OK	2016-07-16 20:27:36-07	2548602
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 20:28:30-07	2548603
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-16 20:28:15-07	2548604
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 20:28:21-07	2548605
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-16 20:28:02-07	2548606
/	192.0.2.109	GET	200 OK	2016-07-16 20:27:43-07	2548607
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-16 20:28:18-07	2548608
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-16 20:28:39-07	2548609
/	198.51.100.72	GET	200 OK	2016-07-16 20:27:44-07	2548610
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-16 20:28:09-07	2548611
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-16 20:28:09-07	2548612
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-16 20:28:16-07	2548613
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-16 20:28:26-07	2548614
/	203.0.113.94	GET	200 OK	2016-07-16 20:27:53-07	2548615
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-16 20:28:09-07	2548616
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 20:28:33-07	2548617
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-16 20:28:21-07	2548619
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-16 20:28:25-07	2548620
/	198.51.100.147	GET	200 OK	2016-07-16 20:28:06-07	2548621
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-16 20:28:38-07	2548622
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-16 20:28:46-07	2548623
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-16 20:28:41-07	2548624
/	192.0.2.224	GET	200 OK	2016-07-16 20:28:14-07	2548625
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-16 20:28:31-07	2548626
/	192.0.2.250	GET	200 OK	2016-07-16 20:28:19-07	2548627
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-16 20:29:09-07	2548628
/	203.0.113.154	GET	200 OK	2016-07-16 20:28:21-07	2548629
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-16 20:28:56-07	2548630
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-16 20:29:12-07	2548631
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-16 20:29:18-07	2548632
/	198.51.100.23	GET	200 OK	2016-07-16 20:28:25-07	2548633
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 20:29:00-07	2548634
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-16 20:28:45-07	2548635
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 20:29:07-07	2548636
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 20:29:14-07	2548637
/	198.51.100.51	GET	200 OK	2016-07-16 20:28:29-07	2548638
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 20:29:29-07	2548639
/	192.0.2.77	GET	200 OK	2016-07-16 20:28:38-07	2548640
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-16 20:29:22-07	2548641
/	203.0.113.73	GET	200 OK	2016-07-16 20:28:44-07	2548642
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-16 20:29:43-07	2548643
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-16 20:29:15-07	2548644
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 20:29:26-07	2548645
/	198.51.100.97	GET	200 OK	2016-07-16 20:28:50-07	2548646
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 20:29:30-07	2548647
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-16 20:29:45-07	2548648
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-16 20:29:11-07	2548649
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-16 20:29:35-07	2548650
/	198.51.100.248	GET	200 OK	2016-07-16 20:28:55-07	2548651
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-16 20:29:14-07	2548652
/	198.51.100.234	GET	200 OK	2016-07-16 20:29:05-07	2548653
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 20:29:45-07	2548654
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-16 20:29:35-07	2548655
/	198.51.100.178	GET	200 OK	2016-07-16 20:29:12-07	2548656
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-16 20:30:00-07	2548657
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 20:30:06-07	2548658
/	192.0.2.175	GET	200 OK	2016-07-16 20:29:14-07	2548659
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-16 20:30:03-07	2548660
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 20:29:33-07	2548661
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 20:29:36-07	2548662
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 20:29:47-07	2548663
/	192.0.2.243	GET	200 OK	2016-07-16 20:29:20-07	2548664
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 20:29:51-07	2548665
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-16 20:30:09-07	2548666
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-16 20:29:56-07	2548667
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-16 20:30:20-07	2548668
/	198.51.100.58	GET	200 OK	2016-07-16 20:29:21-07	2548669
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 20:29:41-07	2548670
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-16 20:29:56-07	2548671
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-16 20:29:37-07	2548672
/	198.51.100.25	GET	200 OK	2016-07-16 20:29:30-07	2548673
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-16 20:30:10-07	2548674
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-16 20:29:45-07	2548675
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-16 20:30:28-07	2548676
/	198.51.100.154	GET	200 OK	2016-07-16 20:29:31-07	2548677
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-16 20:30:09-07	2548678
/	192.0.2.175	GET	200 OK	2016-07-16 20:29:38-07	2548679
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 20:30:03-07	2548680
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-16 20:30:24-07	2548681
/	203.0.113.14	GET	200 OK	2016-07-16 20:29:47-07	2548682
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-16 20:30:15-07	2548683
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-16 20:30:40-07	2548684
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-16 20:30:17-07	2548685
/	198.51.100.180	GET	200 OK	2016-07-16 20:29:51-07	2548686
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-16 20:30:43-07	2548687
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-16 20:30:47-07	2548688
/	203.0.113.219	GET	200 OK	2016-07-16 20:29:55-07	2548689
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-16 20:30:31-07	2548690
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-16 20:30:54-07	2548691
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-16 20:30:18-07	2548692
/	198.51.100.150	GET	200 OK	2016-07-16 20:30:03-07	2548693
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 20:30:59-07	2548694
/	192.0.2.74	GET	200 OK	2016-07-16 20:30:11-07	2548695
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-16 20:30:28-07	2548696
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-16 20:30:42-07	2548697
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-16 20:30:35-07	2548698
/	203.0.113.122	GET	200 OK	2016-07-16 20:30:12-07	2548699
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-16 20:30:28-07	2548700
/	192.0.2.141	GET	200 OK	2016-07-16 20:30:20-07	2548701
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 20:31:08-07	2548702
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 20:31:20-07	2548703
/	203.0.113.203	GET	200 OK	2016-07-16 20:30:22-07	2548704
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-16 20:30:57-07	2548705
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-16 20:30:53-07	2548706
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-16 20:30:44-07	2548707
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 20:31:08-07	2548708
/	198.51.100.39	GET	200 OK	2016-07-16 20:30:24-07	2548709
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-16 20:31:03-07	2548710
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-16 20:31:18-07	2548711
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-16 20:30:52-07	2548712
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-16 20:30:55-07	2548713
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-16 20:30:42-07	2548715
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 20:31:22-07	2548716
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-16 20:30:41-07	2548717
/	198.51.100.44	GET	200 OK	2016-07-16 20:30:29-07	2548718
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-16 20:31:07-07	2548719
/	203.0.113.101	GET	200 OK	2016-07-16 20:30:34-07	2548720
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 20:31:05-07	2548721
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 20:31:02-07	2548722
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-16 20:31:04-07	2548723
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-16 20:31:13-07	2548724
/	198.51.100.38	GET	200 OK	2016-07-16 20:30:39-07	2548725
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-16 20:31:33-07	2548726
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-16 20:31:10-07	2548727
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-16 20:31:21-07	2548728
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-16 20:31:23-07	2548729
/	203.0.113.214	GET	200 OK	2016-07-16 20:30:47-07	2548730
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-16 20:31:27-07	2548731
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-16 20:31:22-07	2548732
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-16 20:31:32-07	2548733
/	192.0.2.6	GET	200 OK	2016-07-16 20:30:53-07	2548734
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-16 20:31:41-07	2548735
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-16 20:31:40-07	2548736
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-16 20:31:08-07	2548737
/	203.0.113.179	GET	200 OK	2016-07-16 20:30:54-07	2548738
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-16 20:31:16-07	2548739
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-16 20:31:42-07	2548740
/	192.0.2.225	GET	200 OK	2016-07-16 20:31:01-07	2548741
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-16 20:31:27-07	2548742
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-16 20:31:30-07	2548743
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-16 20:32:01-07	2548744
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-16 20:32:00-07	2548745
/	192.0.2.7	GET	200 OK	2016-07-16 20:31:10-07	2548746
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-16 20:32:04-07	2548747
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-16 20:31:33-07	2548748
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 20:31:35-07	2548749
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-16 20:31:33-07	2548750
/	203.0.113.158	GET	200 OK	2016-07-16 20:31:12-07	2548751
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-16 20:31:46-07	2548752
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-16 20:32:04-07	2548753
/	192.0.2.132	GET	200 OK	2016-07-16 20:31:14-07	2548754
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-16 20:31:51-07	2548755
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-16 20:31:44-07	2548756
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-16 20:31:55-07	2548757
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-16 20:31:56-07	2548758
/	192.0.2.253	GET	200 OK	2016-07-16 20:31:15-07	2548759
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-16 20:31:55-07	2548760
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-16 20:32:03-07	2548761
/	198.51.100.60	GET	200 OK	2016-07-16 20:31:21-07	2548762
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 20:32:07-07	2548763
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 20:31:38-07	2548764
/	203.0.113.214	GET	200 OK	2016-07-16 20:31:24-07	2548765
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-16 20:32:21-07	2548766
/	192.0.2.85	GET	200 OK	2016-07-16 20:31:34-07	2548767
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-16 20:32:15-07	2548768
/	192.0.2.76	GET	200 OK	2016-07-16 20:31:44-07	2548769
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 20:32:26-07	2548770
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 20:32:10-07	2548771
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-16 20:32:08-07	2548772
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 20:32:36-07	2548773
/	192.0.2.38	GET	200 OK	2016-07-16 20:31:45-07	2548774
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 20:32:22-07	2548775
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-16 20:32:06-07	2548776
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 20:32:31-07	2548777
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-16 20:32:34-07	2548778
/	203.0.113.72	GET	200 OK	2016-07-16 20:31:48-07	2548779
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-16 20:32:08-07	2548780
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-16 20:32:11-07	2548781
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-16 20:32:29-07	2548782
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-16 20:32:08-07	2548783
/	203.0.113.208	GET	200 OK	2016-07-16 20:31:50-07	2548784
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-16 20:32:06-07	2548785
/	198.51.100.16	GET	200 OK	2016-07-16 20:31:58-07	2548786
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-16 20:32:57-07	2548787
/	198.51.100.249	GET	200 OK	2016-07-16 20:32:03-07	2548788
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-16 20:32:42-07	2548789
/	192.0.2.247	GET	200 OK	2016-07-16 20:32:07-07	2548790
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-16 20:32:30-07	2548791
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-16 20:32:22-07	2548792
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-16 20:32:52-07	2548793
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-16 20:32:53-07	2548794
/	192.0.2.44	GET	200 OK	2016-07-16 20:32:17-07	2548795
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-16 20:32:49-07	2548796
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-16 20:32:33-07	2548797
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-16 20:32:45-07	2548798
/	203.0.113.188	GET	200 OK	2016-07-16 20:32:25-07	2548799
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-16 20:32:51-07	2548800
/	203.0.113.78	GET	200 OK	2016-07-16 20:32:35-07	2548801
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 20:32:59-07	2548802
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-16 20:33:16-07	2548803
/	198.51.100.91	GET	200 OK	2016-07-16 20:32:43-07	2548804
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-16 20:33:05-07	2548805
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-16 20:33:35-07	2548806
/article/media-obsessed-with-bearsi	198.51.100.91	GET	404 NOT FOUND	2016-07-16 20:33:26-07	2548807
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-16 20:33:12-07	2548808
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 20:33:30-07	2548810
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-16 20:33:05-07	2548811
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-16 20:33:32-07	2548812
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-16 20:33:38-07	2548813
/	198.51.100.228	GET	200 OK	2016-07-16 20:32:48-07	2548814
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-16 20:33:43-07	2548815
/	198.51.100.218	GET	200 OK	2016-07-16 20:32:55-07	2548816
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-16 20:33:50-07	2548817
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 20:33:36-07	2548818
/	198.51.100.203	GET	200 OK	2016-07-16 20:32:58-07	2548819
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-16 20:33:49-07	2548820
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-16 20:33:31-07	2548821
/	198.51.100.23	GET	200 OK	2016-07-16 20:33:08-07	2548822
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-16 20:33:56-07	2548823
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-16 20:33:55-07	2548824
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-16 20:33:51-07	2548825
/	203.0.113.5	GET	200 OK	2016-07-16 20:33:18-07	2548826
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-16 20:33:46-07	2548827
/	198.51.100.183	GET	200 OK	2016-07-16 20:33:22-07	2548828
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 20:34:01-07	2548829
/	192.0.2.68	GET	200 OK	2016-07-16 20:33:30-07	2548830
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-16 20:34:26-07	2548831
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-16 20:33:49-07	2548832
/	198.51.100.178	GET	200 OK	2016-07-16 20:33:39-07	2548833
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-16 20:34:12-07	2548834
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 20:34:05-07	2548835
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 20:33:55-07	2548836
/	203.0.113.106	GET	200 OK	2016-07-16 20:33:42-07	2548837
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-16 20:34:16-07	2548838
/	203.0.113.188	GET	200 OK	2016-07-16 20:33:49-07	2548839
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-16 20:34:18-07	2548840
/	203.0.113.165	GET	200 OK	2016-07-16 20:33:58-07	2548841
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-16 20:34:49-07	2548842
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-16 20:34:19-07	2548843
/	192.0.2.25	GET	200 OK	2016-07-16 20:34:04-07	2548844
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 20:34:50-07	2548845
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 20:34:20-07	2548846
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-16 20:34:33-07	2548847
/	203.0.113.21	GET	200 OK	2016-07-16 20:34:05-07	2548848
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-16 20:34:42-07	2548849
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-16 20:34:39-07	2548850
/	198.51.100.89	GET	200 OK	2016-07-16 20:34:12-07	2548851
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-16 20:34:37-07	2548852
/	203.0.113.70	GET	200 OK	2016-07-16 20:34:22-07	2548853
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-16 20:35:00-07	2548854
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-16 20:34:52-07	2548855
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-16 20:35:10-07	2548856
/	198.51.100.39	GET	200 OK	2016-07-16 20:34:25-07	2548857
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-16 20:34:44-07	2548858
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-16 20:34:48-07	2548859
/	198.51.100.115	GET	200 OK	2016-07-16 20:34:33-07	2548860
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-16 20:35:20-07	2548861
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 20:34:53-07	2548862
/	203.0.113.208	GET	200 OK	2016-07-16 20:34:43-07	2548863
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-16 20:35:22-07	2548864
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 20:35:09-07	2548865
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-16 20:35:15-07	2548866
/	203.0.113.94	GET	200 OK	2016-07-16 20:34:49-07	2548867
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-16 20:35:16-07	2548868
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-16 20:35:26-07	2548869
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 20:35:21-07	2548870
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-16 20:35:44-07	2548871
/	198.51.100.19	GET	200 OK	2016-07-16 20:34:54-07	2548872
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 20:35:18-07	2548873
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 20:35:26-07	2548874
/	192.0.2.160	GET	200 OK	2016-07-16 20:35:04-07	2548875
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-16 20:35:23-07	2548876
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-16 20:35:28-07	2548877
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-16 20:35:43-07	2548878
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-16 20:35:23-07	2548879
/	203.0.113.157	GET	200 OK	2016-07-16 20:35:13-07	2548880
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-16 20:36:10-07	2548881
/	192.0.2.6	GET	200 OK	2016-07-16 20:35:16-07	2548882
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-16 20:35:48-07	2548883
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-16 20:35:33-07	2548884
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-16 20:36:16-07	2548885
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-16 20:35:47-07	2548886
/	198.51.100.84	GET	200 OK	2016-07-16 20:35:22-07	2548887
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 20:35:49-07	2548888
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-16 20:36:13-07	2548889
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 20:35:41-07	2548890
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 20:36:18-07	2548891
/	198.51.100.63	GET	200 OK	2016-07-16 20:35:28-07	2548892
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 20:36:23-07	2548893
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-16 20:36:07-07	2548894
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 20:36:25-07	2548895
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-16 20:36:16-07	2548896
/	203.0.113.86	GET	200 OK	2016-07-16 20:35:34-07	2548897
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 20:36:15-07	2548898
/	192.0.2.104	GET	200 OK	2016-07-16 20:35:44-07	2548899
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-16 20:36:41-07	2548900
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-16 20:36:10-07	2548901
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 20:36:03-07	2548902
/	203.0.113.179	GET	200 OK	2016-07-16 20:35:54-07	2548903
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-16 20:36:46-07	2548904
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-16 20:36:29-07	2548906
/	198.51.100.201	GET	200 OK	2016-07-16 20:36:10-07	2548907
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 20:36:29-07	2548908
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-16 20:36:47-07	2548909
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-16 20:36:45-07	2548910
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 20:36:53-07	2548911
/	192.0.2.100	GET	200 OK	2016-07-16 20:36:20-07	2548912
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-16 20:36:57-07	2548913
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-16 20:37:17-07	2548914
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-16 20:36:44-07	2548915
/	198.51.100.205	GET	200 OK	2016-07-16 20:36:30-07	2548916
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-16 20:37:03-07	2548917
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-16 20:37:04-07	2548918
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-16 20:36:48-07	2548919
/	192.0.2.214	GET	200 OK	2016-07-16 20:36:37-07	2548920
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-16 20:36:56-07	2548921
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-16 20:37:00-07	2548922
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-16 20:37:33-07	2548923
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-16 20:37:08-07	2548924
/	192.0.2.71	GET	200 OK	2016-07-16 20:36:40-07	2548925
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-16 20:37:22-07	2548926
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-16 20:37:16-07	2548927
/	192.0.2.253	GET	200 OK	2016-07-16 20:36:46-07	2548928
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-16 20:37:37-07	2548929
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-16 20:37:07-07	2548930
/	192.0.2.147	GET	200 OK	2016-07-16 20:36:54-07	2548931
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 20:37:15-07	2548932
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-16 20:37:27-07	2548933
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 20:37:20-07	2548934
/	203.0.113.15	GET	200 OK	2016-07-16 20:36:57-07	2548935
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-16 20:37:28-07	2548936
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-16 20:37:32-07	2548937
/	192.0.2.220	GET	200 OK	2016-07-16 20:37:02-07	2548938
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-16 20:37:47-07	2548939
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-16 20:37:57-07	2548940
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-16 20:37:34-07	2548941
/	203.0.113.72	GET	200 OK	2016-07-16 20:37:08-07	2548942
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-16 20:37:30-07	2548943
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-16 20:37:23-07	2548944
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 20:38:06-07	2548945
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 20:37:38-07	2548946
/	192.0.2.187	GET	200 OK	2016-07-16 20:37:14-07	2548947
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-16 20:38:01-07	2548948
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-16 20:38:07-07	2548949
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-16 20:38:05-07	2548950
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-16 20:37:45-07	2548951
/	203.0.113.230	GET	200 OK	2016-07-16 20:37:15-07	2548952
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 20:37:40-07	2548953
/article/bad-things-gonei	203.0.113.230	GET	404 NOT FOUND	2016-07-16 20:38:10-07	2548954
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-16 20:38:10-07	2548955
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-16 20:38:02-07	2548956
/	192.0.2.87	GET	200 OK	2016-07-16 20:37:25-07	2548957
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-16 20:37:58-07	2548958
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-16 20:38:03-07	2548959
/	203.0.113.115	GET	200 OK	2016-07-16 20:37:29-07	2548960
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-16 20:37:51-07	2548961
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 20:38:26-07	2548962
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 20:37:51-07	2548963
/	192.0.2.96	GET	200 OK	2016-07-16 20:37:39-07	2548964
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 20:38:03-07	2548965
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 20:38:15-07	2548966
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-16 20:38:20-07	2548967
/	192.0.2.180	GET	200 OK	2016-07-16 20:37:40-07	2548968
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-16 20:37:56-07	2548969
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 20:38:17-07	2548970
/	192.0.2.115	GET	200 OK	2016-07-16 20:37:49-07	2548971
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 20:38:09-07	2548972
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-16 20:38:28-07	2548973
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-16 20:38:27-07	2548974
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-16 20:38:38-07	2548975
/	192.0.2.243	GET	200 OK	2016-07-16 20:37:51-07	2548976
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 20:38:24-07	2548977
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-16 20:38:35-07	2548978
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 20:38:23-07	2548979
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 20:38:20-07	2548980
/	198.51.100.121	GET	200 OK	2016-07-16 20:38:01-07	2548981
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-16 20:38:17-07	2548982
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 20:38:57-07	2548983
/	192.0.2.100	GET	200 OK	2016-07-16 20:38:07-07	2548984
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-16 20:39:01-07	2548985
/	192.0.2.147	GET	200 OK	2016-07-16 20:38:16-07	2548986
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 20:38:48-07	2548987
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-16 20:38:36-07	2548988
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 20:38:55-07	2548989
/	203.0.113.85	GET	200 OK	2016-07-16 20:38:21-07	2548990
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 20:39:06-07	2548991
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 20:38:44-07	2548992
/	192.0.2.122	GET	200 OK	2016-07-16 20:38:30-07	2548993
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 20:39:01-07	2548994
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-16 20:38:57-07	2548995
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-16 20:38:55-07	2548996
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-16 20:38:58-07	2548997
/	203.0.113.208	GET	200 OK	2016-07-16 20:38:33-07	2548998
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 20:39:23-07	2548999
/article/bears-love-berriesj	203.0.113.208	GET	404 NOT FOUND	2016-07-16 20:39:00-07	2549000
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-16 20:39:00-07	2549001
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 20:38:48-07	2549002
/	192.0.2.5	GET	200 OK	2016-07-16 20:38:35-07	2549003
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-16 20:39:33-07	2549004
/	203.0.113.177	GET	200 OK	2016-07-16 20:38:38-07	2549005
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-16 20:39:16-07	2549006
/	192.0.2.58	GET	200 OK	2016-07-16 20:38:45-07	2549007
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-16 20:39:21-07	2549008
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 20:39:18-07	2549009
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-16 20:39:13-07	2549010
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 20:39:32-07	2549011
/	203.0.113.64	GET	200 OK	2016-07-16 20:38:49-07	2549012
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-16 20:39:45-07	2549013
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-16 20:39:38-07	2549014
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-16 20:39:35-07	2549015
/	192.0.2.209	GET	200 OK	2016-07-16 20:38:59-07	2549016
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 20:39:52-07	2549017
/	198.51.100.144	GET	200 OK	2016-07-16 20:39:08-07	2549018
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-16 20:39:31-07	2549019
/	192.0.2.65	GET	200 OK	2016-07-16 20:39:17-07	2549020
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-16 20:39:41-07	2549021
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 20:39:48-07	2549022
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-16 20:39:35-07	2549023
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-16 20:40:17-07	2549024
/	192.0.2.118	GET	200 OK	2016-07-16 20:39:27-07	2549025
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-16 20:40:15-07	2549026
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-16 20:39:53-07	2549027
/	192.0.2.99	GET	200 OK	2016-07-16 20:39:34-07	2549028
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-16 20:39:56-07	2549029
/	203.0.113.14	GET	200 OK	2016-07-16 20:39:41-07	2549030
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-16 20:40:22-07	2549031
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-16 20:39:56-07	2549032
/	203.0.113.46	GET	200 OK	2016-07-16 20:39:43-07	2549033
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-16 20:40:09-07	2549034
/	198.51.100.56	GET	200 OK	2016-07-16 20:39:47-07	2549035
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 20:40:04-07	2549036
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-16 20:40:16-07	2549037
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 20:40:12-07	2549038
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 20:40:38-07	2549039
/	203.0.113.115	GET	200 OK	2016-07-16 20:39:54-07	2549040
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-16 20:40:38-07	2549041
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 20:40:53-07	2549042
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-16 20:40:31-07	2549043
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-16 20:40:33-07	2549044
/	203.0.113.209	GET	200 OK	2016-07-16 20:39:55-07	2549045
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-16 20:40:55-07	2549046
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-16 20:40:34-07	2549047
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-16 20:40:16-07	2549048
/	198.51.100.79	GET	200 OK	2016-07-16 20:39:57-07	2549049
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-16 20:40:26-07	2549050
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-16 20:40:47-07	2549051
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-16 20:40:34-07	2549052
/	203.0.113.176	GET	200 OK	2016-07-16 20:39:58-07	2549053
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 20:40:53-07	2549054
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-16 20:40:15-07	2549055
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-16 20:40:57-07	2549056
/	203.0.113.191	GET	200 OK	2016-07-16 20:40:00-07	2549057
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-16 20:40:49-07	2549058
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-16 20:40:43-07	2549059
/	198.51.100.178	GET	200 OK	2016-07-16 20:40:07-07	2549060
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 20:40:37-07	2549061
/	198.51.100.141	GET	200 OK	2016-07-16 20:40:12-07	2549062
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-16 20:41:10-07	2549063
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-16 20:41:02-07	2549064
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-16 20:41:03-07	2549065
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-16 20:41:02-07	2549066
/	192.0.2.105	GET	200 OK	2016-07-16 20:40:20-07	2549067
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-16 20:41:03-07	2549068
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-16 20:40:53-07	2549069
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 20:40:48-07	2549070
/	192.0.2.254	GET	200 OK	2016-07-16 20:40:30-07	2549071
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-16 20:40:50-07	2549072
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-16 20:41:01-07	2549073
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-16 20:41:30-07	2549074
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 20:40:57-07	2549075
/	198.51.100.127	GET	200 OK	2016-07-16 20:40:37-07	2549076
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 20:41:08-07	2549077
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 20:41:11-07	2549078
/	198.51.100.138	GET	200 OK	2016-07-16 20:40:41-07	2549079
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-16 20:41:29-07	2549080
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 20:41:10-07	2549081
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-16 20:41:33-07	2549082
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 20:41:02-07	2549083
/	203.0.113.12	GET	200 OK	2016-07-16 20:40:42-07	2549084
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-16 20:41:05-07	2549085
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-16 20:41:28-07	2549086
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-16 20:41:05-07	2549087
/	192.0.2.250	GET	200 OK	2016-07-16 20:40:46-07	2549088
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-16 20:41:38-07	2549089
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-16 20:41:19-07	2549090
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-16 20:41:06-07	2549091
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-16 20:41:31-07	2549092
/	192.0.2.131	GET	200 OK	2016-07-16 20:40:50-07	2549093
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-16 20:41:41-07	2549094
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-16 20:41:05-07	2549095
/	192.0.2.254	GET	200 OK	2016-07-16 20:40:55-07	2549096
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 20:41:55-07	2549097
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 20:41:45-07	2549098
/	198.51.100.247	GET	200 OK	2016-07-16 20:40:59-07	2549099
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 20:41:55-07	2549100
/	192.0.2.211	GET	200 OK	2016-07-16 20:41:07-07	2549101
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 20:41:54-07	2549102
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-16 20:41:33-07	2549103
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-16 20:41:52-07	2549104
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-16 20:41:50-07	2549105
/	198.51.100.176	GET	200 OK	2016-07-16 20:41:11-07	2549106
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-16 20:41:52-07	2549107
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 20:41:58-07	2549108
/	198.51.100.138	GET	200 OK	2016-07-16 20:41:15-07	2549109
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-16 20:41:32-07	2549110
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 20:41:41-07	2549111
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-16 20:41:48-07	2549112
/	198.51.100.111	GET	200 OK	2016-07-16 20:41:21-07	2549113
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-16 20:41:38-07	2549114
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 20:42:16-07	2549115
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 20:42:04-07	2549116
/	198.51.100.181	GET	200 OK	2016-07-16 20:41:27-07	2549117
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 20:42:02-07	2549118
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 20:42:01-07	2549119
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-16 20:42:10-07	2549120
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-16 20:42:19-07	2549121
/	203.0.113.17	GET	200 OK	2016-07-16 20:41:32-07	2549122
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-16 20:42:12-07	2549123
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-16 20:42:12-07	2549124
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-16 20:41:48-07	2549125
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-16 20:42:15-07	2549126
/	198.51.100.8	GET	200 OK	2016-07-16 20:41:33-07	2549127
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-16 20:42:17-07	2549128
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-16 20:41:48-07	2549129
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-16 20:42:13-07	2549130
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-16 20:42:02-07	2549131
/	203.0.113.126	GET	200 OK	2016-07-16 20:41:34-07	2549132
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-16 20:41:54-07	2549133
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 20:41:55-07	2549134
/	192.0.2.20	GET	200 OK	2016-07-16 20:41:44-07	2549135
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-16 20:42:42-07	2549136
/	203.0.113.178	GET	200 OK	2016-07-16 20:41:49-07	2549137
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-16 20:42:42-07	2549138
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-16 20:42:19-07	2549139
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-16 20:42:08-07	2549140
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-16 20:42:32-07	2549141
/	198.51.100.27	GET	200 OK	2016-07-16 20:41:56-07	2549142
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-16 20:42:26-07	2549143
/	203.0.113.250	GET	200 OK	2016-07-16 20:42:00-07	2549144
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-16 20:42:18-07	2549145
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 20:42:25-07	2549146
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-16 20:42:25-07	2549147
/	203.0.113.66	GET	200 OK	2016-07-16 20:42:10-07	2549148
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-16 20:42:58-07	2549149
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-16 20:42:32-07	2549150
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-16 20:43:04-07	2549151
/	192.0.2.192	GET	200 OK	2016-07-16 20:42:11-07	2549152
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-16 20:42:55-07	2549153
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-16 20:42:46-07	2549154
/	203.0.113.49	GET	200 OK	2016-07-16 20:42:19-07	2549155
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-16 20:43:16-07	2549156
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-16 20:42:47-07	2549157
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-16 20:42:39-07	2549158
/	198.51.100.65	GET	200 OK	2016-07-16 20:42:22-07	2549159
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-16 20:42:48-07	2549160
/	198.51.100.167	GET	200 OK	2016-07-16 20:42:27-07	2549161
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-16 20:43:14-07	2549162
/	203.0.113.144	GET	200 OK	2016-07-16 20:42:36-07	2549163
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-16 20:43:13-07	2549164
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-16 20:42:58-07	2549165
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-16 20:43:32-07	2549166
/	203.0.113.132	GET	200 OK	2016-07-16 20:42:38-07	2549167
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-16 20:43:18-07	2549168
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-16 20:42:58-07	2549169
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 20:43:16-07	2549170
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 20:43:22-07	2549171
/	198.51.100.245	GET	200 OK	2016-07-16 20:42:40-07	2549172
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-16 20:43:01-07	2549173
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 20:43:13-07	2549174
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 20:42:55-07	2549175
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 20:43:04-07	2549176
/	203.0.113.90	GET	200 OK	2016-07-16 20:42:50-07	2549177
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 20:43:43-07	2549178
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 20:43:44-07	2549179
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 20:43:10-07	2549180
/	198.51.100.150	GET	200 OK	2016-07-16 20:42:56-07	2549181
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-16 20:43:45-07	2549182
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-16 20:43:38-07	2549183
/	203.0.113.72	GET	200 OK	2016-07-16 20:42:59-07	2549184
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-16 20:43:45-07	2549185
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-16 20:43:48-07	2549186
/	198.51.100.180	GET	200 OK	2016-07-16 20:43:01-07	2549187
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-16 20:43:28-07	2549188
/	192.0.2.21	GET	200 OK	2016-07-16 20:43:05-07	2549189
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-16 20:43:36-07	2549190
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-16 20:44:05-07	2549191
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 20:43:28-07	2549192
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-16 20:43:47-07	2549193
/	198.51.100.200	GET	200 OK	2016-07-16 20:43:14-07	2549194
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-16 20:44:14-07	2549195
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-16 20:44:00-07	2549196
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 20:44:14-07	2549197
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-16 20:44:02-07	2549198
/	192.0.2.75	GET	200 OK	2016-07-16 20:43:23-07	2549199
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 20:43:53-07	2549200
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 20:44:12-07	2549201
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-16 20:43:54-07	2549202
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 20:43:50-07	2549203
/	192.0.2.208	GET	200 OK	2016-07-16 20:43:30-07	2549204
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 20:43:51-07	2549205
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 20:44:04-07	2549206
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-16 20:44:18-07	2549207
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-16 20:44:06-07	2549208
/	198.51.100.40	GET	200 OK	2016-07-16 20:43:37-07	2549209
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 20:44:30-07	2549210
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 20:44:37-07	2549211
/	203.0.113.34	GET	200 OK	2016-07-16 20:43:39-07	2549212
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-16 20:44:00-07	2549213
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-16 20:44:23-07	2549214
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-16 20:44:30-07	2549215
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-16 20:44:27-07	2549216
/	198.51.100.150	GET	200 OK	2016-07-16 20:43:44-07	2549217
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-16 20:44:28-07	2549218
/	203.0.113.173	GET	200 OK	2016-07-16 20:43:54-07	2549219
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 20:44:45-07	2549220
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-16 20:44:34-07	2549221
/	198.51.100.56	GET	200 OK	2016-07-16 20:43:56-07	2549222
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-16 20:44:36-07	2549223
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-16 20:44:32-07	2549224
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-16 20:44:27-07	2549225
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 20:44:56-07	2549226
/	203.0.113.23	GET	200 OK	2016-07-16 20:44:06-07	2549227
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-16 20:45:06-07	2549228
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 20:44:28-07	2549229
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-16 20:44:36-07	2549230
/	203.0.113.119	GET	200 OK	2016-07-16 20:44:11-07	2549231
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-16 20:44:48-07	2549232
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-16 20:45:06-07	2549233
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 20:44:49-07	2549234
/	192.0.2.152	GET	200 OK	2016-07-16 20:44:14-07	2549235
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-16 20:44:32-07	2549236
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-16 20:44:46-07	2549237
/	192.0.2.173	GET	200 OK	2016-07-16 20:44:22-07	2549238
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 20:44:52-07	2549239
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-16 20:44:58-07	2549240
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 20:45:22-07	2549241
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-16 20:45:22-07	2549242
/	192.0.2.174	GET	200 OK	2016-07-16 20:44:28-07	2549243
/article/candidate-is-jerkq	192.0.2.174	GET	404 NOT FOUND	2016-07-16 20:45:02-07	2549244
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-16 20:44:53-07	2549245
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 20:45:10-07	2549246
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-16 20:45:18-07	2549247
/	203.0.113.254	GET	200 OK	2016-07-16 20:44:29-07	2549248
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-16 20:44:53-07	2549249
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-16 20:45:25-07	2549250
/	203.0.113.185	GET	200 OK	2016-07-16 20:44:35-07	2549251
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 20:44:53-07	2549252
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 20:44:56-07	2549253
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-16 20:45:27-07	2549254
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 20:44:50-07	2549255
/	203.0.113.54	GET	200 OK	2016-07-16 20:44:36-07	2549256
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-16 20:45:24-07	2549257
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 20:45:32-07	2549258
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 20:45:20-07	2549259
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 20:45:27-07	2549260
/	198.51.100.147	GET	200 OK	2016-07-16 20:44:43-07	2549261
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-16 20:45:02-07	2549262
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-16 20:45:34-07	2549263
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-16 20:45:12-07	2549264
/	198.51.100.139	GET	200 OK	2016-07-16 20:44:50-07	2549265
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 20:45:18-07	2549266
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 20:45:24-07	2549267
/	192.0.2.109	GET	200 OK	2016-07-16 20:44:56-07	2549268
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-16 20:45:11-07	2549269
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 20:45:42-07	2549270
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 20:45:30-07	2549271
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-16 20:45:18-07	2549272
/	192.0.2.149	GET	200 OK	2016-07-16 20:45:02-07	2549273
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 20:45:49-07	2549274
/article/trouble-for-troubledn	192.0.2.149	GET	404 NOT FOUND	2016-07-16 20:45:50-07	2549275
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 20:45:36-07	2549276
/	192.0.2.17	GET	200 OK	2016-07-16 20:45:05-07	2549277
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-16 20:45:42-07	2549278
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 20:45:21-07	2549279
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-16 20:45:40-07	2549280
/	198.51.100.160	GET	200 OK	2016-07-16 20:45:08-07	2549281
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-16 20:46:05-07	2549282
/	203.0.113.108	GET	200 OK	2016-07-17 03:13:29-07	2564214
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 20:45:40-07	2549283
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 20:45:39-07	2549284
/	203.0.113.158	GET	200 OK	2016-07-16 20:45:18-07	2549285
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-16 20:45:35-07	2549286
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 20:46:09-07	2549287
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-16 20:45:33-07	2549288
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-16 20:45:44-07	2549289
/	198.51.100.35	GET	200 OK	2016-07-16 20:45:23-07	2549290
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-16 20:45:41-07	2549291
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 20:45:45-07	2549292
/	192.0.2.154	GET	200 OK	2016-07-16 20:45:28-07	2549293
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-16 20:46:03-07	2549294
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-16 20:46:02-07	2549295
/	203.0.113.79	GET	200 OK	2016-07-16 20:45:33-07	2549296
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 20:46:33-07	2549297
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 20:46:22-07	2549298
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 20:46:05-07	2549299
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 20:45:52-07	2549300
/	198.51.100.229	GET	200 OK	2016-07-16 20:45:39-07	2549301
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-16 20:45:55-07	2549302
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-16 20:46:11-07	2549303
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-16 20:46:10-07	2549304
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-16 20:45:59-07	2549305
/	192.0.2.97	GET	200 OK	2016-07-16 20:45:45-07	2549306
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-16 20:46:12-07	2549307
/	198.51.100.27	GET	200 OK	2016-07-16 20:45:53-07	2549308
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-16 20:46:13-07	2549309
/	203.0.113.151	GET	200 OK	2016-07-16 20:45:55-07	2549310
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-16 20:46:43-07	2549311
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 20:46:27-07	2549312
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-16 20:46:42-07	2549313
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 20:46:33-07	2549314
/	192.0.2.198	GET	200 OK	2016-07-16 20:46:03-07	2549315
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-16 20:46:22-07	2549316
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-16 20:47:02-07	2549317
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-16 20:46:26-07	2549318
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-16 20:46:45-07	2549319
/	192.0.2.207	GET	200 OK	2016-07-16 20:46:05-07	2549320
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 20:46:58-07	2549321
/	192.0.2.146	GET	200 OK	2016-07-16 20:46:14-07	2549322
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-16 20:46:55-07	2549323
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-16 20:46:46-07	2549324
/	192.0.2.207	GET	200 OK	2016-07-16 20:46:23-07	2549325
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-16 20:47:11-07	2549326
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 20:47:16-07	2549327
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-16 20:46:45-07	2549328
/	203.0.113.119	GET	200 OK	2016-07-16 20:46:33-07	2549329
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 20:47:07-07	2549330
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-16 20:47:25-07	2549331
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 20:47:12-07	2549332
/	198.51.100.138	GET	200 OK	2016-07-16 20:46:43-07	2549333
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 20:47:24-07	2549334
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-16 20:47:08-07	2549335
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-16 20:47:17-07	2549336
/	203.0.113.203	GET	200 OK	2016-07-16 20:46:49-07	2549337
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-16 20:47:46-07	2549338
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-16 20:47:28-07	2549339
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-16 20:47:47-07	2549340
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-16 20:47:46-07	2549341
/	198.51.100.211	GET	200 OK	2016-07-16 20:46:55-07	2549342
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-16 20:47:43-07	2549343
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-16 20:47:38-07	2549344
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-16 20:47:43-07	2549345
/	198.51.100.109	GET	200 OK	2016-07-16 20:47:00-07	2549346
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-16 20:47:48-07	2549347
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-16 20:47:39-07	2549348
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-16 20:47:15-07	2549349
/	198.51.100.157	GET	200 OK	2016-07-16 20:47:09-07	2549350
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-16 20:47:45-07	2549351
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-16 20:47:34-07	2549352
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-16 20:48:08-07	2549353
/	203.0.113.45	GET	200 OK	2016-07-16 20:47:15-07	2549354
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-16 20:47:47-07	2549355
/	203.0.113.210	GET	200 OK	2016-07-16 20:47:23-07	2549356
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-16 20:47:38-07	2549357
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-16 20:48:04-07	2549358
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-16 20:47:39-07	2549359
/	192.0.2.63	GET	200 OK	2016-07-16 20:47:28-07	2549360
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-16 20:48:13-07	2549361
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 20:48:27-07	2549362
/	203.0.113.220	GET	200 OK	2016-07-16 20:47:38-07	2549363
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-16 20:48:33-07	2549364
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 20:48:17-07	2549365
/	203.0.113.167	GET	200 OK	2016-07-16 20:47:41-07	2549366
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 20:48:08-07	2549367
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-16 20:48:15-07	2549368
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-16 20:48:21-07	2549369
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-16 20:48:28-07	2549370
/	203.0.113.228	GET	200 OK	2016-07-16 20:47:46-07	2549371
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 20:48:45-07	2549372
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-16 20:48:18-07	2549373
/	192.0.2.175	GET	200 OK	2016-07-16 20:47:50-07	2549374
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-16 20:48:37-07	2549375
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 20:48:49-07	2549376
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 20:48:49-07	2549377
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-16 20:48:21-07	2549379
/	203.0.113.217	GET	200 OK	2016-07-16 20:47:57-07	2549380
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-16 20:48:35-07	2549381
/	198.51.100.183	GET	200 OK	2016-07-16 20:48:02-07	2549382
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-16 20:48:25-07	2549383
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-16 20:48:17-07	2549384
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-16 20:48:34-07	2549385
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-16 20:49:00-07	2549386
/	203.0.113.154	GET	200 OK	2016-07-16 20:48:06-07	2549387
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-16 20:48:42-07	2549388
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-16 20:48:28-07	2549389
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-16 20:48:50-07	2549390
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-16 20:48:29-07	2549391
/	198.51.100.165	GET	200 OK	2016-07-16 20:48:09-07	2549392
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-16 20:48:52-07	2549393
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 20:49:01-07	2549394
/	203.0.113.123	GET	200 OK	2016-07-16 20:48:11-07	2549395
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 20:49:02-07	2549396
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 20:49:03-07	2549397
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-16 20:49:03-07	2549398
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-16 20:48:56-07	2549399
/	198.51.100.35	GET	200 OK	2016-07-16 20:48:21-07	2549400
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-16 20:48:44-07	2549401
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 20:48:58-07	2549402
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-16 20:48:43-07	2549403
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-16 20:48:48-07	2549404
/	192.0.2.128	GET	200 OK	2016-07-16 20:48:29-07	2549405
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-16 20:48:45-07	2549406
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-16 20:48:52-07	2549407
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-16 20:48:54-07	2549408
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-16 20:49:25-07	2549409
/	192.0.2.53	GET	200 OK	2016-07-16 20:48:33-07	2549410
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-16 20:49:15-07	2549411
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-16 20:49:07-07	2549412
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-16 20:49:25-07	2549413
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 20:49:19-07	2549414
/	203.0.113.120	GET	200 OK	2016-07-16 20:48:37-07	2549415
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-16 20:49:27-07	2549416
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-16 20:49:18-07	2549417
/	203.0.113.132	GET	200 OK	2016-07-16 20:48:44-07	2549418
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-16 20:49:05-07	2549419
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-16 20:49:33-07	2549420
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-16 20:49:11-07	2549421
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-16 20:49:15-07	2549422
/	192.0.2.209	GET	200 OK	2016-07-16 20:48:50-07	2549423
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-16 20:49:32-07	2549424
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-16 20:49:38-07	2549425
/	192.0.2.216	GET	200 OK	2016-07-16 20:48:53-07	2549426
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 20:49:09-07	2549427
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-16 20:49:27-07	2549428
/	192.0.2.218	GET	200 OK	2016-07-16 20:48:57-07	2549429
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 20:49:34-07	2549430
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 20:49:31-07	2549431
/	192.0.2.69	GET	200 OK	2016-07-16 20:49:06-07	2549432
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-16 20:49:21-07	2549433
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-16 20:49:36-07	2549434
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-16 20:50:01-07	2549435
/	192.0.2.173	GET	200 OK	2016-07-16 20:49:14-07	2549436
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-16 20:49:59-07	2549437
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-16 20:49:37-07	2549438
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-16 20:50:03-07	2549439
/	198.51.100.110	GET	200 OK	2016-07-16 20:49:19-07	2549440
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 20:49:42-07	2549441
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-16 20:49:54-07	2549442
/	192.0.2.235	GET	200 OK	2016-07-16 20:49:21-07	2549443
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-16 20:49:52-07	2549444
/	198.51.100.220	GET	200 OK	2016-07-16 20:49:27-07	2549445
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 20:49:55-07	2549446
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-16 20:49:45-07	2549447
/	203.0.113.201	GET	200 OK	2016-07-16 20:49:37-07	2549448
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-16 20:50:05-07	2549449
/	192.0.2.145	GET	200 OK	2016-07-16 20:49:47-07	2549450
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-16 20:50:33-07	2549451
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-16 20:50:13-07	2549452
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-16 20:50:39-07	2549453
/	192.0.2.149	GET	200 OK	2016-07-16 20:49:50-07	2549454
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 20:50:22-07	2549455
/	192.0.2.29	GET	200 OK	2016-07-16 20:49:55-07	2549456
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-16 20:50:13-07	2549457
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-16 20:50:17-07	2549458
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-16 20:50:31-07	2549459
/	203.0.113.108	GET	200 OK	2016-07-16 20:49:56-07	2549460
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-16 20:50:43-07	2549461
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-16 20:50:50-07	2549462
/	192.0.2.83	GET	200 OK	2016-07-16 20:49:58-07	2549463
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-16 20:50:16-07	2549464
/	192.0.2.187	GET	200 OK	2016-07-16 20:50:03-07	2549465
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-16 20:50:51-07	2549466
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-16 20:50:55-07	2549467
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-16 20:50:59-07	2549468
/	203.0.113.60	GET	200 OK	2016-07-16 20:50:05-07	2549469
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-16 20:50:56-07	2549470
/	198.51.100.160	GET	200 OK	2016-07-16 20:50:10-07	2549471
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 20:51:05-07	2549472
/	203.0.113.74	GET	200 OK	2016-07-17 03:34:14-07	2564976
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 20:51:06-07	2549473
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 20:50:46-07	2549474
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 20:50:41-07	2549475
/	198.51.100.111	GET	200 OK	2016-07-16 20:50:16-07	2549476
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 20:51:15-07	2549477
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-16 20:51:14-07	2549478
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 20:50:54-07	2549479
/	198.51.100.248	GET	200 OK	2016-07-16 20:50:21-07	2549480
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-16 20:50:49-07	2549481
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-16 20:51:07-07	2549482
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-16 20:50:41-07	2549483
/	192.0.2.158	GET	200 OK	2016-07-16 20:50:30-07	2549484
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-16 20:51:19-07	2549485
/	203.0.113.162	GET	200 OK	2016-07-16 20:50:34-07	2549486
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-16 20:51:17-07	2549487
/	203.0.113.28	GET	200 OK	2016-07-16 20:50:37-07	2549488
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 20:50:52-07	2549489
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-16 20:50:53-07	2549490
/	198.51.100.209	GET	200 OK	2016-07-16 20:50:45-07	2549491
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-16 20:51:41-07	2549492
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-16 20:51:03-07	2549493
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-16 20:51:29-07	2549494
/	203.0.113.137	GET	200 OK	2016-07-16 20:50:55-07	2549495
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-16 20:51:21-07	2549496
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 20:51:54-07	2549497
/	192.0.2.103	GET	200 OK	2016-07-16 20:51:04-07	2549498
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-16 20:51:39-07	2549499
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 20:52:03-07	2549500
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 20:52:04-07	2549501
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 20:51:40-07	2549502
/	198.51.100.139	GET	200 OK	2016-07-16 20:51:13-07	2549503
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-16 20:51:34-07	2549504
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 20:52:00-07	2549505
/	198.51.100.145	GET	200 OK	2016-07-16 20:51:15-07	2549506
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-16 20:52:01-07	2549507
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-16 20:51:38-07	2549508
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-16 20:52:15-07	2549509
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-16 20:51:43-07	2549510
/	198.51.100.190	GET	200 OK	2016-07-16 20:51:19-07	2549511
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 20:51:53-07	2549512
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 20:51:34-07	2549513
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-16 20:51:57-07	2549514
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-16 20:51:39-07	2549515
/	192.0.2.125	GET	200 OK	2016-07-16 20:51:29-07	2549516
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-16 20:52:01-07	2549517
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-16 20:52:14-07	2549518
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 20:52:18-07	2549519
/	192.0.2.37	GET	200 OK	2016-07-16 20:51:34-07	2549520
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-16 20:51:57-07	2549521
/	198.51.100.53	GET	200 OK	2016-07-16 20:51:43-07	2549522
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-16 20:52:34-07	2549523
/	203.0.113.69	GET	200 OK	2016-07-16 20:51:45-07	2549524
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 20:52:34-07	2549525
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-16 20:52:09-07	2549526
/	192.0.2.141	GET	200 OK	2016-07-16 20:51:52-07	2549527
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 20:52:41-07	2549528
/	198.51.100.156	GET	200 OK	2016-07-16 20:51:59-07	2549529
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 20:52:57-07	2549530
/article/goats-eat-googlesd	198.51.100.156	GET	404 NOT FOUND	2016-07-16 20:52:31-07	2549531
/	198.51.100.234	GET	200 OK	2016-07-16 20:52:00-07	2549532
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 20:52:54-07	2549533
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 20:52:28-07	2549534
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-16 20:52:45-07	2549535
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 20:52:53-07	2549536
/	198.51.100.236	GET	200 OK	2016-07-16 20:52:07-07	2549537
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-16 20:53:03-07	2549538
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-16 20:52:34-07	2549539
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 20:52:48-07	2549540
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-16 20:52:45-07	2549541
/	198.51.100.144	GET	200 OK	2016-07-16 20:52:09-07	2549542
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-16 20:52:56-07	2549543
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-16 20:52:48-07	2549544
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-16 20:53:03-07	2549545
/	203.0.113.237	GET	200 OK	2016-07-16 20:52:13-07	2549546
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-16 20:52:53-07	2549547
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-16 20:53:07-07	2549548
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-16 20:52:32-07	2549549
/	192.0.2.164	GET	200 OK	2016-07-16 20:52:23-07	2549550
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-16 20:52:49-07	2549551
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-16 20:52:41-07	2549552
/	192.0.2.161	GET	200 OK	2016-07-16 20:52:32-07	2549553
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-16 20:53:07-07	2549554
/	198.51.100.129	GET	200 OK	2016-07-16 20:52:33-07	2549555
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-16 20:52:55-07	2549556
/	203.0.113.211	GET	200 OK	2016-07-16 20:52:37-07	2549557
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-16 20:52:52-07	2549558
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-16 20:53:09-07	2549559
/	192.0.2.77	GET	200 OK	2016-07-16 20:52:38-07	2549560
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 20:53:24-07	2549561
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-16 20:53:11-07	2549562
/	198.51.100.247	GET	200 OK	2016-07-16 20:52:42-07	2549563
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-16 20:53:40-07	2549564
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 20:53:00-07	2549565
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-16 20:53:42-07	2549566
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 20:53:12-07	2549567
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-16 20:53:29-07	2549569
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-16 20:53:27-07	2549570
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-16 20:53:18-07	2549571
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-16 20:53:04-07	2549572
/	198.51.100.26	GET	200 OK	2016-07-16 20:52:53-07	2549573
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-16 20:53:49-07	2549574
/	192.0.2.18	GET	200 OK	2016-07-16 20:52:55-07	2549575
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 20:53:40-07	2549576
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-16 20:53:46-07	2549577
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-16 20:53:36-07	2549578
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 20:53:47-07	2549579
/	192.0.2.125	GET	200 OK	2016-07-16 20:53:02-07	2549580
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 20:53:50-07	2549581
/	203.0.113.6	GET	200 OK	2016-07-16 20:53:12-07	2549582
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-16 20:53:47-07	2549583
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-16 20:53:36-07	2549584
/	192.0.2.101	GET	200 OK	2016-07-16 20:53:14-07	2549585
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 20:53:30-07	2549586
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 20:53:59-07	2549587
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 20:53:57-07	2549588
/	198.51.100.96	GET	200 OK	2016-07-16 20:53:16-07	2549589
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-16 20:53:40-07	2549590
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-16 20:53:39-07	2549591
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 20:54:14-07	2549592
/	203.0.113.218	GET	200 OK	2016-07-16 20:53:18-07	2549593
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 20:54:17-07	2549594
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 20:54:02-07	2549595
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 20:54:08-07	2549596
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 20:53:56-07	2549597
/	198.51.100.254	GET	200 OK	2016-07-16 20:53:23-07	2549598
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 20:54:20-07	2549599
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 20:54:17-07	2549600
/	198.51.100.70	GET	200 OK	2016-07-16 20:53:27-07	2549601
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 20:54:25-07	2549602
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-16 20:54:05-07	2549603
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 20:54:06-07	2549604
/	192.0.2.20	GET	200 OK	2016-07-16 20:53:29-07	2549605
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-16 20:54:00-07	2549606
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-16 20:54:24-07	2549607
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-16 20:54:03-07	2549608
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-16 20:54:01-07	2549609
/	192.0.2.157	GET	200 OK	2016-07-16 20:53:31-07	2549610
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-16 20:53:55-07	2549611
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-16 20:54:28-07	2549612
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-16 20:53:51-07	2549613
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-16 20:54:03-07	2549614
/	192.0.2.119	GET	200 OK	2016-07-16 20:53:37-07	2549615
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-16 20:53:55-07	2549616
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-16 20:54:30-07	2549617
/	198.51.100.19	GET	200 OK	2016-07-16 20:53:45-07	2549618
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-16 20:54:27-07	2549619
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 20:54:37-07	2549620
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 20:54:38-07	2549621
/	192.0.2.241	GET	200 OK	2016-07-16 20:53:55-07	2549622
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-16 20:54:54-07	2549623
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-16 20:54:15-07	2549624
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-16 20:54:43-07	2549625
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-16 20:54:55-07	2549626
/	198.51.100.170	GET	200 OK	2016-07-16 20:54:03-07	2549627
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-16 20:54:29-07	2549628
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-16 20:54:22-07	2549629
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-16 20:55:01-07	2549630
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-16 20:54:59-07	2549631
/	192.0.2.1	GET	200 OK	2016-07-16 20:54:04-07	2549632
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-16 20:54:26-07	2549633
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 20:54:37-07	2549634
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-16 20:54:43-07	2549635
/	192.0.2.116	GET	200 OK	2016-07-16 20:54:13-07	2549636
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 20:54:42-07	2549637
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 20:54:36-07	2549638
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 20:55:07-07	2549639
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 20:55:08-07	2549640
/	192.0.2.209	GET	200 OK	2016-07-16 20:54:17-07	2549641
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-16 20:55:04-07	2549642
/	203.0.113.253	GET	200 OK	2016-07-16 20:54:23-07	2549643
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-16 20:55:17-07	2549644
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-16 20:54:59-07	2549645
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-16 20:55:10-07	2549646
/	198.51.100.84	GET	200 OK	2016-07-16 20:54:27-07	2549647
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-16 20:55:16-07	2549648
/	198.51.100.36	GET	200 OK	2016-07-16 20:54:31-07	2549649
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-16 20:54:55-07	2549650
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-16 20:54:58-07	2549651
/	198.51.100.21	GET	200 OK	2016-07-16 20:54:40-07	2549652
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-16 20:55:38-07	2549653
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-16 20:55:04-07	2549654
/	203.0.113.101	GET	200 OK	2016-07-16 20:54:47-07	2549655
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 20:55:06-07	2549656
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-16 20:55:16-07	2549657
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 20:55:34-07	2549658
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-16 20:55:08-07	2549659
/	203.0.113.85	GET	200 OK	2016-07-16 20:54:48-07	2549660
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-16 20:55:25-07	2549661
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-16 20:55:32-07	2549662
/	192.0.2.113	GET	200 OK	2016-07-17 03:49:15-07	2565547
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 20:55:18-07	2549663
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-16 20:55:35-07	2549664
/	203.0.113.128	GET	200 OK	2016-07-16 20:54:49-07	2549665
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 20:55:10-07	2549666
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-16 20:55:04-07	2549667
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-16 20:55:45-07	2549668
/	192.0.2.252	GET	200 OK	2016-07-16 20:54:55-07	2549669
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-16 20:55:43-07	2549670
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 20:55:15-07	2549671
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 20:55:48-07	2549672
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 20:55:48-07	2549673
/	198.51.100.245	GET	200 OK	2016-07-16 20:55:01-07	2549674
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 20:55:40-07	2549675
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 20:55:40-07	2549676
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 20:55:50-07	2549677
/	198.51.100.203	GET	200 OK	2016-07-16 20:55:03-07	2549678
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 20:55:41-07	2549679
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 20:55:56-07	2549680
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 20:55:20-07	2549681
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-16 20:55:37-07	2549682
/	198.51.100.144	GET	200 OK	2016-07-16 20:55:04-07	2549683
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 20:55:31-07	2549684
/	192.0.2.92	GET	200 OK	2016-07-16 20:55:14-07	2549685
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 20:56:14-07	2549686
/	203.0.113.81	GET	200 OK	2016-07-16 20:55:17-07	2549687
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 20:56:09-07	2549688
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 20:56:15-07	2549689
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 20:56:05-07	2549690
/article/bears-love-berriesl	203.0.113.81	GET	404 NOT FOUND	2016-07-16 20:55:42-07	2549691
/	198.51.100.107	GET	200 OK	2016-07-16 20:55:19-07	2549692
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-16 20:55:41-07	2549693
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-16 20:56:13-07	2549694
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-16 20:55:48-07	2549695
/	192.0.2.49	GET	200 OK	2016-07-16 20:55:26-07	2549696
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-16 20:56:20-07	2549697
/	203.0.113.49	GET	200 OK	2016-07-16 20:55:32-07	2549698
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-16 20:55:51-07	2549699
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-16 20:56:10-07	2549700
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-16 20:55:50-07	2549701
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-16 20:56:10-07	2549702
/	203.0.113.160	GET	200 OK	2016-07-16 20:55:37-07	2549703
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 20:56:12-07	2549704
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 20:55:59-07	2549705
/	192.0.2.10	GET	200 OK	2016-07-16 20:55:38-07	2549706
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-16 20:56:09-07	2549707
/	198.51.100.234	GET	200 OK	2016-07-16 20:55:43-07	2549708
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 20:56:12-07	2549709
/	192.0.2.119	GET	200 OK	2016-07-16 20:55:46-07	2549710
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-16 20:56:42-07	2549711
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-16 20:56:22-07	2549712
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-16 20:56:05-07	2549713
/	198.51.100.114	GET	200 OK	2016-07-16 20:55:52-07	2549714
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-16 20:56:41-07	2549715
/	198.51.100.231	GET	200 OK	2016-07-16 20:55:57-07	2549716
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-16 20:56:22-07	2549717
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 20:56:55-07	2549718
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-16 20:56:46-07	2549719
/	198.51.100.179	GET	200 OK	2016-07-16 20:56:06-07	2549720
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-16 20:56:55-07	2549721
/	203.0.113.30	GET	200 OK	2016-07-16 20:56:13-07	2549722
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-16 20:56:41-07	2549723
/	203.0.113.102	GET	200 OK	2016-07-16 20:56:21-07	2549724
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 20:56:52-07	2549725
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 20:57:10-07	2549726
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-16 20:57:07-07	2549727
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-16 20:57:15-07	2549728
/	198.51.100.13	GET	200 OK	2016-07-16 20:56:24-07	2549729
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-16 20:57:05-07	2549730
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-16 20:57:17-07	2549731
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 20:56:55-07	2549732
/	203.0.113.173	GET	200 OK	2016-07-16 20:56:26-07	2549733
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-16 20:57:09-07	2549734
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-16 20:57:03-07	2549735
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-16 20:56:41-07	2549736
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-16 20:57:14-07	2549737
/	198.51.100.66	GET	200 OK	2016-07-16 20:56:31-07	2549738
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 20:57:09-07	2549739
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-16 20:57:02-07	2549740
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-16 20:57:29-07	2549741
/	203.0.113.2	GET	200 OK	2016-07-16 20:56:36-07	2549742
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-16 20:57:25-07	2549743
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-16 20:56:51-07	2549744
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-16 20:57:31-07	2549745
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 20:57:14-07	2549746
/	203.0.113.42	GET	200 OK	2016-07-16 20:56:39-07	2549747
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 20:57:31-07	2549748
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-16 20:57:10-07	2549749
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-16 20:57:12-07	2549750
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 20:57:23-07	2549751
/	203.0.113.1	GET	200 OK	2016-07-16 20:56:43-07	2549752
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-16 20:57:29-07	2549753
/	192.0.2.21	GET	200 OK	2016-07-16 20:56:45-07	2549754
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-16 20:57:32-07	2549755
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-16 20:57:21-07	2549756
/	203.0.113.96	GET	200 OK	2016-07-17 03:59:43-07	2565929
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-16 20:57:10-07	2549757
/	203.0.113.248	GET	200 OK	2016-07-16 20:56:47-07	2549758
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-16 20:57:29-07	2549759
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-16 20:57:28-07	2549760
/	198.51.100.225	GET	200 OK	2016-07-16 20:56:56-07	2549761
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-16 20:57:33-07	2549762
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-16 20:57:28-07	2549763
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 20:57:29-07	2549764
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-16 20:57:49-07	2549765
/	198.51.100.233	GET	200 OK	2016-07-16 20:57:00-07	2549766
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-16 20:57:38-07	2549767
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-16 20:57:55-07	2549768
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-16 20:58:00-07	2549769
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-16 20:57:32-07	2549770
/	198.51.100.97	GET	200 OK	2016-07-16 20:57:08-07	2549771
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-16 20:57:24-07	2549772
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 20:58:05-07	2549773
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-16 20:58:00-07	2549774
/	203.0.113.208	GET	200 OK	2016-07-16 20:57:17-07	2549775
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-16 20:58:13-07	2549776
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 20:57:53-07	2549777
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-16 20:57:58-07	2549778
/	198.51.100.125	GET	200 OK	2016-07-16 20:57:18-07	2549779
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-16 20:58:09-07	2549780
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-16 20:58:18-07	2549781
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-16 20:57:33-07	2549782
/	192.0.2.65	GET	200 OK	2016-07-16 20:57:19-07	2549783
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 20:58:03-07	2549784
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 20:58:17-07	2549785
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 20:58:07-07	2549786
/	192.0.2.101	GET	200 OK	2016-07-16 20:57:22-07	2549787
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-16 20:57:40-07	2549788
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-16 20:58:01-07	2549789
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 20:58:12-07	2549790
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 20:57:40-07	2549791
/	198.51.100.220	GET	200 OK	2016-07-16 20:57:23-07	2549792
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 20:58:21-07	2549793
/	203.0.113.179	GET	200 OK	2016-07-16 20:57:31-07	2549794
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-16 20:58:06-07	2549795
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-16 20:58:12-07	2549796
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-16 20:58:08-07	2549797
/	198.51.100.129	GET	200 OK	2016-07-16 20:57:35-07	2549798
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-16 20:57:53-07	2549799
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-16 20:58:33-07	2549800
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-16 20:58:04-07	2549801
/	198.51.100.227	GET	200 OK	2016-07-16 20:57:43-07	2549802
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-16 20:58:18-07	2549803
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-16 20:58:16-07	2549804
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-16 20:58:18-07	2549805
/	198.51.100.27	GET	200 OK	2016-07-16 20:57:44-07	2549806
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-16 20:58:00-07	2549807
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 20:58:33-07	2549808
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-16 20:58:12-07	2549809
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-16 20:58:11-07	2549810
/	198.51.100.157	GET	200 OK	2016-07-16 20:57:45-07	2549811
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-16 20:58:43-07	2549812
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-16 20:58:39-07	2549813
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-16 20:58:08-07	2549814
/	203.0.113.33	GET	200 OK	2016-07-16 20:57:53-07	2549815
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-16 20:58:15-07	2549816
/	198.51.100.158	GET	200 OK	2016-07-16 20:57:57-07	2549817
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-16 20:58:56-07	2549818
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-16 20:58:29-07	2549819
/	203.0.113.213	GET	200 OK	2016-07-16 20:58:02-07	2549820
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-16 20:58:33-07	2549821
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-16 20:58:22-07	2549822
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-16 20:58:38-07	2549823
/	203.0.113.226	GET	200 OK	2016-07-16 20:58:08-07	2549824
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-16 20:59:07-07	2549825
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 20:58:30-07	2549826
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-16 20:58:41-07	2549827
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 20:58:31-07	2549828
/	198.51.100.229	GET	200 OK	2016-07-16 20:58:13-07	2549829
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-16 20:58:42-07	2549830
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-16 20:58:46-07	2549831
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-16 20:58:56-07	2549832
/	198.51.100.229	GET	200 OK	2016-07-16 20:58:23-07	2549833
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-16 20:59:06-07	2549834
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-16 20:58:59-07	2549835
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-16 20:59:09-07	2549836
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-16 20:58:43-07	2549837
/	203.0.113.94	GET	200 OK	2016-07-16 20:58:26-07	2549838
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-16 20:58:44-07	2549839
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-16 20:58:43-07	2549840
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-16 20:59:01-07	2549841
/	203.0.113.77	GET	200 OK	2016-07-16 20:58:35-07	2549842
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 20:59:08-07	2549843
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-16 20:59:29-07	2549844
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-16 20:59:20-07	2549845
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-16 20:59:12-07	2549846
/	203.0.113.205	GET	200 OK	2016-07-16 20:58:40-07	2549847
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-16 20:59:04-07	2549848
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-16 20:59:20-07	2549849
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-16 20:59:16-07	2549850
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-16 20:59:37-07	2549852
/	198.51.100.20	GET	200 OK	2016-07-16 20:58:52-07	2549853
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-16 20:59:29-07	2549854
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 20:59:48-07	2549855
/	203.0.113.229	GET	200 OK	2016-07-16 20:58:54-07	2549856
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-16 20:59:47-07	2549857
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-16 20:59:46-07	2549858
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-16 20:59:09-07	2549859
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-16 20:59:38-07	2549860
/	192.0.2.236	GET	200 OK	2016-07-16 20:58:55-07	2549861
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 20:59:48-07	2549862
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-16 20:59:43-07	2549863
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 20:59:46-07	2549864
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-16 20:59:27-07	2549865
/	192.0.2.29	GET	200 OK	2016-07-16 20:59:01-07	2549866
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 20:59:39-07	2549867
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-16 20:59:37-07	2549868
/	198.51.100.33	GET	200 OK	2016-07-16 20:59:05-07	2549869
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 20:59:57-07	2549870
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-16 20:59:55-07	2549871
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-16 20:59:34-07	2549872
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-16 20:59:43-07	2549873
/	203.0.113.148	GET	200 OK	2016-07-16 20:59:14-07	2549874
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 21:00:01-07	2549875
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 20:59:43-07	2549876
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 21:00:09-07	2549877
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 20:59:34-07	2549878
/	203.0.113.242	GET	200 OK	2016-07-16 20:59:23-07	2549879
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-16 20:59:38-07	2549880
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-16 20:59:46-07	2549881
/	203.0.113.185	GET	200 OK	2016-07-16 20:59:33-07	2549882
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-16 21:00:25-07	2549883
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-16 20:59:54-07	2549884
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-16 21:00:14-07	2549885
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 21:00:14-07	2549886
/	203.0.113.7	GET	200 OK	2016-07-16 20:59:40-07	2549887
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-16 21:00:01-07	2549888
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-16 20:59:57-07	2549889
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-16 21:00:35-07	2549890
/	198.51.100.168	GET	200 OK	2016-07-16 20:59:44-07	2549891
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 21:00:02-07	2549892
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 21:00:25-07	2549893
/	192.0.2.190	GET	200 OK	2016-07-16 20:59:52-07	2549894
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 21:00:51-07	2549895
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-16 21:00:19-07	2549896
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 21:00:37-07	2549897
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-16 21:00:14-07	2549898
/	192.0.2.183	GET	200 OK	2016-07-16 20:59:59-07	2549899
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-16 21:00:14-07	2549900
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-16 21:00:50-07	2549901
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-16 21:00:42-07	2549902
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 21:00:24-07	2549903
/	192.0.2.20	GET	200 OK	2016-07-16 21:00:05-07	2549904
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-16 21:00:57-07	2549905
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-16 21:00:28-07	2549906
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-16 21:00:27-07	2549907
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-16 21:00:34-07	2549908
/	203.0.113.237	GET	200 OK	2016-07-16 21:00:13-07	2549909
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-16 21:01:10-07	2549910
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-16 21:00:53-07	2549911
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-16 21:01:01-07	2549912
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-16 21:01:07-07	2549913
/	203.0.113.88	GET	200 OK	2016-07-16 21:00:19-07	2549914
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 21:01:04-07	2549915
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-16 21:00:37-07	2549916
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-16 21:01:12-07	2549917
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-16 21:01:11-07	2549918
/	203.0.113.44	GET	200 OK	2016-07-16 21:00:23-07	2549919
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 21:00:47-07	2549920
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-16 21:00:58-07	2549921
/	203.0.113.204	GET	200 OK	2016-07-16 21:00:33-07	2549922
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 21:01:13-07	2549923
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 21:01:03-07	2549924
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-16 21:01:26-07	2549925
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-16 21:01:01-07	2549926
/	192.0.2.152	GET	200 OK	2016-07-16 21:00:40-07	2549927
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-16 21:01:12-07	2549928
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-16 21:01:11-07	2549929
/	192.0.2.20	GET	200 OK	2016-07-16 21:00:50-07	2549930
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-16 21:01:38-07	2549931
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-16 21:01:17-07	2549932
/	198.51.100.248	GET	200 OK	2016-07-16 21:00:54-07	2549933
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-16 21:01:19-07	2549934
/	203.0.113.59	GET	200 OK	2016-07-16 21:00:59-07	2549935
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-16 21:01:22-07	2549936
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-16 21:01:33-07	2549937
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-16 21:01:17-07	2549938
/	192.0.2.13	GET	200 OK	2016-07-16 21:01:09-07	2549939
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-16 21:02:07-07	2549940
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-16 21:01:28-07	2549941
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-16 21:01:52-07	2549942
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-16 21:02:06-07	2549943
/	192.0.2.33	GET	200 OK	2016-07-16 21:01:14-07	2549944
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 21:01:44-07	2549945
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 21:01:31-07	2549946
/	203.0.113.176	GET	200 OK	2016-07-16 21:01:20-07	2549947
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-16 21:02:06-07	2549948
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-16 21:02:02-07	2549949
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-16 21:02:08-07	2549950
/	198.51.100.56	GET	200 OK	2016-07-16 21:01:28-07	2549951
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 21:02:10-07	2549952
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-16 21:02:17-07	2549953
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 21:02:14-07	2549954
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 21:02:23-07	2549955
/	198.51.100.153	GET	200 OK	2016-07-16 21:01:35-07	2549956
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 21:02:14-07	2549957
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 21:02:16-07	2549958
/	198.51.100.116	GET	200 OK	2016-07-16 21:01:42-07	2549959
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-16 21:02:25-07	2549960
/	203.0.113.1	GET	200 OK	2016-07-16 21:01:48-07	2549961
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-16 21:02:10-07	2549962
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-16 21:02:06-07	2549963
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-16 21:02:22-07	2549964
/	198.51.100.187	GET	200 OK	2016-07-16 21:01:50-07	2549965
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-16 21:02:19-07	2549966
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 21:02:28-07	2549967
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-16 21:02:14-07	2549968
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 21:02:14-07	2549969
/	192.0.2.205	GET	200 OK	2016-07-16 21:01:52-07	2549970
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 21:02:52-07	2549971
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-16 21:02:11-07	2549972
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 21:02:35-07	2549973
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-16 21:02:10-07	2549974
/	203.0.113.114	GET	200 OK	2016-07-16 21:02:00-07	2549975
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-16 21:02:15-07	2549976
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 21:02:34-07	2549977
/	203.0.113.93	GET	200 OK	2016-07-16 21:02:10-07	2549978
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-16 21:02:29-07	2549979
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-16 21:02:38-07	2549980
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-16 21:03:04-07	2549981
/	198.51.100.118	GET	200 OK	2016-07-16 21:02:12-07	2549982
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-16 21:02:36-07	2549983
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-16 21:02:58-07	2549984
/	192.0.2.164	GET	200 OK	2016-07-16 21:02:20-07	2549985
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-16 21:03:11-07	2549986
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-16 21:02:53-07	2549987
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-16 21:03:06-07	2549988
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-16 21:03:00-07	2549989
/	203.0.113.169	GET	200 OK	2016-07-16 21:02:25-07	2549990
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-16 21:03:02-07	2549991
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-16 21:02:43-07	2549992
/	203.0.113.113	GET	200 OK	2016-07-16 21:02:29-07	2549993
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-16 21:03:21-07	2549994
/	192.0.2.85	GET	200 OK	2016-07-16 21:02:38-07	2549995
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-16 21:03:27-07	2549996
/	192.0.2.39	GET	200 OK	2016-07-16 21:02:39-07	2549997
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 21:03:39-07	2549998
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-16 21:02:58-07	2549999
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-16 21:02:59-07	2550000
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-16 21:03:19-07	2550001
/	203.0.113.206	GET	200 OK	2016-07-16 21:02:49-07	2550002
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-16 21:03:09-07	2550003
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-16 21:03:36-07	2550004
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 21:03:24-07	2550005
/	192.0.2.131	GET	200 OK	2016-07-16 21:02:50-07	2550006
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-16 21:03:49-07	2550007
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-16 21:03:12-07	2550008
/	192.0.2.211	GET	200 OK	2016-07-16 21:02:57-07	2550009
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-16 21:03:52-07	2550010
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-16 21:03:54-07	2550011
/	192.0.2.58	GET	200 OK	2016-07-16 21:03:06-07	2550012
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 21:03:40-07	2550013
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 21:03:24-07	2550014
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-16 21:03:52-07	2550015
/	198.51.100.103	GET	200 OK	2016-07-16 21:03:11-07	2550016
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-16 21:03:55-07	2550017
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-16 21:03:56-07	2550018
/	203.0.113.180	GET	200 OK	2016-07-16 21:03:17-07	2550019
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-16 21:03:34-07	2550020
/	192.0.2.55	GET	200 OK	2016-07-16 21:03:22-07	2550021
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 21:03:57-07	2550022
/	198.51.100.97	GET	200 OK	2016-07-16 21:03:25-07	2550023
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-16 21:03:56-07	2550024
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-16 21:03:45-07	2550025
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-16 21:04:14-07	2550026
/	192.0.2.225	GET	200 OK	2016-07-16 21:03:34-07	2550027
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-16 21:04:00-07	2550028
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-16 21:04:09-07	2550029
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 21:03:58-07	2550030
/	203.0.113.19	GET	200 OK	2016-07-16 21:03:38-07	2550031
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-16 21:04:14-07	2550032
/	192.0.2.19	GET	200 OK	2016-07-16 21:03:43-07	2550033
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-16 21:04:31-07	2550034
/	198.51.100.213	GET	200 OK	2016-07-16 21:03:53-07	2550035
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-16 21:04:37-07	2550036
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 21:04:28-07	2550037
/	203.0.113.26	GET	200 OK	2016-07-16 21:04:02-07	2550038
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-16 21:04:34-07	2550039
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-16 21:04:54-07	2550040
/	198.51.100.243	GET	200 OK	2016-07-16 21:04:05-07	2550041
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-16 21:04:43-07	2550042
/	203.0.113.22	GET	200 OK	2016-07-16 21:04:13-07	2550043
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 21:04:31-07	2550044
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-16 21:04:53-07	2550045
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-16 21:04:37-07	2550046
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-16 21:05:06-07	2550047
/	192.0.2.39	GET	200 OK	2016-07-16 21:04:18-07	2550048
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 21:04:35-07	2550049
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-16 21:05:11-07	2550050
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-16 21:04:48-07	2550051
/	203.0.113.101	GET	200 OK	2016-07-16 21:04:23-07	2550052
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-16 21:05:20-07	2550053
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-16 21:05:19-07	2550054
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-16 21:04:43-07	2550055
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-16 21:04:56-07	2550056
/	198.51.100.113	GET	200 OK	2016-07-16 21:04:30-07	2550057
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-16 21:04:46-07	2550058
/	198.51.100.71	GET	200 OK	2016-07-16 21:04:38-07	2550059
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-16 21:05:25-07	2550060
/	192.0.2.91	GET	200 OK	2016-07-16 21:04:46-07	2550061
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-16 21:05:04-07	2550062
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-16 21:05:06-07	2550063
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-16 21:05:04-07	2550064
/	198.51.100.66	GET	200 OK	2016-07-16 21:04:56-07	2550065
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-16 21:05:23-07	2550066
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-16 21:05:42-07	2550067
/	192.0.2.177	GET	200 OK	2016-07-16 21:05:02-07	2550068
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 21:05:22-07	2550069
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-16 21:05:58-07	2550070
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-16 21:05:55-07	2550071
/	203.0.113.10	GET	200 OK	2016-07-16 21:05:06-07	2550072
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 21:06:04-07	2550073
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-16 21:05:33-07	2550074
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 21:05:28-07	2550075
/	198.51.100.59	GET	200 OK	2016-07-16 21:05:09-07	2550076
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-16 21:05:47-07	2550077
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-16 21:05:54-07	2550078
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-16 21:05:48-07	2550079
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-16 21:05:57-07	2550080
/	192.0.2.94	GET	200 OK	2016-07-16 21:05:12-07	2550081
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 21:05:27-07	2550082
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-16 21:06:10-07	2550083
/	192.0.2.191	GET	200 OK	2016-07-16 21:05:19-07	2550084
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-16 21:05:53-07	2550085
/	192.0.2.124	GET	200 OK	2016-07-16 21:05:28-07	2550086
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-16 21:05:57-07	2550087
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-16 21:05:43-07	2550088
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-16 21:06:20-07	2550089
/	203.0.113.194	GET	200 OK	2016-07-16 21:05:32-07	2550090
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 21:06:13-07	2550091
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-16 21:06:12-07	2550092
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 21:05:53-07	2550093
/	198.51.100.14	GET	200 OK	2016-07-16 21:05:41-07	2550094
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-16 21:06:09-07	2550095
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-16 21:06:21-07	2550096
/	198.51.100.44	GET	200 OK	2016-07-16 21:05:47-07	2550097
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 21:06:03-07	2550098
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-16 21:06:02-07	2550099
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-16 21:06:24-07	2550100
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-16 21:06:23-07	2550101
/	198.51.100.34	GET	200 OK	2016-07-16 21:05:52-07	2550102
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-16 21:06:30-07	2550103
/	192.0.2.153	GET	200 OK	2016-07-16 21:05:54-07	2550104
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 21:06:40-07	2550105
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-16 21:06:12-07	2550106
/	192.0.2.179	GET	200 OK	2016-07-16 21:05:58-07	2550107
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-16 21:06:23-07	2550108
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-16 21:06:17-07	2550109
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-16 21:06:56-07	2550110
/	198.51.100.77	GET	200 OK	2016-07-16 21:06:03-07	2550111
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-16 21:06:44-07	2550112
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-16 21:06:41-07	2550113
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 21:06:59-07	2550114
/	198.51.100.44	GET	200 OK	2016-07-16 21:06:09-07	2550115
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 21:06:44-07	2550116
/	192.0.2.248	GET	200 OK	2016-07-16 21:06:16-07	2550117
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-16 21:06:55-07	2550118
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-16 21:07:03-07	2550119
/	192.0.2.114	GET	200 OK	2016-07-16 21:06:21-07	2550120
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 21:07:13-07	2550121
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-16 21:06:41-07	2550122
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-16 21:07:16-07	2550123
/	198.51.100.8	GET	200 OK	2016-07-16 21:06:27-07	2550124
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-16 21:07:19-07	2550125
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-16 21:07:03-07	2550126
/	203.0.113.43	GET	200 OK	2016-07-16 21:06:37-07	2550127
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 21:07:18-07	2550128
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-16 21:07:26-07	2550129
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-16 21:07:06-07	2550130
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 21:06:58-07	2550131
/	192.0.2.18	GET	200 OK	2016-07-16 21:06:46-07	2550132
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 21:07:12-07	2550133
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 21:07:37-07	2550134
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-16 21:07:16-07	2550135
/	203.0.113.80	GET	200 OK	2016-07-16 21:06:51-07	2550136
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-16 21:07:44-07	2550137
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-16 21:07:44-07	2550138
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-16 21:07:48-07	2550139
/	203.0.113.127	GET	200 OK	2016-07-16 21:06:57-07	2550140
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-16 21:07:34-07	2550141
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-16 21:07:47-07	2550142
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-16 21:07:27-07	2550143
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-16 21:07:34-07	2550144
/	192.0.2.127	GET	200 OK	2016-07-16 21:07:05-07	2550145
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-16 21:07:30-07	2550146
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-16 21:07:31-07	2550147
/	203.0.113.146	GET	200 OK	2016-07-16 21:07:12-07	2550148
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-16 21:07:50-07	2550149
/	203.0.113.247	GET	200 OK	2016-07-16 21:07:13-07	2550150
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 21:08:07-07	2550151
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-16 21:08:11-07	2550152
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-16 21:07:42-07	2550153
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 21:07:47-07	2550154
/	192.0.2.226	GET	200 OK	2016-07-16 21:07:18-07	2550155
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-16 21:07:56-07	2550156
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-16 21:07:56-07	2550157
/	198.51.100.227	GET	200 OK	2016-07-16 21:07:19-07	2550158
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 21:08:02-07	2550159
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-16 21:07:40-07	2550160
/	203.0.113.197	GET	200 OK	2016-07-16 21:07:21-07	2550161
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-16 21:07:51-07	2550162
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-16 21:08:08-07	2550163
/	192.0.2.19	GET	200 OK	2016-07-16 21:07:31-07	2550164
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 21:08:06-07	2550165
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 21:08:12-07	2550166
/	198.51.100.51	GET	200 OK	2016-07-16 21:07:40-07	2550167
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-16 21:08:10-07	2550168
/	192.0.2.71	GET	200 OK	2016-07-16 21:07:43-07	2550169
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 21:08:32-07	2550170
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-16 21:08:39-07	2550171
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 21:08:16-07	2550172
/	198.51.100.130	GET	200 OK	2016-07-16 21:07:44-07	2550173
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-16 21:08:14-07	2550174
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-16 21:08:29-07	2550175
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-16 21:08:12-07	2550176
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 21:08:29-07	2550177
/	203.0.113.155	GET	200 OK	2016-07-16 21:07:49-07	2550178
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-16 21:08:17-07	2550179
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-16 21:08:48-07	2550180
/	192.0.2.204	GET	200 OK	2016-07-16 21:07:52-07	2550181
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-16 21:08:35-07	2550182
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-16 21:08:41-07	2550183
/	192.0.2.19	GET	200 OK	2016-07-16 21:07:53-07	2550184
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 21:08:15-07	2550185
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-16 21:08:32-07	2550186
/	198.51.100.116	GET	200 OK	2016-07-16 21:07:54-07	2550187
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-16 21:08:37-07	2550188
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-16 21:08:31-07	2550189
/	203.0.113.108	GET	200 OK	2016-07-16 21:08:00-07	2550190
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-16 21:08:16-07	2550191
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-16 21:08:44-07	2550192
/	192.0.2.117	GET	200 OK	2016-07-16 21:08:07-07	2550193
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 21:09:06-07	2550194
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 21:08:56-07	2550195
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 21:08:54-07	2550196
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-16 21:08:27-07	2550197
/	203.0.113.129	GET	200 OK	2016-07-16 21:08:08-07	2550198
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-16 21:09:05-07	2550199
/	192.0.2.230	GET	200 OK	2016-07-16 21:08:09-07	2550200
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-16 21:08:28-07	2550201
/	198.51.100.234	GET	200 OK	2016-07-16 21:08:18-07	2550202
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-16 21:08:49-07	2550203
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 21:08:49-07	2550204
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 21:08:38-07	2550205
/	198.51.100.83	GET	200 OK	2016-07-16 21:08:28-07	2550206
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-16 21:08:55-07	2550207
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-16 21:09:06-07	2550208
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 21:08:50-07	2550209
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-16 21:09:15-07	2550210
/	203.0.113.188	GET	200 OK	2016-07-16 21:08:35-07	2550211
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 21:09:27-07	2550212
/	203.0.113.32	GET	200 OK	2016-07-16 21:08:45-07	2550213
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-16 21:09:03-07	2550214
/	192.0.2.23	GET	200 OK	2016-07-16 21:08:53-07	2550215
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 21:09:36-07	2550216
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 21:09:50-07	2550217
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 21:09:10-07	2550218
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-16 21:09:24-07	2550219
/	203.0.113.228	GET	200 OK	2016-07-16 21:08:59-07	2550220
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-16 21:09:46-07	2550221
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-16 21:09:37-07	2550222
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-16 21:09:49-07	2550223
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-16 21:09:44-07	2550224
/	203.0.113.182	GET	200 OK	2016-07-16 21:09:08-07	2550225
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-16 21:09:53-07	2550226
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-16 21:10:00-07	2550227
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-16 21:09:29-07	2550228
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-16 21:09:34-07	2550229
/	192.0.2.93	GET	200 OK	2016-07-16 21:09:09-07	2550230
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 21:10:01-07	2550231
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 21:09:48-07	2550232
/	192.0.2.218	GET	200 OK	2016-07-16 21:09:19-07	2550233
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-16 21:09:53-07	2550234
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-16 21:10:01-07	2550235
/	192.0.2.252	GET	200 OK	2016-07-16 21:09:25-07	2550236
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-16 21:10:25-07	2550237
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-16 21:10:18-07	2550238
/	203.0.113.107	GET	200 OK	2016-07-16 21:09:28-07	2550239
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-16 21:09:51-07	2550240
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-16 21:10:22-07	2550241
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-16 21:09:52-07	2550242
/	192.0.2.90	GET	200 OK	2016-07-16 21:09:35-07	2550243
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-16 21:10:27-07	2550244
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 21:10:23-07	2550245
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 21:10:23-07	2550246
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 21:10:21-07	2550247
/	198.51.100.189	GET	200 OK	2016-07-16 21:09:39-07	2550248
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-16 21:09:57-07	2550249
/article/candidate-is-jerkh	198.51.100.189	GET	404 NOT FOUND	2016-07-16 21:10:05-07	2550250
/	203.0.113.214	GET	200 OK	2016-07-16 21:09:46-07	2550251
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-16 21:10:07-07	2550252
/	198.51.100.47	GET	200 OK	2016-07-16 21:09:50-07	2550253
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-16 21:10:28-07	2550254
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-16 21:10:14-07	2550255
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-16 21:10:32-07	2550256
/	192.0.2.182	GET	200 OK	2016-07-16 21:09:53-07	2550257
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-16 21:10:10-07	2550258
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-16 21:10:18-07	2550259
/	203.0.113.251	GET	200 OK	2016-07-16 21:10:02-07	2550260
/article/trouble-for-troubledh	203.0.113.251	GET	404 NOT FOUND	2016-07-16 21:10:52-07	2550261
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-16 21:10:54-07	2550262
/	192.0.2.74	GET	200 OK	2016-07-16 21:10:08-07	2550263
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-16 21:11:07-07	2550264
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-16 21:10:54-07	2550265
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-16 21:10:38-07	2550266
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-16 21:10:28-07	2550267
/	203.0.113.31	GET	200 OK	2016-07-16 21:10:17-07	2550268
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-16 21:11:11-07	2550269
/	198.51.100.165	GET	200 OK	2016-07-16 21:10:23-07	2550270
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-16 21:11:01-07	2550271
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-16 21:11:18-07	2550272
/	192.0.2.8	GET	200 OK	2016-07-16 21:10:27-07	2550273
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-16 21:10:43-07	2550274
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-16 21:10:55-07	2550275
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-16 21:11:14-07	2550276
/	198.51.100.15	GET	200 OK	2016-07-16 21:10:34-07	2550277
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-16 21:10:56-07	2550278
/	192.0.2.118	GET	200 OK	2016-07-16 21:10:36-07	2550279
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-16 21:11:20-07	2550280
/	192.0.2.248	GET	200 OK	2016-07-16 21:10:43-07	2550281
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-16 21:11:09-07	2550282
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-16 21:11:31-07	2550283
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-16 21:11:18-07	2550284
/	192.0.2.252	GET	200 OK	2016-07-16 21:10:49-07	2550285
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 21:11:12-07	2550286
/	203.0.113.105	GET	200 OK	2016-07-16 21:10:56-07	2550287
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-16 21:11:33-07	2550288
/	198.51.100.63	GET	200 OK	2016-07-16 21:11:01-07	2550289
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 21:11:19-07	2550290
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 21:11:46-07	2550291
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-16 21:11:33-07	2550292
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 21:11:40-07	2550293
/	198.51.100.89	GET	200 OK	2016-07-16 21:11:02-07	2550294
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-16 21:12:01-07	2550295
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-16 21:11:43-07	2550296
/	192.0.2.112	GET	200 OK	2016-07-16 21:11:03-07	2550297
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-16 21:12:03-07	2550298
/	203.0.113.154	GET	200 OK	2016-07-16 21:11:11-07	2550299
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-16 21:11:55-07	2550300
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-16 21:11:54-07	2550301
/	198.51.100.146	GET	200 OK	2016-07-16 21:11:19-07	2550302
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-16 21:12:00-07	2550303
/	192.0.2.38	GET	200 OK	2016-07-16 21:11:27-07	2550304
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 21:12:26-07	2550305
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-16 21:12:11-07	2550306
/	192.0.2.171	GET	200 OK	2016-07-16 21:11:34-07	2550307
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 21:11:53-07	2550308
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-16 21:11:59-07	2550309
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 21:12:21-07	2550310
/	203.0.113.188	GET	200 OK	2016-07-16 21:11:43-07	2550311
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 21:12:10-07	2550312
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-16 21:12:12-07	2550313
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-16 21:12:35-07	2550314
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-16 21:11:59-07	2550315
/	203.0.113.2	GET	200 OK	2016-07-16 21:11:47-07	2550316
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-16 21:12:30-07	2550317
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-16 21:12:24-07	2550318
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-16 21:12:27-07	2550319
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-16 21:12:35-07	2550320
/	203.0.113.192	GET	200 OK	2016-07-16 21:11:48-07	2550321
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-16 21:12:18-07	2550322
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 21:12:46-07	2550323
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 21:12:26-07	2550324
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 21:12:21-07	2550325
/	198.51.100.204	GET	200 OK	2016-07-16 21:11:56-07	2550326
/	203.0.113.44	GET	200 OK	2016-07-17 04:02:27-07	2566026
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-16 21:12:52-07	2550327
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-16 21:12:17-07	2550328
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-16 21:12:15-07	2550329
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-16 21:12:14-07	2550330
/	203.0.113.206	GET	200 OK	2016-07-16 21:12:04-07	2550331
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 21:13:01-07	2550332
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-16 21:12:36-07	2550333
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-16 21:12:37-07	2550334
/	198.51.100.1	GET	200 OK	2016-07-16 21:12:11-07	2550335
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 21:12:43-07	2550336
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 21:12:45-07	2550337
/	198.51.100.32	GET	200 OK	2016-07-16 21:12:18-07	2550338
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-16 21:13:01-07	2550339
/	192.0.2.66	GET	200 OK	2016-07-16 21:12:28-07	2550340
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-16 21:13:21-07	2550341
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-16 21:12:47-07	2550342
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-16 21:13:11-07	2550343
/	198.51.100.198	GET	200 OK	2016-07-16 21:12:37-07	2550344
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 21:12:54-07	2550345
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-16 21:12:56-07	2550346
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-16 21:13:08-07	2550347
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 21:13:30-07	2550348
/	192.0.2.232	GET	200 OK	2016-07-16 21:12:39-07	2550349
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-16 21:13:29-07	2550350
/	192.0.2.16	GET	200 OK	2016-07-16 21:12:42-07	2550351
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 21:13:42-07	2550352
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-16 21:13:40-07	2550353
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-16 21:13:27-07	2550354
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-16 21:13:32-07	2550355
/	198.51.100.106	GET	200 OK	2016-07-16 21:12:51-07	2550356
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 21:13:23-07	2550357
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-16 21:13:08-07	2550358
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-16 21:13:50-07	2550359
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-16 21:13:34-07	2550360
/	192.0.2.50	GET	200 OK	2016-07-16 21:12:58-07	2550361
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-16 21:13:57-07	2550362
/	203.0.113.157	GET	200 OK	2016-07-16 21:13:05-07	2550363
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 21:13:52-07	2550364
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-16 21:13:43-07	2550365
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 21:13:56-07	2550366
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 21:13:53-07	2550367
/	198.51.100.207	GET	200 OK	2016-07-16 21:13:11-07	2550368
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-16 21:13:49-07	2550369
/	203.0.113.111	GET	200 OK	2016-07-16 21:13:19-07	2550370
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-16 21:13:40-07	2550371
/	198.51.100.54	GET	200 OK	2016-07-16 21:13:25-07	2550372
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-16 21:14:02-07	2550373
/	192.0.2.231	GET	200 OK	2016-07-16 21:13:32-07	2550374
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-16 21:14:29-07	2550375
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-16 21:13:55-07	2550376
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-16 21:13:56-07	2550377
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-16 21:13:52-07	2550378
/	203.0.113.203	GET	200 OK	2016-07-16 21:13:39-07	2550379
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-16 21:14:11-07	2550380
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-16 21:13:56-07	2550381
/	198.51.100.89	GET	200 OK	2016-07-16 21:13:40-07	2550382
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-16 21:14:40-07	2550383
/	203.0.113.28	GET	200 OK	2016-07-16 21:13:43-07	2550384
/article/balloon-goons-doomedb	203.0.113.28	GET	404 NOT FOUND	2016-07-16 21:13:59-07	2550385
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-16 21:14:35-07	2550386
/	198.51.100.162	GET	200 OK	2016-07-16 21:13:47-07	2550387
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-16 21:14:37-07	2550388
/	198.51.100.140	GET	200 OK	2016-07-16 21:13:52-07	2550389
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-16 21:14:43-07	2550390
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-16 21:14:12-07	2550391
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-16 21:14:14-07	2550392
/	192.0.2.47	GET	200 OK	2016-07-16 21:14:02-07	2550393
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-16 21:14:35-07	2550394
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-16 21:14:26-07	2550395
/	203.0.113.248	GET	200 OK	2016-07-16 21:14:06-07	2550396
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-16 21:15:00-07	2550397
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-16 21:14:43-07	2550398
/	203.0.113.98	GET	200 OK	2016-07-16 21:14:08-07	2550399
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-16 21:15:03-07	2550400
/	203.0.113.99	GET	200 OK	2016-07-16 21:14:11-07	2550401
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-16 21:15:03-07	2550402
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-16 21:14:58-07	2550403
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-16 21:15:05-07	2550404
/	192.0.2.81	GET	200 OK	2016-07-16 21:14:15-07	2550405
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-16 21:14:33-07	2550406
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 21:15:09-07	2550407
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-16 21:15:13-07	2550408
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 21:15:11-07	2550409
/	198.51.100.72	GET	200 OK	2016-07-16 21:14:24-07	2550410
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 21:15:01-07	2550411
/	198.51.100.215	GET	200 OK	2016-07-16 21:14:25-07	2550412
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-16 21:14:50-07	2550413
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-16 21:15:20-07	2550414
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-16 21:14:51-07	2550415
/	198.51.100.247	GET	200 OK	2016-07-16 21:14:35-07	2550416
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 21:15:22-07	2550417
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 21:14:55-07	2550418
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-16 21:15:02-07	2550419
/	192.0.2.53	GET	200 OK	2016-07-16 21:14:45-07	2550420
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-16 21:15:34-07	2550421
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-16 21:15:27-07	2550423
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-16 21:15:25-07	2550424
/	198.51.100.169	GET	200 OK	2016-07-16 21:15:01-07	2550425
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-16 21:15:27-07	2550426
/	203.0.113.240	GET	200 OK	2016-07-16 21:15:09-07	2550427
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 21:16:01-07	2550428
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 21:15:54-07	2550429
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 21:15:40-07	2550430
/	203.0.113.91	GET	200 OK	2016-07-16 21:15:11-07	2550431
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-16 21:15:49-07	2550432
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-16 21:15:33-07	2550433
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 21:15:56-07	2550434
/	203.0.113.209	GET	200 OK	2016-07-16 21:15:21-07	2550435
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-16 21:15:36-07	2550436
/	203.0.113.92	GET	200 OK	2016-07-16 21:15:30-07	2550437
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-16 21:16:06-07	2550438
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 21:16:18-07	2550439
/	192.0.2.248	GET	200 OK	2016-07-16 21:15:33-07	2550440
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-16 21:16:05-07	2550441
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-16 21:16:29-07	2550442
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-16 21:16:15-07	2550443
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-16 21:16:14-07	2550444
/	198.51.100.124	GET	200 OK	2016-07-16 21:15:41-07	2550445
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 21:16:24-07	2550446
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 21:16:11-07	2550447
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 21:16:34-07	2550448
/	203.0.113.10	GET	200 OK	2016-07-16 21:15:42-07	2550449
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-16 21:16:11-07	2550450
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-16 21:16:01-07	2550451
/	203.0.113.111	GET	200 OK	2016-07-16 21:15:47-07	2550452
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-16 21:16:10-07	2550453
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-16 21:16:43-07	2550454
/	192.0.2.40	GET	200 OK	2016-07-16 21:15:51-07	2550455
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-16 21:16:39-07	2550456
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-16 21:16:15-07	2550457
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-16 21:16:17-07	2550458
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 21:16:40-07	2550459
/	192.0.2.240	GET	200 OK	2016-07-16 21:15:56-07	2550460
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-16 21:16:17-07	2550461
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 21:16:21-07	2550462
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-16 21:16:52-07	2550463
/	192.0.2.235	GET	200 OK	2016-07-16 21:16:06-07	2550464
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-16 21:16:54-07	2550465
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-16 21:16:35-07	2550466
/	198.51.100.84	GET	200 OK	2016-07-16 21:16:10-07	2550467
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 21:16:30-07	2550468
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 21:16:28-07	2550469
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 21:17:00-07	2550470
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 21:17:09-07	2550471
/	198.51.100.203	GET	200 OK	2016-07-16 21:16:17-07	2550472
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 21:16:58-07	2550473
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 21:17:14-07	2550474
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-16 21:16:52-07	2550475
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-16 21:16:47-07	2550476
/	203.0.113.153	GET	200 OK	2016-07-16 21:16:19-07	2550477
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-16 21:16:46-07	2550478
/	198.51.100.236	GET	200 OK	2016-07-16 21:16:23-07	2550479
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-16 21:16:56-07	2550480
/	198.51.100.201	GET	200 OK	2016-07-16 21:16:25-07	2550481
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-16 21:16:57-07	2550482
/	192.0.2.88	GET	200 OK	2016-07-16 21:16:31-07	2550483
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-16 21:17:20-07	2550484
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-16 21:17:31-07	2550485
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-16 21:17:21-07	2550486
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-16 21:17:09-07	2550487
/	203.0.113.11	GET	200 OK	2016-07-16 21:16:39-07	2550488
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-16 21:17:07-07	2550489
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-16 21:17:34-07	2550490
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-16 21:17:04-07	2550491
/	203.0.113.154	GET	200 OK	2016-07-16 21:16:47-07	2550492
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-16 21:17:46-07	2550493
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-16 21:17:31-07	2550494
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-16 21:17:41-07	2550495
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-16 21:17:35-07	2550496
/	203.0.113.130	GET	200 OK	2016-07-16 21:16:51-07	2550497
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-16 21:17:30-07	2550498
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-16 21:17:25-07	2550499
/	198.51.100.92	GET	200 OK	2016-07-16 21:16:59-07	2550500
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-16 21:17:29-07	2550501
/	192.0.2.93	GET	200 OK	2016-07-16 21:17:03-07	2550502
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 21:17:28-07	2550503
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-16 21:17:54-07	2550504
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-16 21:17:33-07	2550505
/	203.0.113.174	GET	200 OK	2016-07-16 21:17:05-07	2550506
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 21:17:45-07	2550507
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 21:17:52-07	2550508
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 21:17:39-07	2550509
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-16 21:17:34-07	2550510
/	192.0.2.185	GET	200 OK	2016-07-16 21:17:06-07	2550511
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 21:18:04-07	2550512
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-16 21:17:43-07	2550513
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-16 21:17:24-07	2550514
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-16 21:18:01-07	2550515
/	198.51.100.235	GET	200 OK	2016-07-16 21:17:10-07	2550516
/	198.51.100.107	GET	200 OK	2016-07-17 04:09:39-07	2566312
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-16 21:17:39-07	2550517
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-16 21:18:08-07	2550518
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-16 21:17:54-07	2550519
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-16 21:17:33-07	2550520
/	198.51.100.82	GET	200 OK	2016-07-16 21:17:19-07	2550521
/article/candidate-is-jerkq	198.51.100.82	GET	404 NOT FOUND	2016-07-16 21:17:57-07	2550522
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-16 21:17:49-07	2550523
/	203.0.113.226	GET	200 OK	2016-07-16 21:17:20-07	2550524
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-16 21:17:53-07	2550525
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 21:17:56-07	2550526
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-16 21:17:49-07	2550527
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-16 21:17:44-07	2550528
/	192.0.2.175	GET	200 OK	2016-07-16 21:17:29-07	2550529
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 21:18:14-07	2550530
/	203.0.113.98	GET	200 OK	2016-07-16 21:17:38-07	2550531
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-16 21:18:25-07	2550532
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-16 21:18:11-07	2550533
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-16 21:18:28-07	2550534
/	198.51.100.195	GET	200 OK	2016-07-16 21:17:41-07	2550535
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-16 21:18:30-07	2550536
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-16 21:18:14-07	2550537
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-16 21:18:22-07	2550538
/	198.51.100.68	GET	200 OK	2016-07-16 21:17:42-07	2550539
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-16 21:18:36-07	2550540
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-16 21:17:58-07	2550541
/	203.0.113.91	GET	200 OK	2016-07-16 21:17:48-07	2550542
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 21:18:38-07	2550543
/	203.0.113.234	GET	200 OK	2016-07-16 21:17:51-07	2550544
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-16 21:18:06-07	2550545
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 21:18:06-07	2550546
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-16 21:18:47-07	2550547
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-16 21:18:30-07	2550548
/	198.51.100.160	GET	200 OK	2016-07-16 21:18:01-07	2550549
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 21:18:42-07	2550550
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-16 21:18:32-07	2550551
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-16 21:18:52-07	2550552
/	198.51.100.25	GET	200 OK	2016-07-16 21:18:11-07	2550553
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-16 21:18:58-07	2550554
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-16 21:18:47-07	2550555
/	198.51.100.43	GET	200 OK	2016-07-16 21:18:20-07	2550556
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-16 21:19:20-07	2550557
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 21:19:19-07	2550558
/	198.51.100.36	GET	200 OK	2016-07-16 21:18:21-07	2550559
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-16 21:18:39-07	2550560
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-16 21:19:06-07	2550561
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-16 21:19:12-07	2550562
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-16 21:18:43-07	2550563
/	198.51.100.197	GET	200 OK	2016-07-16 21:18:31-07	2550564
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-16 21:19:14-07	2550565
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-16 21:19:08-07	2550566
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-16 21:19:20-07	2550567
/	192.0.2.10	GET	200 OK	2016-07-16 21:18:35-07	2550568
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 21:18:58-07	2550569
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-16 21:19:22-07	2550570
/	198.51.100.56	GET	200 OK	2016-07-16 21:18:45-07	2550571
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-16 21:19:14-07	2550572
/	198.51.100.165	GET	200 OK	2016-07-16 21:18:55-07	2550573
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-16 21:19:24-07	2550574
/	198.51.100.225	GET	200 OK	2016-07-16 21:18:58-07	2550575
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-16 21:19:21-07	2550576
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 21:19:45-07	2550577
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-16 21:19:37-07	2550578
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 21:19:30-07	2550579
/	198.51.100.77	GET	200 OK	2016-07-16 21:19:00-07	2550580
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-16 21:19:17-07	2550581
/	203.0.113.229	GET	200 OK	2016-07-16 21:19:04-07	2550582
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-16 21:19:51-07	2550583
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-16 21:19:49-07	2550584
/article/media-obsessed-with-bearss	203.0.113.229	GET	404 NOT FOUND	2016-07-16 21:19:58-07	2550585
/	192.0.2.254	GET	200 OK	2016-07-16 21:19:11-07	2550586
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-16 21:19:29-07	2550587
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-16 21:19:28-07	2550588
/	203.0.113.157	GET	200 OK	2016-07-16 21:19:18-07	2550589
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-16 21:19:56-07	2550590
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 21:20:00-07	2550591
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-16 21:19:42-07	2550592
/	203.0.113.18	GET	200 OK	2016-07-16 21:19:22-07	2550593
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-16 21:20:03-07	2550594
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-16 21:20:11-07	2550595
/	203.0.113.101	GET	200 OK	2016-07-16 21:19:24-07	2550596
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-16 21:19:57-07	2550597
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 21:20:15-07	2550598
/	198.51.100.107	GET	200 OK	2016-07-16 21:19:30-07	2550599
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-16 21:20:26-07	2550600
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-16 21:20:10-07	2550601
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-16 21:20:11-07	2550602
/	198.51.100.60	GET	200 OK	2016-07-16 21:19:38-07	2550603
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-16 21:20:06-07	2550604
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-16 21:20:29-07	2550605
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-16 21:20:12-07	2550606
/	203.0.113.101	GET	200 OK	2016-07-16 21:19:44-07	2550607
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 21:20:01-07	2550608
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-16 21:20:09-07	2550609
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-16 21:20:07-07	2550610
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-16 21:20:12-07	2550612
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-16 21:20:37-07	2550613
/	198.51.100.96	GET	200 OK	2016-07-16 21:20:01-07	2550614
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 21:20:37-07	2550615
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 21:20:29-07	2550616
/	203.0.113.24	GET	200 OK	2016-07-16 21:20:05-07	2550617
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-16 21:20:52-07	2550618
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-16 21:20:30-07	2550619
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 21:20:23-07	2550620
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-16 21:20:29-07	2550621
/	203.0.113.192	GET	200 OK	2016-07-16 21:20:10-07	2550622
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-16 21:21:08-07	2550623
/	198.51.100.31	GET	200 OK	2016-07-16 21:20:12-07	2550624
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-16 21:20:38-07	2550625
/	192.0.2.190	GET	200 OK	2016-07-16 21:20:16-07	2550626
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 21:20:49-07	2550627
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-16 21:21:00-07	2550628
/	198.51.100.247	GET	200 OK	2016-07-16 21:20:18-07	2550629
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-16 21:21:00-07	2550630
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-16 21:20:47-07	2550631
/	203.0.113.30	GET	200 OK	2016-07-16 21:20:27-07	2550632
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 21:21:13-07	2550633
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 21:21:21-07	2550634
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 21:21:16-07	2550635
/	192.0.2.117	GET	200 OK	2016-07-16 21:20:36-07	2550636
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-16 21:21:00-07	2550637
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 21:21:31-07	2550638
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-16 21:21:27-07	2550639
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 21:20:56-07	2550640
/	192.0.2.108	GET	200 OK	2016-07-16 21:20:44-07	2550641
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-16 21:21:31-07	2550642
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 21:21:29-07	2550643
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 21:21:33-07	2550644
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-16 21:21:24-07	2550645
/	192.0.2.171	GET	200 OK	2016-07-16 21:20:52-07	2550646
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 21:21:24-07	2550647
/	203.0.113.85	GET	200 OK	2016-07-16 21:20:55-07	2550648
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-16 21:21:14-07	2550649
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-16 21:21:51-07	2550650
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 21:21:14-07	2550651
/	203.0.113.148	GET	200 OK	2016-07-16 21:21:04-07	2550652
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-16 21:21:35-07	2550653
/	198.51.100.117	GET	200 OK	2016-07-16 21:21:10-07	2550654
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-16 21:21:51-07	2550655
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-16 21:21:40-07	2550656
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-16 21:22:02-07	2550657
/	192.0.2.126	GET	200 OK	2016-07-16 21:21:17-07	2550658
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-16 21:22:07-07	2550659
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-16 21:22:06-07	2550660
/	192.0.2.76	GET	200 OK	2016-07-16 21:21:18-07	2550661
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 21:21:57-07	2550662
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 21:21:55-07	2550663
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-16 21:21:43-07	2550664
/	192.0.2.236	GET	200 OK	2016-07-16 21:21:25-07	2550665
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-16 21:22:23-07	2550666
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 21:22:03-07	2550667
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 21:21:53-07	2550668
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 21:22:04-07	2550669
/	192.0.2.190	GET	200 OK	2016-07-16 21:21:35-07	2550670
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 21:22:13-07	2550671
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 21:22:22-07	2550672
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 21:22:27-07	2550673
/	203.0.113.151	GET	200 OK	2016-07-16 21:21:41-07	2550674
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-16 21:22:31-07	2550675
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 21:22:15-07	2550676
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-16 21:22:18-07	2550677
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-16 21:22:08-07	2550678
/	192.0.2.57	GET	200 OK	2016-07-16 21:21:47-07	2550679
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-16 21:22:20-07	2550680
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-16 21:22:17-07	2550681
/	203.0.113.153	GET	200 OK	2016-07-16 21:21:55-07	2550682
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-16 21:22:27-07	2550683
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 21:22:40-07	2550684
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 21:22:55-07	2550685
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-16 21:22:44-07	2550686
/	198.51.100.79	GET	200 OK	2016-07-16 21:22:03-07	2550687
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-16 21:22:41-07	2550688
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-16 21:23:03-07	2550689
/	198.51.100.19	GET	200 OK	2016-07-16 21:22:10-07	2550690
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-16 21:23:01-07	2550691
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 21:22:34-07	2550692
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 21:22:39-07	2550693
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 21:22:26-07	2550694
/	203.0.113.118	GET	200 OK	2016-07-16 21:22:16-07	2550695
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 21:23:15-07	2550696
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 21:23:00-07	2550697
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-16 21:23:15-07	2550698
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-16 21:23:14-07	2550699
/	198.51.100.65	GET	200 OK	2016-07-16 21:22:20-07	2550700
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 21:23:10-07	2550701
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 21:22:50-07	2550702
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 21:23:01-07	2550703
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 21:22:49-07	2550704
/	203.0.113.84	GET	200 OK	2016-07-16 21:22:29-07	2550705
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 21:22:49-07	2550706
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 21:22:44-07	2550707
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-16 21:23:23-07	2550708
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 21:23:07-07	2550709
/	192.0.2.186	GET	200 OK	2016-07-16 21:22:39-07	2550710
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-16 21:23:25-07	2550711
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-16 21:23:31-07	2550712
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-16 21:23:08-07	2550713
/	192.0.2.186	GET	200 OK	2016-07-16 21:22:41-07	2550714
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-16 21:23:37-07	2550715
/	203.0.113.138	GET	200 OK	2016-07-16 21:22:48-07	2550716
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-16 21:23:21-07	2550717
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-16 21:23:23-07	2550718
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-16 21:23:16-07	2550719
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-16 21:23:16-07	2550720
/	203.0.113.202	GET	200 OK	2016-07-16 21:22:55-07	2550721
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-16 21:23:24-07	2550722
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-16 21:23:20-07	2550723
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-16 21:23:18-07	2550724
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-16 21:23:55-07	2550725
/	198.51.100.136	GET	200 OK	2016-07-16 21:23:02-07	2550726
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-16 21:23:18-07	2550727
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-16 21:23:35-07	2550728
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 21:23:28-07	2550729
/	198.51.100.207	GET	200 OK	2016-07-16 21:23:07-07	2550730
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 21:24:05-07	2550731
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 21:23:30-07	2550732
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-16 21:24:06-07	2550733
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-16 21:23:25-07	2550734
/	198.51.100.161	GET	200 OK	2016-07-16 21:23:15-07	2550735
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-16 21:23:49-07	2550736
/	192.0.2.179	GET	200 OK	2016-07-16 21:23:20-07	2550737
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-16 21:23:43-07	2550738
/	192.0.2.81	GET	200 OK	2016-07-16 21:23:29-07	2550739
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-16 21:24:05-07	2550740
/	203.0.113.238	GET	200 OK	2016-07-16 21:23:34-07	2550741
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-16 21:24:16-07	2550742
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 21:24:04-07	2550743
/	203.0.113.14	GET	200 OK	2016-07-16 21:23:36-07	2550744
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-16 21:24:18-07	2550745
/	192.0.2.17	GET	200 OK	2016-07-16 21:23:43-07	2550746
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-16 21:24:16-07	2550747
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-16 21:24:33-07	2550748
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 21:24:23-07	2550749
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 21:24:00-07	2550750
/	192.0.2.34	GET	200 OK	2016-07-16 21:23:48-07	2550751
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 21:24:21-07	2550752
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 21:24:45-07	2550753
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-16 21:24:41-07	2550754
/	203.0.113.63	GET	200 OK	2016-07-16 21:23:51-07	2550755
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-16 21:24:28-07	2550756
/	198.51.100.248	GET	200 OK	2016-07-16 21:24:00-07	2550757
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-16 21:24:48-07	2550758
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-16 21:24:36-07	2550759
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-16 21:24:55-07	2550760
/	198.51.100.218	GET	200 OK	2016-07-16 21:24:05-07	2550761
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 21:24:43-07	2550762
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-16 21:24:30-07	2550763
/	192.0.2.12	GET	200 OK	2016-07-16 21:24:12-07	2550764
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-16 21:25:00-07	2550765
/	198.51.100.149	GET	200 OK	2016-07-16 21:24:13-07	2550766
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-16 21:24:49-07	2550767
/	198.51.100.231	GET	200 OK	2016-07-16 21:24:17-07	2550768
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-16 21:24:33-07	2550769
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-16 21:25:00-07	2550770
/	203.0.113.3	GET	200 OK	2016-07-16 21:24:21-07	2550771
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-16 21:25:06-07	2550772
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-16 21:24:37-07	2550773
/	203.0.113.202	GET	200 OK	2016-07-16 21:24:24-07	2550774
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-16 21:24:56-07	2550775
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-16 21:24:40-07	2550776
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-16 21:25:01-07	2550777
/	203.0.113.205	GET	200 OK	2016-07-16 21:24:29-07	2550778
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-16 21:25:04-07	2550779
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-16 21:25:16-07	2550780
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-16 21:25:04-07	2550781
/	192.0.2.30	GET	200 OK	2016-07-16 21:24:37-07	2550782
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-16 21:25:20-07	2550783
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 21:24:56-07	2550784
/	192.0.2.197	GET	200 OK	2016-07-16 21:24:38-07	2550785
/article/bad-things-gonex	192.0.2.197	GET	404 NOT FOUND	2016-07-16 21:25:19-07	2550786
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 21:25:05-07	2550787
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-16 21:25:24-07	2550788
/	203.0.113.54	GET	200 OK	2016-07-16 21:24:43-07	2550789
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-16 21:25:30-07	2550790
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-16 21:25:40-07	2550791
/	192.0.2.159	GET	200 OK	2016-07-16 21:24:52-07	2550792
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-16 21:25:25-07	2550793
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-16 21:25:45-07	2550794
/	203.0.113.123	GET	200 OK	2016-07-16 21:24:53-07	2550795
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 21:25:16-07	2550796
/	192.0.2.179	GET	200 OK	2016-07-16 21:24:57-07	2550797
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 21:25:49-07	2550798
/	192.0.2.172	GET	200 OK	2016-07-16 21:24:58-07	2550799
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-16 21:25:48-07	2550800
/	198.51.100.171	GET	200 OK	2016-07-16 21:25:02-07	2550801
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-16 21:25:17-07	2550802
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 21:25:27-07	2550803
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-16 21:25:54-07	2550804
/	198.51.100.68	GET	200 OK	2016-07-16 21:25:09-07	2550805
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-16 21:26:02-07	2550806
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-16 21:25:28-07	2550807
/	192.0.2.41	GET	200 OK	2016-07-16 21:25:12-07	2550808
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 21:25:57-07	2550809
/	203.0.113.147	GET	200 OK	2016-07-16 21:25:19-07	2550810
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-16 21:25:58-07	2550811
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-16 21:25:37-07	2550812
/	203.0.113.60	GET	200 OK	2016-07-16 21:25:21-07	2550813
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 21:25:36-07	2550814
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-16 21:26:21-07	2550815
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-16 21:25:53-07	2550816
/	203.0.113.237	GET	200 OK	2016-07-16 21:25:31-07	2550817
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-16 21:25:51-07	2550818
/	192.0.2.38	GET	200 OK	2016-07-16 21:25:34-07	2550819
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-16 21:25:53-07	2550820
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-16 21:26:02-07	2550821
/	198.51.100.139	GET	200 OK	2016-07-16 21:25:39-07	2550822
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 21:26:05-07	2550823
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 21:26:24-07	2550824
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 21:26:27-07	2550825
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 21:26:29-07	2550826
/	198.51.100.232	GET	200 OK	2016-07-16 21:25:47-07	2550827
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-16 21:26:43-07	2550828
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-16 21:26:34-07	2550829
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-16 21:26:23-07	2550830
/	192.0.2.34	GET	200 OK	2016-07-16 21:25:50-07	2550831
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-16 21:26:41-07	2550832
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-16 21:26:09-07	2550833
/	198.51.100.186	GET	200 OK	2016-07-16 21:25:52-07	2550834
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-16 21:26:22-07	2550835
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-16 21:26:12-07	2550836
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-16 21:26:39-07	2550837
/	192.0.2.86	GET	200 OK	2016-07-16 21:25:54-07	2550838
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-16 21:26:19-07	2550839
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-16 21:26:32-07	2550840
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-16 21:26:21-07	2550841
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-16 21:26:32-07	2550842
/	198.51.100.219	GET	200 OK	2016-07-16 21:25:58-07	2550843
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 21:26:25-07	2550844
/	192.0.2.54	GET	200 OK	2016-07-16 21:25:59-07	2550845
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 21:26:52-07	2550846
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 21:26:54-07	2550847
/	203.0.113.188	GET	200 OK	2016-07-16 21:26:00-07	2550848
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-16 21:27:00-07	2550849
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 21:26:34-07	2550850
/	203.0.113.243	GET	200 OK	2016-07-16 21:26:01-07	2550851
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-16 21:26:25-07	2550852
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-16 21:26:34-07	2550853
/	198.51.100.153	GET	200 OK	2016-07-16 21:26:09-07	2550854
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-16 21:26:45-07	2550855
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-16 21:27:00-07	2550856
/	198.51.100.30	GET	200 OK	2016-07-16 21:26:16-07	2550857
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-16 21:26:51-07	2550858
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-16 21:26:44-07	2550859
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-16 21:26:41-07	2550860
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-16 21:27:01-07	2550861
/	192.0.2.89	GET	200 OK	2016-07-16 21:26:23-07	2550862
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-16 21:26:47-07	2550863
/	192.0.2.74	GET	200 OK	2016-07-16 21:26:28-07	2550864
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-16 21:26:45-07	2550865
/	198.51.100.198	GET	200 OK	2016-07-16 21:26:31-07	2550866
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-16 21:27:17-07	2550867
/	192.0.2.166	GET	200 OK	2016-07-16 21:26:37-07	2550868
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-16 21:27:28-07	2550869
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-16 21:27:19-07	2550870
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-16 21:27:06-07	2550871
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-16 21:27:34-07	2550872
/	192.0.2.31	GET	200 OK	2016-07-16 21:26:47-07	2550873
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-16 21:27:45-07	2550874
/	192.0.2.76	GET	200 OK	2016-07-16 21:26:48-07	2550875
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-16 21:27:25-07	2550876
/	203.0.113.159	GET	200 OK	2016-07-16 21:26:49-07	2550877
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-16 21:27:45-07	2550878
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-16 21:27:11-07	2550879
/	192.0.2.117	GET	200 OK	2016-07-16 21:26:53-07	2550880
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-16 21:27:09-07	2550881
/	203.0.113.154	GET	200 OK	2016-07-16 21:26:56-07	2550882
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-16 21:27:30-07	2550883
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-16 21:27:31-07	2550884
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-16 21:27:13-07	2550885
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-16 21:27:51-07	2550886
/	198.51.100.128	GET	200 OK	2016-07-16 21:27:01-07	2550887
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-16 21:27:36-07	2550888
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-16 21:27:34-07	2550889
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-16 21:27:21-07	2550890
/	198.51.100.170	GET	200 OK	2016-07-16 21:27:11-07	2550891
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 21:27:50-07	2550892
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-16 21:27:45-07	2550893
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-16 21:27:56-07	2550894
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-16 21:27:30-07	2550895
/	192.0.2.75	GET	200 OK	2016-07-16 21:27:21-07	2550896
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-16 21:27:47-07	2550897
/	203.0.113.20	GET	200 OK	2016-07-17 04:37:18-07	2567356
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-16 21:28:17-07	2550898
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-16 21:27:43-07	2550899
/	192.0.2.193	GET	200 OK	2016-07-16 21:27:25-07	2550900
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 21:27:45-07	2550901
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 21:28:11-07	2550902
/	192.0.2.210	GET	200 OK	2016-07-16 21:27:29-07	2550903
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 21:27:49-07	2550904
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 21:28:12-07	2550905
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-16 21:27:49-07	2550906
/	192.0.2.218	GET	200 OK	2016-07-16 21:27:36-07	2550907
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-16 21:28:16-07	2550908
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-16 21:28:11-07	2550909
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-16 21:27:55-07	2550910
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-16 21:27:51-07	2550911
/	203.0.113.91	GET	200 OK	2016-07-16 21:27:41-07	2550912
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 21:28:13-07	2550913
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-16 21:28:20-07	2550914
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-16 21:28:22-07	2550915
/	198.51.100.20	GET	200 OK	2016-07-16 21:27:47-07	2550916
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-16 21:28:37-07	2550917
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-16 21:28:24-07	2550918
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 21:28:32-07	2550919
/	203.0.113.123	GET	200 OK	2016-07-16 21:27:49-07	2550920
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-16 21:28:24-07	2550921
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-16 21:28:49-07	2550922
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-16 21:28:40-07	2550923
/	192.0.2.198	GET	200 OK	2016-07-16 21:27:59-07	2550924
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-16 21:28:16-07	2550925
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-16 21:28:55-07	2550926
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-16 21:28:38-07	2550927
/	198.51.100.235	GET	200 OK	2016-07-16 21:28:09-07	2550928
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-16 21:29:08-07	2550929
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-16 21:28:55-07	2550930
/	198.51.100.87	GET	200 OK	2016-07-16 21:28:14-07	2550931
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-16 21:28:42-07	2550932
/	198.51.100.111	GET	200 OK	2016-07-16 21:28:23-07	2550933
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-16 21:29:14-07	2550934
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 21:28:48-07	2550935
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-16 21:29:20-07	2550936
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 21:28:40-07	2550937
/	198.51.100.28	GET	200 OK	2016-07-16 21:28:25-07	2550938
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-16 21:29:02-07	2550939
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-16 21:28:50-07	2550940
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 21:28:41-07	2550941
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-16 21:28:45-07	2550942
/	192.0.2.50	GET	200 OK	2016-07-16 21:28:31-07	2550943
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-16 21:28:55-07	2550944
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 21:29:29-07	2550945
/	192.0.2.137	GET	200 OK	2016-07-16 21:28:39-07	2550946
/article/bears-love-berriesr	192.0.2.137	GET	404 NOT FOUND	2016-07-16 21:29:10-07	2550947
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-16 21:29:05-07	2550948
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-16 21:28:59-07	2550949
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-16 21:29:35-07	2550950
/	203.0.113.186	GET	200 OK	2016-07-16 21:28:48-07	2550951
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-16 21:29:48-07	2550952
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-16 21:29:19-07	2550953
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-16 21:29:35-07	2550954
/	192.0.2.25	GET	200 OK	2016-07-16 21:28:54-07	2550955
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-16 21:29:43-07	2550956
/	203.0.113.214	GET	200 OK	2016-07-16 21:29:00-07	2550957
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-16 21:29:16-07	2550958
/	203.0.113.4	GET	200 OK	2016-07-16 21:29:05-07	2550959
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 21:29:21-07	2550960
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 21:29:51-07	2550961
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 21:29:58-07	2550962
/	198.51.100.175	GET	200 OK	2016-07-16 21:29:09-07	2550963
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-16 21:29:39-07	2550964
/	198.51.100.105	GET	200 OK	2016-07-16 21:29:11-07	2550965
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 21:29:53-07	2550966
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-16 21:29:56-07	2550967
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 21:29:51-07	2550968
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-16 21:30:05-07	2550969
/	198.51.100.115	GET	200 OK	2016-07-16 21:29:17-07	2550970
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 21:29:35-07	2550971
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-16 21:30:03-07	2550972
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 21:30:08-07	2550973
/	203.0.113.219	GET	200 OK	2016-07-16 21:29:25-07	2550974
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 21:30:19-07	2550975
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-16 21:29:47-07	2550976
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 21:30:07-07	2550977
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 21:29:41-07	2550978
/	192.0.2.22	GET	200 OK	2016-07-16 21:29:30-07	2550979
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-16 21:30:18-07	2550980
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-16 21:30:03-07	2550981
/	203.0.113.83	GET	200 OK	2016-07-16 21:29:32-07	2550982
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-16 21:29:56-07	2550983
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-16 21:30:32-07	2550984
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 21:29:57-07	2550985
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-16 21:30:06-07	2550986
/	192.0.2.126	GET	200 OK	2016-07-16 21:29:37-07	2550987
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-16 21:29:53-07	2550988
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-16 21:30:16-07	2550989
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-16 21:29:58-07	2550990
/	192.0.2.209	GET	200 OK	2016-07-16 21:29:40-07	2550991
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 21:30:11-07	2550992
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-16 21:30:16-07	2550993
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 21:30:21-07	2550994
/	192.0.2.51	GET	200 OK	2016-07-16 21:29:44-07	2550995
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-16 21:30:05-07	2550996
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 21:30:18-07	2550997
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 21:30:03-07	2550998
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-16 21:30:01-07	2550999
/	203.0.113.172	GET	200 OK	2016-07-16 21:29:49-07	2551000
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 21:30:30-07	2551001
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-16 21:30:29-07	2551002
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 21:30:49-07	2551003
/	192.0.2.40	GET	200 OK	2016-07-16 21:29:55-07	2551004
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-16 21:30:30-07	2551005
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 21:30:41-07	2551006
/	198.51.100.121	GET	200 OK	2016-07-16 21:29:56-07	2551007
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 21:30:44-07	2551008
/	192.0.2.96	GET	200 OK	2016-07-16 21:29:59-07	2551009
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-16 21:30:15-07	2551010
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-16 21:30:15-07	2551011
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 21:30:52-07	2551012
/	192.0.2.92	GET	200 OK	2016-07-16 21:30:00-07	2551013
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-16 21:30:45-07	2551014
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-16 21:30:27-07	2551015
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-16 21:30:56-07	2551016
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 21:30:38-07	2551017
/	192.0.2.222	GET	200 OK	2016-07-16 21:30:05-07	2551018
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-16 21:31:03-07	2551019
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-16 21:30:23-07	2551020
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-16 21:30:43-07	2551021
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-16 21:30:25-07	2551022
/	198.51.100.135	GET	200 OK	2016-07-16 21:30:14-07	2551023
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-16 21:30:34-07	2551024
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-16 21:31:00-07	2551025
/	192.0.2.252	GET	200 OK	2016-07-16 21:30:16-07	2551026
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 21:30:37-07	2551027
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 21:30:58-07	2551028
/	192.0.2.179	GET	200 OK	2016-07-16 21:30:25-07	2551029
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 21:31:19-07	2551030
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-16 21:31:11-07	2551031
/	192.0.2.17	GET	200 OK	2016-07-16 21:30:27-07	2551032
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 21:30:56-07	2551033
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 21:31:03-07	2551034
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-16 21:30:52-07	2551035
/	198.51.100.232	GET	200 OK	2016-07-16 21:30:31-07	2551036
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-16 21:31:30-07	2551037
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 21:31:30-07	2551038
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-16 21:31:11-07	2551039
/	198.51.100.196	GET	200 OK	2016-07-16 21:30:37-07	2551040
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-16 21:30:56-07	2551041
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-16 21:31:08-07	2551042
/	192.0.2.37	GET	200 OK	2016-07-16 21:30:42-07	2551043
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-16 21:30:58-07	2551044
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-16 21:31:13-07	2551045
/	192.0.2.115	GET	200 OK	2016-07-16 21:30:48-07	2551046
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 21:31:32-07	2551047
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-16 21:31:48-07	2551048
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 21:31:07-07	2551049
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 21:31:45-07	2551050
/	198.51.100.251	GET	200 OK	2016-07-16 21:30:54-07	2551051
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-16 21:31:32-07	2551052
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 21:31:44-07	2551053
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-16 21:31:22-07	2551054
/	192.0.2.126	GET	200 OK	2016-07-16 21:30:57-07	2551055
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-16 21:31:45-07	2551056
/	198.51.100.105	GET	200 OK	2016-07-16 21:31:01-07	2551057
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 21:32:01-07	2551058
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 21:31:41-07	2551059
/	203.0.113.24	GET	200 OK	2016-07-16 21:31:08-07	2551060
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-16 21:31:43-07	2551061
/	198.51.100.106	GET	200 OK	2016-07-16 21:31:13-07	2551062
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-16 21:31:51-07	2551063
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 21:31:44-07	2551064
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-16 21:32:00-07	2551065
/	203.0.113.94	GET	200 OK	2016-07-16 21:31:14-07	2551066
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-16 21:31:44-07	2551067
/article/so-many-bearst	203.0.113.94	GET	404 NOT FOUND	2016-07-16 21:31:58-07	2551068
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-16 21:32:13-07	2551069
/	203.0.113.128	GET	200 OK	2016-07-16 21:31:15-07	2551070
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-16 21:32:10-07	2551071
/	192.0.2.114	GET	200 OK	2016-07-16 21:31:16-07	2551072
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-16 21:31:54-07	2551073
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 21:32:07-07	2551074
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-16 21:32:14-07	2551075
/	198.51.100.218	GET	200 OK	2016-07-16 21:31:19-07	2551076
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 21:32:08-07	2551077
/	203.0.113.114	GET	200 OK	2016-07-16 21:31:26-07	2551078
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-16 21:31:56-07	2551079
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 21:31:49-07	2551080
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 21:31:52-07	2551081
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 21:31:50-07	2551082
/	203.0.113.79	GET	200 OK	2016-07-16 21:31:34-07	2551083
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 21:32:12-07	2551084
/	203.0.113.14	GET	200 OK	2016-07-16 21:31:39-07	2551085
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-16 21:31:57-07	2551086
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-16 21:32:33-07	2551087
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-16 21:32:39-07	2551088
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-16 21:32:10-07	2551089
/	203.0.113.16	GET	200 OK	2016-07-16 21:31:48-07	2551090
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-16 21:32:24-07	2551091
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-16 21:32:44-07	2551092
/	198.51.100.153	GET	200 OK	2016-07-16 21:31:53-07	2551093
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-16 21:32:09-07	2551094
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-16 21:32:45-07	2551095
/	203.0.113.87	GET	200 OK	2016-07-16 21:31:59-07	2551096
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-16 21:32:21-07	2551097
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 21:32:28-07	2551098
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 21:32:32-07	2551099
/	192.0.2.103	GET	200 OK	2016-07-16 21:32:00-07	2551100
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 21:32:57-07	2551101
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 21:32:32-07	2551102
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 21:32:21-07	2551103
/	203.0.113.37	GET	200 OK	2016-07-16 21:32:03-07	2551104
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-16 21:32:42-07	2551105
/	203.0.113.180	GET	200 OK	2016-07-16 21:32:08-07	2551106
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-16 21:33:04-07	2551107
/	192.0.2.200	GET	200 OK	2016-07-16 21:32:11-07	2551108
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-16 21:32:30-07	2551109
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-16 21:32:38-07	2551110
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-16 21:32:55-07	2551111
/	198.51.100.189	GET	200 OK	2016-07-16 21:32:13-07	2551112
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-16 21:32:55-07	2551113
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-16 21:32:39-07	2551114
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-16 21:32:55-07	2551115
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-16 21:32:42-07	2551116
/	203.0.113.177	GET	200 OK	2016-07-16 21:32:16-07	2551117
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-16 21:32:33-07	2551118
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-16 21:32:45-07	2551119
/	203.0.113.174	GET	200 OK	2016-07-16 21:32:26-07	2551120
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 21:32:58-07	2551121
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-16 21:33:05-07	2551122
/	198.51.100.218	GET	200 OK	2016-07-16 21:32:34-07	2551123
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-16 21:33:28-07	2551124
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 21:33:14-07	2551125
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-16 21:32:51-07	2551126
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 21:33:02-07	2551127
/	198.51.100.134	GET	200 OK	2016-07-16 21:32:41-07	2551128
/article/candidate-is-jerku	198.51.100.134	GET	404 NOT FOUND	2016-07-16 21:33:18-07	2551129
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-16 21:32:59-07	2551130
/	203.0.113.150	GET	200 OK	2016-07-16 21:32:44-07	2551131
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-16 21:33:39-07	2551132
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-16 21:33:38-07	2551133
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-16 21:33:05-07	2551134
/	203.0.113.68	GET	200 OK	2016-07-16 21:32:47-07	2551135
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-16 21:33:16-07	2551136
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-16 21:33:33-07	2551137
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-16 21:33:20-07	2551138
/	192.0.2.121	GET	200 OK	2016-07-16 21:32:53-07	2551139
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-16 21:33:08-07	2551140
/	192.0.2.30	GET	200 OK	2016-07-16 21:32:56-07	2551141
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-16 21:33:25-07	2551142
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 21:33:47-07	2551143
/	192.0.2.80	GET	200 OK	2016-07-16 21:32:59-07	2551144
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-16 21:33:43-07	2551145
/	198.51.100.167	GET	200 OK	2016-07-16 21:33:04-07	2551146
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-16 21:33:34-07	2551147
/	192.0.2.193	GET	200 OK	2016-07-16 21:33:13-07	2551148
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 21:33:59-07	2551149
/	198.51.100.200	GET	200 OK	2016-07-16 21:33:18-07	2551150
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 21:34:14-07	2551151
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-16 21:33:49-07	2551152
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-16 21:33:34-07	2551153
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 21:33:54-07	2551154
/	192.0.2.138	GET	200 OK	2016-07-16 21:33:28-07	2551155
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-16 21:34:10-07	2551156
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-16 21:34:02-07	2551157
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-16 21:34:05-07	2551158
/	198.51.100.176	GET	200 OK	2016-07-16 21:33:35-07	2551159
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 21:33:52-07	2551160
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 21:34:15-07	2551161
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-16 21:34:28-07	2551162
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 21:34:10-07	2551163
/	192.0.2.122	GET	200 OK	2016-07-16 21:33:45-07	2551164
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-16 21:34:37-07	2551165
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-16 21:34:22-07	2551166
/	198.51.100.1	GET	200 OK	2016-07-16 21:33:49-07	2551167
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-16 21:34:35-07	2551168
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 21:34:39-07	2551169
/	198.51.100.8	GET	200 OK	2016-07-16 21:33:50-07	2551170
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-16 21:34:44-07	2551171
/	198.51.100.21	GET	200 OK	2016-07-16 21:33:55-07	2551172
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-16 21:34:29-07	2551173
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-16 21:34:55-07	2551174
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-16 21:34:31-07	2551175
/	198.51.100.214	GET	200 OK	2016-07-16 21:34:03-07	2551176
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-16 21:34:49-07	2551177
/	198.51.100.226	GET	200 OK	2016-07-16 21:34:07-07	2551178
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-16 21:35:06-07	2551179
/	198.51.100.40	GET	200 OK	2016-07-16 21:34:14-07	2551180
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-16 21:34:32-07	2551181
/	203.0.113.7	GET	200 OK	2016-07-17 04:52:59-07	2568020
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-16 21:34:34-07	2551182
/	192.0.2.190	GET	200 OK	2016-07-16 21:34:16-07	2551183
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 21:34:34-07	2551184
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 21:35:03-07	2551185
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 21:34:45-07	2551186
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-16 21:34:48-07	2551187
/	192.0.2.189	GET	200 OK	2016-07-16 21:34:18-07	2551188
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-16 21:34:59-07	2551189
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 21:34:43-07	2551190
/	192.0.2.33	GET	200 OK	2016-07-16 21:34:21-07	2551191
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 21:35:18-07	2551192
/	203.0.113.104	GET	200 OK	2016-07-16 21:34:27-07	2551193
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-16 21:35:22-07	2551194
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-16 21:35:06-07	2551195
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-16 21:34:54-07	2551196
/	203.0.113.76	GET	200 OK	2016-07-16 21:34:33-07	2551197
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-16 21:34:59-07	2551198
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-16 21:34:56-07	2551199
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-16 21:35:03-07	2551200
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-16 21:35:26-07	2551201
/	203.0.113.8	GET	200 OK	2016-07-16 21:34:37-07	2551202
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-16 21:35:19-07	2551203
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 21:35:10-07	2551204
/	192.0.2.225	GET	200 OK	2016-07-16 21:34:38-07	2551205
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-16 21:35:28-07	2551206
/	192.0.2.53	GET	200 OK	2016-07-16 21:34:42-07	2551207
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-16 21:35:10-07	2551208
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-16 21:35:26-07	2551209
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-16 21:35:37-07	2551210
/	192.0.2.166	GET	200 OK	2016-07-16 21:34:46-07	2551211
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-16 21:35:27-07	2551212
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-16 21:35:04-07	2551213
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-16 21:35:21-07	2551214
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-16 21:35:43-07	2551215
/	192.0.2.152	GET	200 OK	2016-07-16 21:34:52-07	2551216
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-16 21:35:34-07	2551217
/	203.0.113.43	GET	200 OK	2016-07-16 21:34:53-07	2551218
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-16 21:35:14-07	2551219
/	203.0.113.243	GET	200 OK	2016-07-16 21:34:57-07	2551220
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-16 21:35:20-07	2551221
/	203.0.113.203	GET	200 OK	2016-07-16 21:35:04-07	2551222
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-16 21:35:57-07	2551223
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-16 21:35:24-07	2551224
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-16 21:35:54-07	2551225
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-16 21:35:44-07	2551226
/	198.51.100.26	GET	200 OK	2016-07-16 21:35:08-07	2551227
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-16 21:35:47-07	2551228
/	192.0.2.13	GET	200 OK	2016-07-16 21:35:15-07	2551229
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-16 21:35:35-07	2551230
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-16 21:35:33-07	2551231
/	198.51.100.62	GET	200 OK	2016-07-16 21:35:16-07	2551232
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-16 21:35:31-07	2551233
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 21:36:12-07	2551234
/	198.51.100.36	GET	200 OK	2016-07-16 21:35:22-07	2551235
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-16 21:35:40-07	2551236
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-16 21:36:10-07	2551237
/	192.0.2.190	GET	200 OK	2016-07-16 21:35:26-07	2551238
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-16 21:35:55-07	2551239
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-16 21:35:41-07	2551240
/	203.0.113.239	GET	200 OK	2016-07-16 21:35:30-07	2551241
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-16 21:36:05-07	2551242
/	198.51.100.138	GET	200 OK	2016-07-16 21:35:37-07	2551243
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 21:36:02-07	2551244
/	192.0.2.244	GET	200 OK	2016-07-16 21:35:43-07	2551245
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-16 21:36:43-07	2551246
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-16 21:36:42-07	2551247
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-16 21:36:28-07	2551248
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 21:36:33-07	2551249
/	198.51.100.188	GET	200 OK	2016-07-16 21:35:46-07	2551250
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-16 21:36:10-07	2551251
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-16 21:36:34-07	2551252
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-16 21:36:01-07	2551253
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-16 21:36:27-07	2551254
/	192.0.2.137	GET	200 OK	2016-07-16 21:35:52-07	2551255
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-16 21:36:38-07	2551256
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 21:36:12-07	2551257
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-16 21:36:29-07	2551258
/	192.0.2.111	GET	200 OK	2016-07-16 21:35:55-07	2551259
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 21:36:12-07	2551260
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-16 21:36:25-07	2551261
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-16 21:36:30-07	2551262
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 21:36:10-07	2551263
/	203.0.113.1	GET	200 OK	2016-07-16 21:36:04-07	2551264
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-16 21:36:50-07	2551265
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-16 21:36:59-07	2551266
/	192.0.2.18	GET	200 OK	2016-07-16 21:36:13-07	2551267
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 21:37:06-07	2551268
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 21:36:54-07	2551269
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-16 21:36:45-07	2551270
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-16 21:36:37-07	2551271
/	198.51.100.93	GET	200 OK	2016-07-16 21:36:14-07	2551272
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-16 21:37:05-07	2551273
/	198.51.100.43	GET	200 OK	2016-07-16 21:36:15-07	2551274
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-16 21:36:48-07	2551275
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 21:36:42-07	2551276
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 21:36:53-07	2551278
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 21:36:38-07	2551279
/	203.0.113.181	GET	200 OK	2016-07-16 21:36:21-07	2551280
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-16 21:36:42-07	2551281
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-16 21:37:09-07	2551282
/	192.0.2.212	GET	200 OK	2016-07-16 21:36:30-07	2551283
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-16 21:37:15-07	2551284
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-16 21:37:21-07	2551285
/	198.51.100.199	GET	200 OK	2016-07-16 21:36:33-07	2551286
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 21:37:21-07	2551287
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-16 21:36:50-07	2551288
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-16 21:37:33-07	2551289
/	198.51.100.97	GET	200 OK	2016-07-16 21:36:34-07	2551290
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-16 21:37:03-07	2551291
/	192.0.2.7	GET	200 OK	2016-07-16 21:36:43-07	2551292
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 21:37:34-07	2551293
/	192.0.2.145	GET	200 OK	2016-07-16 21:36:46-07	2551294
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-16 21:37:29-07	2551295
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-16 21:37:34-07	2551296
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-16 21:37:11-07	2551297
/	203.0.113.197	GET	200 OK	2016-07-16 21:36:47-07	2551298
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-16 21:37:13-07	2551299
/article/trouble-for-troubledn	203.0.113.197	GET	404 NOT FOUND	2016-07-16 21:37:11-07	2551300
/	192.0.2.61	GET	200 OK	2016-07-16 21:36:55-07	2551301
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 21:37:33-07	2551302
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-16 21:37:54-07	2551303
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 21:37:38-07	2551304
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-16 21:37:34-07	2551305
/	198.51.100.206	GET	200 OK	2016-07-16 21:36:59-07	2551306
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-16 21:37:51-07	2551307
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-16 21:37:44-07	2551308
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-16 21:37:36-07	2551309
/	192.0.2.103	GET	200 OK	2016-07-16 21:37:01-07	2551310
/article/bad-things-gonem	192.0.2.103	GET	404 NOT FOUND	2016-07-16 21:37:52-07	2551311
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 21:37:21-07	2551312
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 21:37:25-07	2551313
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 21:37:58-07	2551314
/	203.0.113.237	GET	200 OK	2016-07-16 21:37:02-07	2551315
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 21:37:30-07	2551316
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-16 21:37:36-07	2551317
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-16 21:37:55-07	2551318
/	203.0.113.70	GET	200 OK	2016-07-16 21:37:03-07	2551319
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-16 21:37:55-07	2551320
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-16 21:37:34-07	2551321
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-16 21:38:00-07	2551322
/	192.0.2.214	GET	200 OK	2016-07-16 21:37:12-07	2551323
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-16 21:37:27-07	2551324
/	198.51.100.70	GET	200 OK	2016-07-16 21:37:14-07	2551325
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 21:37:43-07	2551326
/	198.51.100.120	GET	200 OK	2016-07-16 21:37:17-07	2551327
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-16 21:38:03-07	2551328
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-16 21:38:11-07	2551329
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-16 21:37:56-07	2551330
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-16 21:38:02-07	2551331
/	203.0.113.196	GET	200 OK	2016-07-16 21:37:27-07	2551332
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-16 21:38:07-07	2551333
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-16 21:38:25-07	2551334
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-16 21:38:17-07	2551335
/	198.51.100.83	GET	200 OK	2016-07-16 21:37:28-07	2551336
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-16 21:38:19-07	2551337
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-16 21:38:21-07	2551338
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-16 21:37:43-07	2551339
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-16 21:38:03-07	2551340
/	198.51.100.90	GET	200 OK	2016-07-16 21:37:29-07	2551341
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-16 21:38:12-07	2551342
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-16 21:38:14-07	2551343
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-16 21:37:54-07	2551344
/	192.0.2.75	GET	200 OK	2016-07-16 21:37:39-07	2551345
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 21:38:03-07	2551346
/	198.51.100.251	GET	200 OK	2016-07-16 21:37:47-07	2551347
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-16 21:38:12-07	2551348
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-16 21:38:41-07	2551349
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 21:38:45-07	2551350
/	198.51.100.184	GET	200 OK	2016-07-16 21:37:50-07	2551351
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-16 21:38:05-07	2551352
/	203.0.113.173	GET	200 OK	2016-07-16 21:37:55-07	2551353
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-16 21:38:26-07	2551354
/	198.51.100.28	GET	200 OK	2016-07-16 21:37:57-07	2551355
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-16 21:38:45-07	2551356
/	203.0.113.63	GET	200 OK	2016-07-16 21:38:05-07	2551357
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-16 21:38:45-07	2551358
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-16 21:38:46-07	2551359
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-16 21:38:46-07	2551360
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-16 21:38:20-07	2551361
/	203.0.113.138	GET	200 OK	2016-07-16 21:38:12-07	2551362
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-16 21:38:58-07	2551363
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-16 21:38:39-07	2551364
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-16 21:39:03-07	2551365
/	203.0.113.113	GET	200 OK	2016-07-16 21:38:16-07	2551366
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-16 21:38:34-07	2551367
/	192.0.2.5	GET	200 OK	2016-07-16 21:38:17-07	2551368
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-16 21:38:35-07	2551369
/	198.51.100.187	GET	200 OK	2016-07-16 21:38:21-07	2551370
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-16 21:38:50-07	2551371
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-16 21:39:11-07	2551372
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 21:39:12-07	2551373
/	203.0.113.207	GET	200 OK	2016-07-16 21:38:23-07	2551374
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-16 21:39:11-07	2551375
/	198.51.100.108	GET	200 OK	2016-07-16 21:38:27-07	2551376
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-16 21:39:22-07	2551377
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-16 21:39:13-07	2551378
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-16 21:39:23-07	2551379
/	192.0.2.77	GET	200 OK	2016-07-16 21:38:34-07	2551380
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-16 21:39:17-07	2551381
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-16 21:39:08-07	2551382
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-16 21:39:17-07	2551383
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-16 21:38:52-07	2551384
/	198.51.100.228	GET	200 OK	2016-07-16 21:38:43-07	2551385
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-16 21:39:34-07	2551386
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-16 21:39:42-07	2551387
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-16 21:39:02-07	2551388
/	198.51.100.241	GET	200 OK	2016-07-16 21:38:47-07	2551389
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 21:39:21-07	2551390
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-16 21:39:24-07	2551391
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-16 21:39:16-07	2551392
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-16 21:39:33-07	2551393
/	192.0.2.106	GET	200 OK	2016-07-16 21:38:52-07	2551394
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-16 21:39:49-07	2551395
/	198.51.100.70	GET	200 OK	2016-07-16 21:38:55-07	2551396
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-16 21:39:39-07	2551397
/	198.51.100.122	GET	200 OK	2016-07-16 21:39:01-07	2551398
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-16 21:39:20-07	2551399
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 21:39:34-07	2551400
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 21:39:49-07	2551401
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-16 21:39:18-07	2551402
/	192.0.2.142	GET	200 OK	2016-07-16 21:39:04-07	2551403
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 21:39:20-07	2551404
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-16 21:39:46-07	2551405
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-16 21:39:40-07	2551406
/	203.0.113.33	GET	200 OK	2016-07-16 21:39:12-07	2551407
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-16 21:39:33-07	2551408
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-16 21:39:43-07	2551409
/	192.0.2.92	GET	200 OK	2016-07-16 21:39:17-07	2551410
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-16 21:40:14-07	2551411
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-16 21:40:08-07	2551412
/	198.51.100.147	GET	200 OK	2016-07-16 21:39:27-07	2551413
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-16 21:39:45-07	2551414
/	192.0.2.95	GET	200 OK	2016-07-16 21:39:34-07	2551415
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 21:40:19-07	2551416
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 21:40:21-07	2551417
/	198.51.100.43	GET	200 OK	2016-07-16 21:39:38-07	2551418
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 21:40:06-07	2551419
/	198.51.100.124	GET	200 OK	2016-07-16 21:39:44-07	2551420
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-16 21:40:16-07	2551421
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-16 21:40:31-07	2551422
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-16 21:40:11-07	2551423
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-16 21:40:06-07	2551424
/	203.0.113.83	GET	200 OK	2016-07-16 21:39:52-07	2551425
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 21:40:08-07	2551426
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 21:40:14-07	2551427
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 21:40:27-07	2551428
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 21:40:30-07	2551429
/	203.0.113.223	GET	200 OK	2016-07-16 21:39:59-07	2551430
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 21:40:27-07	2551431
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-16 21:40:57-07	2551432
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 21:40:51-07	2551433
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-16 21:40:18-07	2551434
/	203.0.113.8	GET	200 OK	2016-07-16 21:40:02-07	2551435
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-16 21:40:58-07	2551436
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-16 21:40:45-07	2551437
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-16 21:40:53-07	2551438
/	192.0.2.55	GET	200 OK	2016-07-16 21:40:11-07	2551439
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-16 21:40:44-07	2551440
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-16 21:40:54-07	2551441
/	203.0.113.252	GET	200 OK	2016-07-16 21:40:16-07	2551442
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-16 21:41:11-07	2551443
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 21:41:09-07	2551444
/	192.0.2.179	GET	200 OK	2016-07-16 21:40:21-07	2551445
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-16 21:41:16-07	2551446
/	203.0.113.216	GET	200 OK	2016-07-16 21:40:24-07	2551447
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-16 21:40:40-07	2551448
/	198.51.100.108	GET	200 OK	2016-07-16 21:40:28-07	2551449
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-16 21:41:23-07	2551450
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-16 21:41:19-07	2551451
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-16 21:41:05-07	2551452
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-16 21:40:58-07	2551453
/	203.0.113.215	GET	200 OK	2016-07-16 21:40:31-07	2551454
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-16 21:40:51-07	2551455
/	192.0.2.11	GET	200 OK	2016-07-16 21:40:32-07	2551456
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 21:41:16-07	2551457
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-16 21:41:00-07	2551458
/	192.0.2.18	GET	200 OK	2016-07-16 21:40:39-07	2551459
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 21:41:14-07	2551460
/	203.0.113.241	GET	200 OK	2016-07-16 21:40:41-07	2551461
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-16 21:41:05-07	2551462
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-16 21:41:05-07	2551463
/	192.0.2.190	GET	200 OK	2016-07-16 21:40:47-07	2551464
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-16 21:41:08-07	2551465
/	192.0.2.98	GET	200 OK	2016-07-16 21:40:53-07	2551466
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-16 21:41:38-07	2551467
/	192.0.2.209	GET	200 OK	2016-07-16 21:41:03-07	2551468
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-16 21:41:27-07	2551469
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-16 21:41:47-07	2551470
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 21:41:54-07	2551471
/article/bears-love-berriesf	192.0.2.209	GET	404 NOT FOUND	2016-07-16 21:42:01-07	2551472
/	203.0.113.36	GET	200 OK	2016-07-16 21:41:04-07	2551473
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-16 21:41:27-07	2551474
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-16 21:41:46-07	2551475
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-16 21:41:24-07	2551476
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-16 21:41:39-07	2551477
/	203.0.113.125	GET	200 OK	2016-07-16 21:41:09-07	2551478
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-16 21:41:43-07	2551479
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 21:41:48-07	2551480
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 21:41:43-07	2551481
/	192.0.2.194	GET	200 OK	2016-07-16 21:41:12-07	2551482
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-16 21:41:58-07	2551483
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 21:41:43-07	2551484
/article/media-obsessed-with-bearsj	192.0.2.194	GET	404 NOT FOUND	2016-07-16 21:42:04-07	2551485
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 21:41:46-07	2551486
/	198.51.100.55	GET	200 OK	2016-07-16 21:41:16-07	2551487
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-16 21:41:52-07	2551488
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-16 21:41:47-07	2551489
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-16 21:41:57-07	2551490
/	203.0.113.169	GET	200 OK	2016-07-16 21:41:20-07	2551491
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-16 21:42:14-07	2551492
/	192.0.2.150	GET	200 OK	2016-07-16 21:41:26-07	2551493
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-16 21:41:45-07	2551494
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-16 21:42:21-07	2551495
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 21:41:59-07	2551496
/	198.51.100.96	GET	200 OK	2016-07-16 21:41:34-07	2551497
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-16 21:42:33-07	2551498
/	192.0.2.154	GET	200 OK	2016-07-16 21:41:38-07	2551499
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-16 21:42:35-07	2551500
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-16 21:41:55-07	2551501
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-16 21:42:11-07	2551502
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-16 21:42:03-07	2551503
/	198.51.100.154	GET	200 OK	2016-07-16 21:41:41-07	2551504
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-16 21:42:21-07	2551505
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-16 21:42:40-07	2551506
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-16 21:41:56-07	2551507
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-16 21:42:07-07	2551508
/	192.0.2.126	GET	200 OK	2016-07-16 21:41:46-07	2551509
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-16 21:42:41-07	2551510
/	203.0.113.98	GET	200 OK	2016-07-16 21:41:49-07	2551511
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-16 21:42:20-07	2551512
/	203.0.113.139	GET	200 OK	2016-07-16 21:41:58-07	2551513
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-16 21:42:39-07	2551514
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 21:42:46-07	2551515
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 21:42:50-07	2551516
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-16 21:42:15-07	2551517
/	203.0.113.237	GET	200 OK	2016-07-16 21:42:03-07	2551518
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 21:42:34-07	2551519
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-16 21:42:31-07	2551520
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-16 21:42:53-07	2551521
/	203.0.113.77	GET	200 OK	2016-07-16 21:42:12-07	2551522
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-16 21:42:43-07	2551523
/	203.0.113.226	GET	200 OK	2016-07-16 21:42:20-07	2551524
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 21:43:18-07	2551525
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 21:42:36-07	2551526
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-16 21:43:01-07	2551527
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 21:42:48-07	2551528
/	203.0.113.90	GET	200 OK	2016-07-16 21:42:26-07	2551529
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 21:42:55-07	2551530
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-16 21:42:49-07	2551531
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-16 21:42:54-07	2551532
/	203.0.113.53	GET	200 OK	2016-07-16 21:42:34-07	2551533
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-16 21:43:29-07	2551534
/	203.0.113.225	GET	200 OK	2016-07-16 21:42:36-07	2551535
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-16 21:43:03-07	2551536
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-16 21:43:26-07	2551537
/	192.0.2.243	GET	200 OK	2016-07-16 21:42:44-07	2551538
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 21:43:17-07	2551539
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-16 21:43:24-07	2551540
/	192.0.2.145	GET	200 OK	2016-07-16 21:42:47-07	2551541
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-16 21:43:13-07	2551542
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-16 21:43:10-07	2551543
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-16 21:43:35-07	2551544
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-16 21:43:46-07	2551545
/	203.0.113.193	GET	200 OK	2016-07-16 21:42:51-07	2551546
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-16 21:43:30-07	2551547
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-16 21:43:21-07	2551548
/article/goats-eat-googlesk	203.0.113.193	GET	404 NOT FOUND	2016-07-16 21:43:40-07	2551549
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-16 21:43:31-07	2551550
/	198.51.100.33	GET	200 OK	2016-07-16 21:42:56-07	2551551
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-16 21:43:34-07	2551552
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 21:43:18-07	2551553
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 21:43:43-07	2551554
/	203.0.113.237	GET	200 OK	2016-07-16 21:43:01-07	2551555
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-16 21:44:00-07	2551556
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 21:43:58-07	2551557
/	203.0.113.97	GET	200 OK	2016-07-16 21:43:05-07	2551558
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 21:43:52-07	2551559
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-16 21:43:29-07	2551560
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-16 21:43:44-07	2551561
/	198.51.100.154	GET	200 OK	2016-07-16 21:43:09-07	2551562
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-16 21:43:39-07	2551563
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-16 21:43:58-07	2551564
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-16 21:43:25-07	2551565
/	198.51.100.201	GET	200 OK	2016-07-16 21:43:16-07	2551566
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-16 21:43:31-07	2551567
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 21:44:08-07	2551568
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-16 21:43:35-07	2551569
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-16 21:44:07-07	2551570
/	192.0.2.250	GET	200 OK	2016-07-16 21:43:21-07	2551571
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-16 21:44:19-07	2551572
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-16 21:44:07-07	2551573
/	203.0.113.184	GET	200 OK	2016-07-16 21:43:23-07	2551574
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 21:44:01-07	2551575
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-16 21:44:21-07	2551576
/	192.0.2.175	GET	200 OK	2016-07-16 21:43:33-07	2551577
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-16 21:44:24-07	2551578
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-16 21:44:25-07	2551579
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-16 21:44:15-07	2551580
/	192.0.2.60	GET	200 OK	2016-07-16 21:43:41-07	2551581
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-16 21:44:04-07	2551582
/	198.51.100.192	GET	200 OK	2016-07-16 21:43:44-07	2551583
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-16 21:44:37-07	2551584
/	198.51.100.211	GET	200 OK	2016-07-16 21:43:49-07	2551585
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-16 21:44:07-07	2551586
/	192.0.2.248	GET	200 OK	2016-07-16 21:43:54-07	2551587
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-16 21:44:09-07	2551588
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-16 21:44:53-07	2551589
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-16 21:44:13-07	2551590
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-16 21:44:12-07	2551591
/	192.0.2.76	GET	200 OK	2016-07-16 21:44:04-07	2551592
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 21:44:42-07	2551593
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 21:44:45-07	2551594
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 21:45:00-07	2551595
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 21:44:53-07	2551596
/	192.0.2.101	GET	200 OK	2016-07-16 21:44:14-07	2551597
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-16 21:45:10-07	2551598
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 21:45:11-07	2551599
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-16 21:44:32-07	2551600
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-16 21:44:57-07	2551601
/	192.0.2.244	GET	200 OK	2016-07-16 21:44:23-07	2551602
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 21:44:45-07	2551603
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-16 21:44:54-07	2551604
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 21:44:50-07	2551605
/	192.0.2.174	GET	200 OK	2016-07-16 21:44:31-07	2551606
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 21:44:49-07	2551607
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-16 21:45:12-07	2551608
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-16 21:45:11-07	2551609
/	198.51.100.128	GET	200 OK	2016-07-16 21:44:35-07	2551610
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 21:45:00-07	2551611
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-16 21:45:07-07	2551612
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-16 21:45:08-07	2551613
/	192.0.2.15	GET	200 OK	2016-07-16 21:44:39-07	2551614
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 21:45:15-07	2551615
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 21:44:59-07	2551616
/	203.0.113.140	GET	200 OK	2016-07-16 21:44:45-07	2551617
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-16 21:45:18-07	2551618
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-16 21:45:40-07	2551619
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-16 21:45:10-07	2551620
/	192.0.2.250	GET	200 OK	2016-07-16 21:44:53-07	2551621
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-16 21:45:36-07	2551622
/	192.0.2.150	GET	200 OK	2016-07-16 21:44:57-07	2551623
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-16 21:45:49-07	2551624
/	203.0.113.119	GET	200 OK	2016-07-16 21:45:06-07	2551625
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-16 21:45:44-07	2551626
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-16 21:45:32-07	2551627
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-16 21:45:21-07	2551628
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 21:45:43-07	2551629
/	192.0.2.72	GET	200 OK	2016-07-16 21:45:14-07	2551630
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-16 21:45:54-07	2551631
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-16 21:45:46-07	2551632
/	203.0.113.4	GET	200 OK	2016-07-16 21:45:24-07	2551633
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-16 21:45:41-07	2551634
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 21:45:46-07	2551635
/	198.51.100.35	GET	200 OK	2016-07-16 21:45:29-07	2551636
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-16 21:46:11-07	2551637
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-16 21:46:28-07	2551638
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-16 21:46:20-07	2551639
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-16 21:46:08-07	2551640
/	192.0.2.238	GET	200 OK	2016-07-16 21:45:37-07	2551641
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-16 21:46:16-07	2551642
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-16 21:46:22-07	2551643
/	192.0.2.222	GET	200 OK	2016-07-16 21:45:42-07	2551644
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-16 21:46:12-07	2551645
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-16 21:46:24-07	2551646
/	198.51.100.245	GET	200 OK	2016-07-16 21:45:45-07	2551647
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 21:46:22-07	2551648
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 21:46:41-07	2551649
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-16 21:46:31-07	2551650
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-16 21:46:19-07	2551651
/	198.51.100.218	GET	200 OK	2016-07-16 21:45:50-07	2551652
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-16 21:46:44-07	2551653
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-16 21:46:35-07	2551654
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-16 21:46:35-07	2551655
/	198.51.100.242	GET	200 OK	2016-07-16 21:45:58-07	2551656
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 21:46:21-07	2551657
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 21:46:35-07	2551659
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 21:47:02-07	2551660
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 21:47:03-07	2551661
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-16 21:46:54-07	2551662
/	192.0.2.213	GET	200 OK	2016-07-16 21:46:05-07	2551663
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 21:46:54-07	2551664
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 21:46:59-07	2551665
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-16 21:46:28-07	2551666
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-16 21:46:59-07	2551667
/	203.0.113.125	GET	200 OK	2016-07-16 21:46:06-07	2551668
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-16 21:46:38-07	2551669
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-16 21:46:45-07	2551670
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 21:47:06-07	2551671
/	198.51.100.100	GET	200 OK	2016-07-16 21:46:11-07	2551672
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 21:47:10-07	2551673
/	198.51.100.29	GET	200 OK	2016-07-16 21:46:21-07	2551674
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-16 21:46:51-07	2551675
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-16 21:47:04-07	2551676
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-16 21:47:11-07	2551677
/	203.0.113.75	GET	200 OK	2016-07-16 21:46:29-07	2551678
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-16 21:47:13-07	2551679
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-16 21:47:27-07	2551680
/	203.0.113.181	GET	200 OK	2016-07-16 21:46:35-07	2551681
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-16 21:47:29-07	2551682
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 21:47:10-07	2551683
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-16 21:46:50-07	2551684
/	198.51.100.149	GET	200 OK	2016-07-16 21:46:39-07	2551685
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-16 21:47:24-07	2551686
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-16 21:46:54-07	2551687
/article/candidate-is-jerkk	198.51.100.149	GET	404 NOT FOUND	2016-07-16 21:47:01-07	2551688
/	203.0.113.175	GET	200 OK	2016-07-16 21:46:43-07	2551689
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-16 21:46:58-07	2551690
/	192.0.2.89	GET	200 OK	2016-07-16 21:46:46-07	2551691
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-16 21:47:41-07	2551692
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-16 21:47:21-07	2551693
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-16 21:47:29-07	2551694
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-16 21:47:21-07	2551695
/	198.51.100.53	GET	200 OK	2016-07-16 21:46:56-07	2551696
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-16 21:47:21-07	2551697
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-16 21:47:50-07	2551698
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-16 21:47:38-07	2551699
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-16 21:47:27-07	2551700
/	192.0.2.7	GET	200 OK	2016-07-16 21:47:05-07	2551701
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-16 21:48:03-07	2551702
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 21:47:43-07	2551703
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-16 21:48:04-07	2551704
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-16 21:47:23-07	2551705
/	203.0.113.160	GET	200 OK	2016-07-16 21:47:10-07	2551706
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-16 21:47:54-07	2551707
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 21:47:46-07	2551708
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 21:47:40-07	2551709
/	198.51.100.60	GET	200 OK	2016-07-16 21:47:15-07	2551710
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-16 21:47:56-07	2551711
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-16 21:47:46-07	2551712
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-16 21:47:35-07	2551713
/	203.0.113.244	GET	200 OK	2016-07-16 21:47:17-07	2551714
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-16 21:48:04-07	2551715
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-16 21:48:02-07	2551716
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-16 21:47:39-07	2551717
/	198.51.100.98	GET	200 OK	2016-07-16 21:47:24-07	2551718
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-16 21:48:18-07	2551719
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 21:47:47-07	2551720
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-16 21:48:20-07	2551721
/	203.0.113.93	GET	200 OK	2016-07-16 21:47:33-07	2551722
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-16 21:48:18-07	2551723
/	203.0.113.209	GET	200 OK	2016-07-16 21:47:34-07	2551724
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-16 21:47:56-07	2551725
/	192.0.2.18	GET	200 OK	2016-07-16 21:47:37-07	2551726
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 21:48:23-07	2551727
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 21:48:04-07	2551728
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-16 21:48:17-07	2551729
/	192.0.2.101	GET	200 OK	2016-07-16 21:47:38-07	2551730
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 21:48:08-07	2551731
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-16 21:48:24-07	2551732
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-16 21:48:19-07	2551733
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-16 21:48:18-07	2551734
/	203.0.113.212	GET	200 OK	2016-07-16 21:47:43-07	2551735
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-16 21:48:13-07	2551736
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 21:48:23-07	2551737
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-16 21:48:01-07	2551738
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-16 21:48:33-07	2551739
/	198.51.100.126	GET	200 OK	2016-07-16 21:47:49-07	2551740
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-16 21:48:46-07	2551741
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-16 21:48:26-07	2551742
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 21:48:28-07	2551743
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 21:48:42-07	2551744
/	192.0.2.177	GET	200 OK	2016-07-16 21:47:55-07	2551745
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 21:48:34-07	2551746
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 21:48:39-07	2551747
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-16 21:48:22-07	2551748
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-16 21:48:49-07	2551749
/	198.51.100.129	GET	200 OK	2016-07-16 21:47:58-07	2551750
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-16 21:48:53-07	2551751
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-16 21:48:43-07	2551752
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-16 21:48:18-07	2551753
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-16 21:48:54-07	2551754
/	192.0.2.76	GET	200 OK	2016-07-16 21:47:59-07	2551755
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 21:48:57-07	2551756
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-16 21:48:20-07	2551757
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-16 21:48:24-07	2551758
/	203.0.113.210	GET	200 OK	2016-07-16 21:48:07-07	2551759
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-16 21:48:45-07	2551760
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-16 21:48:38-07	2551761
/	192.0.2.155	GET	200 OK	2016-07-16 21:48:09-07	2551762
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-16 21:49:00-07	2551763
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-16 21:48:51-07	2551764
/	192.0.2.150	GET	200 OK	2016-07-16 21:48:13-07	2551765
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-16 21:48:34-07	2551766
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 21:48:55-07	2551767
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-16 21:49:01-07	2551768
/	198.51.100.198	GET	200 OK	2016-07-16 21:48:18-07	2551769
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-16 21:48:50-07	2551770
/	192.0.2.149	GET	200 OK	2016-07-16 21:48:22-07	2551771
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-16 21:48:43-07	2551772
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-16 21:48:41-07	2551773
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-16 21:48:47-07	2551774
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-16 21:48:48-07	2551775
/	192.0.2.102	GET	200 OK	2016-07-16 21:48:23-07	2551776
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 21:49:12-07	2551777
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 21:49:22-07	2551778
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-16 21:49:22-07	2551779
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-16 21:49:10-07	2551780
/	203.0.113.132	GET	200 OK	2016-07-16 21:48:25-07	2551781
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-16 21:48:56-07	2551782
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-16 21:49:22-07	2551783
/	203.0.113.208	GET	200 OK	2016-07-16 21:48:30-07	2551784
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-16 21:49:28-07	2551785
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-16 21:48:45-07	2551786
/	203.0.113.164	GET	200 OK	2016-07-16 21:48:39-07	2551787
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-16 21:49:34-07	2551788
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-16 21:48:57-07	2551789
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-16 21:49:36-07	2551790
/	198.51.100.37	GET	200 OK	2016-07-16 21:48:49-07	2551791
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 21:49:10-07	2551792
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 21:49:08-07	2551793
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-16 21:49:42-07	2551794
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-16 21:49:44-07	2551795
/	198.51.100.111	GET	200 OK	2016-07-16 21:48:58-07	2551796
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-16 21:49:17-07	2551797
/	192.0.2.162	GET	200 OK	2016-07-16 21:49:01-07	2551798
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 21:49:17-07	2551799
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 21:49:36-07	2551800
/	198.51.100.209	GET	200 OK	2016-07-16 21:49:10-07	2551801
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 21:50:06-07	2551802
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-16 21:50:04-07	2551803
/	192.0.2.207	GET	200 OK	2016-07-16 21:49:19-07	2551804
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-16 21:49:43-07	2551805
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 21:49:34-07	2551806
/	198.51.100.70	GET	200 OK	2016-07-16 21:49:23-07	2551807
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 21:49:40-07	2551808
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 21:50:09-07	2551809
/	203.0.113.164	GET	200 OK	2016-07-16 21:49:30-07	2551810
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-16 21:50:30-07	2551811
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-16 21:49:48-07	2551812
/	198.51.100.156	GET	200 OK	2016-07-16 21:49:34-07	2551813
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 21:49:52-07	2551814
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-16 21:49:57-07	2551815
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-16 21:50:20-07	2551816
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-16 21:50:00-07	2551817
/	198.51.100.220	GET	200 OK	2016-07-16 21:49:40-07	2551818
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 21:49:55-07	2551819
/	198.51.100.71	GET	200 OK	2016-07-16 21:49:47-07	2551820
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 21:50:35-07	2551821
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 21:50:33-07	2551822
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-16 21:50:31-07	2551823
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-16 21:50:24-07	2551824
/	203.0.113.63	GET	200 OK	2016-07-16 21:49:52-07	2551825
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-16 21:50:35-07	2551826
/	198.51.100.230	GET	200 OK	2016-07-16 21:49:58-07	2551827
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-16 21:50:51-07	2551828
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-16 21:50:41-07	2551829
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-16 21:50:21-07	2551830
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-16 21:50:37-07	2551831
/	198.51.100.188	GET	200 OK	2016-07-16 21:49:59-07	2551832
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-16 21:50:14-07	2551833
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-16 21:50:37-07	2551834
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-16 21:50:47-07	2551835
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-16 21:50:45-07	2551836
/	198.51.100.159	GET	200 OK	2016-07-16 21:50:08-07	2551837
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 21:50:56-07	2551838
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-16 21:50:36-07	2551839
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 21:50:33-07	2551840
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-16 21:50:24-07	2551841
/	198.51.100.191	GET	200 OK	2016-07-16 21:50:12-07	2551842
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-16 21:50:28-07	2551843
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-16 21:50:51-07	2551844
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-16 21:51:05-07	2551845
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 21:50:37-07	2551846
/	192.0.2.26	GET	200 OK	2016-07-16 21:50:15-07	2551847
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 21:50:34-07	2551848
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-16 21:51:02-07	2551849
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-16 21:51:06-07	2551850
/	203.0.113.93	GET	200 OK	2016-07-16 21:50:21-07	2551851
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-16 21:50:36-07	2551852
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-16 21:50:39-07	2551853
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-16 21:50:44-07	2551854
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-16 21:51:18-07	2551855
/	198.51.100.42	GET	200 OK	2016-07-16 21:50:30-07	2551856
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-16 21:51:13-07	2551857
/	192.0.2.224	GET	200 OK	2016-07-16 21:50:33-07	2551858
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-16 21:50:54-07	2551859
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-16 21:51:26-07	2551860
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-16 21:51:31-07	2551861
/	203.0.113.244	GET	200 OK	2016-07-16 21:50:34-07	2551862
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-16 21:51:07-07	2551863
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-16 21:51:29-07	2551864
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-16 21:51:31-07	2551865
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-16 21:51:28-07	2551866
/	192.0.2.3	GET	200 OK	2016-07-16 21:50:35-07	2551867
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-16 21:51:09-07	2551868
/	198.51.100.106	GET	200 OK	2016-07-16 21:50:37-07	2551869
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-16 21:51:12-07	2551870
/article/bears-love-berriest	198.51.100.106	GET	404 NOT FOUND	2016-07-16 21:51:34-07	2551871
/	198.51.100.189	GET	200 OK	2016-07-16 21:50:38-07	2551872
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-16 21:51:37-07	2551873
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-16 21:50:57-07	2551874
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-16 21:51:33-07	2551875
/	203.0.113.53	GET	200 OK	2016-07-16 21:50:43-07	2551876
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 21:50:59-07	2551877
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 21:51:05-07	2551878
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-16 21:51:34-07	2551879
/	203.0.113.238	GET	200 OK	2016-07-16 21:50:51-07	2551880
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-16 21:51:25-07	2551881
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-16 21:51:42-07	2551882
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-16 21:51:15-07	2551883
/	203.0.113.208	GET	200 OK	2016-07-16 21:50:59-07	2551884
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 21:51:29-07	2551885
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-16 21:51:44-07	2551886
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 21:51:54-07	2551887
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-16 21:51:52-07	2551888
/	192.0.2.91	GET	200 OK	2016-07-16 21:51:09-07	2551889
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-16 21:51:28-07	2551890
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-16 21:51:46-07	2551891
/	203.0.113.217	GET	200 OK	2016-07-16 21:51:17-07	2551892
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-16 21:52:00-07	2551893
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-16 21:52:06-07	2551894
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-16 21:52:06-07	2551895
/	203.0.113.43	GET	200 OK	2016-07-16 21:51:21-07	2551896
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-16 21:52:04-07	2551897
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-16 21:51:40-07	2551898
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-16 21:52:01-07	2551899
/	198.51.100.243	GET	200 OK	2016-07-16 21:51:30-07	2551900
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-16 21:52:10-07	2551901
/	203.0.113.200	GET	200 OK	2016-07-16 21:51:38-07	2551902
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-16 21:51:56-07	2551903
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-16 21:52:16-07	2551904
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-16 21:52:03-07	2551905
/	203.0.113.19	GET	200 OK	2016-07-16 21:51:47-07	2551906
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-16 21:52:28-07	2551907
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-16 21:52:07-07	2551908
/	203.0.113.142	GET	200 OK	2016-07-16 21:51:48-07	2551909
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-16 21:52:23-07	2551910
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-16 21:52:12-07	2551911
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-16 21:52:15-07	2551912
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-16 21:52:41-07	2551913
/	203.0.113.71	GET	200 OK	2016-07-16 21:51:56-07	2551914
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-16 21:52:46-07	2551915
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 21:52:12-07	2551916
/	192.0.2.157	GET	200 OK	2016-07-16 21:51:57-07	2551917
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-16 21:52:42-07	2551918
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-16 21:52:57-07	2551919
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-16 21:52:41-07	2551920
/	203.0.113.84	GET	200 OK	2016-07-16 21:51:58-07	2551921
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 21:52:50-07	2551922
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 21:52:22-07	2551923
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-16 21:52:17-07	2551924
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 21:52:14-07	2551925
/	198.51.100.37	GET	200 OK	2016-07-16 21:52:06-07	2551926
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-16 21:53:00-07	2551927
/	198.51.100.27	GET	200 OK	2016-07-16 21:52:09-07	2551928
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-16 21:52:38-07	2551929
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 21:52:41-07	2551930
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-16 21:52:50-07	2551931
/	203.0.113.28	GET	200 OK	2016-07-16 21:52:13-07	2551932
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-16 21:53:07-07	2551933
/	203.0.113.165	GET	200 OK	2016-07-16 21:52:21-07	2551934
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-16 21:53:14-07	2551935
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-16 21:52:59-07	2551936
/	198.51.100.71	GET	200 OK	2016-07-16 21:52:31-07	2551937
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 21:53:29-07	2551938
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 21:53:01-07	2551939
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-16 21:53:15-07	2551940
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-16 21:53:20-07	2551941
/	192.0.2.108	GET	200 OK	2016-07-16 21:52:36-07	2551942
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 21:53:22-07	2551943
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 21:52:53-07	2551944
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-16 21:52:59-07	2551945
/	198.51.100.170	GET	200 OK	2016-07-16 21:52:44-07	2551946
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-16 21:53:11-07	2551947
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-16 21:53:22-07	2551948
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-16 21:53:43-07	2551949
/	192.0.2.192	GET	200 OK	2016-07-16 21:52:52-07	2551950
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-16 21:53:49-07	2551951
/	203.0.113.138	GET	200 OK	2016-07-16 21:52:57-07	2551952
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 21:53:40-07	2551953
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 21:53:56-07	2551954
/	203.0.113.65	GET	200 OK	2016-07-16 21:53:06-07	2551955
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-16 21:53:40-07	2551956
/	198.51.100.159	GET	200 OK	2016-07-16 21:53:11-07	2551957
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-16 21:54:01-07	2551958
/	192.0.2.159	GET	200 OK	2016-07-16 21:53:13-07	2551959
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 21:53:36-07	2551960
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-16 21:54:01-07	2551961
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-16 21:53:42-07	2551962
/	198.51.100.241	GET	200 OK	2016-07-16 21:53:15-07	2551963
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 21:53:48-07	2551964
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 21:54:06-07	2551965
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 21:53:48-07	2551966
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 21:53:47-07	2551967
/	198.51.100.240	GET	200 OK	2016-07-16 21:53:23-07	2551968
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 21:53:45-07	2551969
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 21:53:43-07	2551970
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-16 21:54:01-07	2551971
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 21:53:46-07	2551972
/	192.0.2.247	GET	200 OK	2016-07-16 21:53:30-07	2551973
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-16 21:54:06-07	2551974
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-16 21:54:02-07	2551975
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-16 21:54:14-07	2551976
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-16 21:54:16-07	2551977
/	203.0.113.44	GET	200 OK	2016-07-16 21:53:32-07	2551978
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-16 21:54:02-07	2551979
/	198.51.100.193	GET	200 OK	2016-07-16 21:53:36-07	2551980
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-16 21:54:15-07	2551981
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-16 21:53:54-07	2551982
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-16 21:54:17-07	2551983
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-16 21:54:24-07	2551984
/	192.0.2.15	GET	200 OK	2016-07-16 21:53:41-07	2551985
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-16 21:54:06-07	2551986
/	198.51.100.112	GET	200 OK	2016-07-16 21:53:50-07	2551987
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 21:54:35-07	2551988
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-16 21:54:08-07	2551989
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 21:54:15-07	2551990
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-16 21:54:46-07	2551991
/	198.51.100.244	GET	200 OK	2016-07-16 21:53:56-07	2551992
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-16 21:54:32-07	2551993
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-16 21:54:41-07	2551994
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-16 21:54:34-07	2551995
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-16 21:54:40-07	2551996
/	203.0.113.214	GET	200 OK	2016-07-16 21:53:57-07	2551997
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-16 21:54:45-07	2551998
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-16 21:54:39-07	2551999
/	198.51.100.244	GET	200 OK	2016-07-16 21:54:04-07	2552000
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-16 21:54:19-07	2552001
/	192.0.2.241	GET	200 OK	2016-07-16 21:54:11-07	2552002
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 21:54:30-07	2552003
/	192.0.2.147	GET	200 OK	2016-07-16 21:54:21-07	2552004
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-16 21:54:50-07	2552005
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 21:54:43-07	2552006
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-16 21:54:50-07	2552007
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-16 21:55:02-07	2552008
/	203.0.113.85	GET	200 OK	2016-07-16 21:54:24-07	2552009
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-16 21:54:56-07	2552010
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 21:55:00-07	2552011
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-16 21:55:02-07	2552012
/	192.0.2.31	GET	200 OK	2016-07-16 21:54:31-07	2552013
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 21:55:06-07	2552014
/	198.51.100.119	GET	200 OK	2016-07-16 21:54:34-07	2552015
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-16 21:55:18-07	2552016
/	198.51.100.200	GET	200 OK	2016-07-16 21:54:36-07	2552017
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 21:55:01-07	2552018
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-16 21:55:27-07	2552019
/	192.0.2.49	GET	200 OK	2016-07-16 21:54:41-07	2552020
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 21:55:02-07	2552021
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 21:55:02-07	2552022
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 21:55:20-07	2552023
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-16 21:55:33-07	2552024
/	198.51.100.180	GET	200 OK	2016-07-16 21:54:51-07	2552025
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-16 21:55:13-07	2552026
/	198.51.100.62	GET	200 OK	2016-07-16 21:54:58-07	2552027
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-16 21:55:42-07	2552028
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-16 21:55:13-07	2552029
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-16 21:55:32-07	2552030
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 21:55:52-07	2552031
/	198.51.100.173	GET	200 OK	2016-07-16 21:55:01-07	2552032
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-16 21:55:28-07	2552033
/	192.0.2.62	GET	200 OK	2016-07-16 21:55:02-07	2552034
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-16 21:55:32-07	2552035
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-16 21:55:25-07	2552036
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 21:55:58-07	2552037
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 21:55:27-07	2552038
/	192.0.2.81	GET	200 OK	2016-07-16 21:55:12-07	2552039
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 21:55:58-07	2552040
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 21:55:41-07	2552041
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-16 21:56:00-07	2552042
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 21:55:38-07	2552043
/	203.0.113.102	GET	200 OK	2016-07-16 21:55:14-07	2552044
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 21:55:49-07	2552045
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 21:56:04-07	2552046
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-16 21:55:47-07	2552047
/	198.51.100.57	GET	200 OK	2016-07-16 21:55:18-07	2552048
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-16 21:55:38-07	2552049
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-16 21:55:44-07	2552050
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-16 21:55:45-07	2552051
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-16 21:55:51-07	2552052
/	192.0.2.44	GET	200 OK	2016-07-16 21:55:21-07	2552053
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-16 21:55:59-07	2552054
/	203.0.113.84	GET	200 OK	2016-07-16 21:55:26-07	2552055
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-16 21:56:18-07	2552056
/	192.0.2.223	GET	200 OK	2016-07-16 21:55:32-07	2552057
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-16 21:56:26-07	2552058
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-16 21:56:22-07	2552059
/	198.51.100.77	GET	200 OK	2016-07-16 21:55:40-07	2552060
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 21:56:18-07	2552061
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-16 21:56:38-07	2552062
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-16 21:56:22-07	2552063
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-16 21:56:12-07	2552064
/	192.0.2.167	GET	200 OK	2016-07-16 21:55:43-07	2552065
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-16 21:56:41-07	2552066
/	192.0.2.19	GET	200 OK	2016-07-16 21:55:47-07	2552067
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 21:56:45-07	2552068
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 21:56:46-07	2552069
/	198.51.100.47	GET	200 OK	2016-07-16 21:55:56-07	2552070
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-16 21:56:28-07	2552071
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-16 21:56:45-07	2552072
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 21:56:38-07	2552073
/	203.0.113.149	GET	200 OK	2016-07-16 21:56:06-07	2552074
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 21:56:25-07	2552075
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-16 21:56:46-07	2552076
/	192.0.2.185	GET	200 OK	2016-07-16 21:56:07-07	2552077
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-16 21:56:37-07	2552078
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-16 21:56:53-07	2552079
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-16 21:57:07-07	2552080
/	203.0.113.27	GET	200 OK	2016-07-16 21:56:08-07	2552081
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-16 21:57:05-07	2552082
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-16 21:57:04-07	2552083
/	192.0.2.81	GET	200 OK	2016-07-16 21:56:16-07	2552084
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-16 21:56:40-07	2552085
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-16 21:56:55-07	2552086
/	198.51.100.126	GET	200 OK	2016-07-16 21:56:19-07	2552087
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 21:56:56-07	2552088
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-16 21:56:48-07	2552089
/	192.0.2.62	GET	200 OK	2016-07-16 21:56:22-07	2552090
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 21:57:19-07	2552091
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-16 21:56:46-07	2552092
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-16 21:57:19-07	2552093
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 21:56:43-07	2552094
/	203.0.113.78	GET	200 OK	2016-07-16 21:56:29-07	2552095
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 21:57:10-07	2552096
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 21:57:09-07	2552097
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-16 21:57:18-07	2552098
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-16 21:57:24-07	2552099
/	198.51.100.150	GET	200 OK	2016-07-16 21:56:31-07	2552100
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 21:56:56-07	2552101
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-16 21:57:03-07	2552102
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-16 21:57:21-07	2552103
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-16 21:56:49-07	2552104
/	192.0.2.248	GET	200 OK	2016-07-16 21:56:34-07	2552105
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-16 21:57:08-07	2552106
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-16 21:56:59-07	2552107
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-16 21:56:59-07	2552108
/	198.51.100.45	GET	200 OK	2016-07-16 21:56:40-07	2552109
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-16 21:56:59-07	2552110
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 21:57:36-07	2552111
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-16 21:57:40-07	2552112
/	198.51.100.34	GET	200 OK	2016-07-16 21:56:47-07	2552113
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-16 21:57:35-07	2552114
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-16 21:57:37-07	2552115
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-16 21:57:08-07	2552116
/	192.0.2.184	GET	200 OK	2016-07-16 21:56:49-07	2552117
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 21:57:16-07	2552118
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-16 21:57:15-07	2552119
/	203.0.113.9	GET	200 OK	2016-07-16 21:56:52-07	2552120
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 21:57:46-07	2552121
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-16 21:57:48-07	2552122
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-16 21:57:47-07	2552123
/	192.0.2.225	GET	200 OK	2016-07-16 21:57:00-07	2552124
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-16 21:57:59-07	2552125
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-16 21:57:39-07	2552126
/	192.0.2.96	GET	200 OK	2016-07-16 21:57:06-07	2552127
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-16 21:57:27-07	2552128
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 21:57:25-07	2552129
/	192.0.2.82	GET	200 OK	2016-07-16 21:57:07-07	2552130
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-16 21:58:03-07	2552131
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-16 21:57:33-07	2552132
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-16 21:58:03-07	2552134
/	198.51.100.220	GET	200 OK	2016-07-16 21:57:23-07	2552135
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-16 21:57:45-07	2552136
/	192.0.2.17	GET	200 OK	2016-07-16 21:57:31-07	2552137
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-16 21:57:50-07	2552138
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-16 21:58:19-07	2552139
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-16 21:58:21-07	2552140
/	203.0.113.172	GET	200 OK	2016-07-16 21:57:40-07	2552141
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-16 21:58:06-07	2552142
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-16 21:58:14-07	2552143
/	203.0.113.83	GET	200 OK	2016-07-16 21:57:48-07	2552144
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 21:58:05-07	2552145
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 21:58:30-07	2552146
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-16 21:58:14-07	2552147
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-16 21:58:48-07	2552148
/	192.0.2.102	GET	200 OK	2016-07-16 21:57:53-07	2552149
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 21:58:38-07	2552150
/	203.0.113.223	GET	200 OK	2016-07-16 21:57:57-07	2552151
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-16 21:58:26-07	2552152
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-16 21:58:20-07	2552153
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-16 21:58:29-07	2552154
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-16 21:58:21-07	2552155
/	203.0.113.78	GET	200 OK	2016-07-16 21:58:07-07	2552156
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-16 21:58:30-07	2552157
/	203.0.113.42	GET	200 OK	2016-07-16 21:58:14-07	2552158
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 21:58:34-07	2552159
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-16 21:59:09-07	2552160
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-16 21:58:34-07	2552161
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 21:59:00-07	2552162
/	198.51.100.160	GET	200 OK	2016-07-16 21:58:20-07	2552163
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 21:59:05-07	2552164
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 21:58:45-07	2552165
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 21:58:36-07	2552166
/	203.0.113.178	GET	200 OK	2016-07-16 21:58:21-07	2552167
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-16 21:58:56-07	2552168
/	203.0.113.115	GET	200 OK	2016-07-16 21:58:30-07	2552169
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 21:59:09-07	2552170
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-16 21:58:51-07	2552171
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-16 21:59:23-07	2552172
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 21:58:54-07	2552173
/	203.0.113.7	GET	200 OK	2016-07-16 21:58:33-07	2552174
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-16 21:59:32-07	2552175
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-16 21:59:22-07	2552176
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-16 21:59:28-07	2552177
/	198.51.100.113	GET	200 OK	2016-07-16 21:58:38-07	2552178
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-16 21:59:35-07	2552179
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-16 21:59:31-07	2552180
/	198.51.100.249	GET	200 OK	2016-07-16 21:58:43-07	2552181
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-16 21:59:27-07	2552182
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-16 21:58:58-07	2552183
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-16 21:59:34-07	2552184
/	203.0.113.75	GET	200 OK	2016-07-16 21:58:45-07	2552185
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-16 21:59:23-07	2552186
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-16 21:59:44-07	2552187
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-16 21:59:11-07	2552188
/	192.0.2.137	GET	200 OK	2016-07-16 21:58:46-07	2552189
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 21:59:28-07	2552190
/	198.51.100.244	GET	200 OK	2016-07-16 21:58:52-07	2552191
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-16 21:59:47-07	2552192
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-16 21:59:27-07	2552193
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-16 21:59:30-07	2552194
/	203.0.113.42	GET	200 OK	2016-07-16 21:58:55-07	2552195
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-16 21:59:23-07	2552196
/	198.51.100.24	GET	200 OK	2016-07-16 21:58:59-07	2552197
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-16 21:59:39-07	2552198
/	203.0.113.212	GET	200 OK	2016-07-16 21:59:07-07	2552199
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-16 21:59:25-07	2552200
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 21:59:35-07	2552201
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-16 21:59:57-07	2552202
/	192.0.2.138	GET	200 OK	2016-07-16 21:59:15-07	2552203
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-16 22:00:00-07	2552204
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-16 21:59:56-07	2552205
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 22:00:15-07	2552206
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-16 22:00:09-07	2552207
/	203.0.113.123	GET	200 OK	2016-07-16 21:59:25-07	2552208
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 22:00:25-07	2552209
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 22:00:24-07	2552210
/	198.51.100.191	GET	200 OK	2016-07-16 21:59:28-07	2552211
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-16 22:00:10-07	2552212
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 21:59:54-07	2552213
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-16 22:00:20-07	2552214
/	203.0.113.95	GET	200 OK	2016-07-16 21:59:33-07	2552215
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-16 22:00:01-07	2552216
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-16 22:00:26-07	2552217
/	198.51.100.197	GET	200 OK	2016-07-16 21:59:38-07	2552218
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-16 22:00:36-07	2552219
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 22:00:34-07	2552220
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-16 22:00:11-07	2552221
/	192.0.2.204	GET	200 OK	2016-07-16 21:59:42-07	2552222
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-16 22:00:42-07	2552223
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-16 21:59:57-07	2552224
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-16 22:00:01-07	2552225
/	192.0.2.15	GET	200 OK	2016-07-16 21:59:45-07	2552226
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-16 22:00:39-07	2552227
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-16 22:00:34-07	2552228
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-16 22:00:25-07	2552229
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 22:00:25-07	2552230
/	192.0.2.75	GET	200 OK	2016-07-16 21:59:53-07	2552231
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 22:00:51-07	2552232
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 22:00:32-07	2552233
/	198.51.100.91	GET	200 OK	2016-07-16 21:59:56-07	2552234
/article/media-obsessed-with-bearsz	198.51.100.91	GET	404 NOT FOUND	2016-07-16 22:00:22-07	2552235
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-16 22:00:15-07	2552236
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-16 22:00:35-07	2552237
/	203.0.113.56	GET	200 OK	2016-07-16 21:59:59-07	2552238
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-16 22:00:32-07	2552239
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-16 22:00:39-07	2552240
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-16 22:00:18-07	2552241
/	198.51.100.43	GET	200 OK	2016-07-16 22:00:04-07	2552242
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 22:00:20-07	2552243
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-16 22:00:37-07	2552244
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-16 22:00:41-07	2552245
/	203.0.113.209	GET	200 OK	2016-07-16 22:00:05-07	2552246
/article/candidate-is-jerkn	203.0.113.209	GET	404 NOT FOUND	2016-07-16 22:00:57-07	2552247
/	203.0.113.234	GET	200 OK	2016-07-16 22:00:15-07	2552248
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-16 22:01:12-07	2552249
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-16 22:00:51-07	2552250
/	192.0.2.94	GET	200 OK	2016-07-16 22:00:16-07	2552251
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-16 22:00:51-07	2552252
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-16 22:00:45-07	2552253
/	203.0.113.143	GET	200 OK	2016-07-16 22:00:21-07	2552254
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-16 22:00:37-07	2552255
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 22:00:52-07	2552256
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 22:01:13-07	2552257
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-16 22:00:42-07	2552258
/	192.0.2.102	GET	200 OK	2016-07-16 22:00:30-07	2552259
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-16 22:01:07-07	2552260
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-16 22:01:04-07	2552261
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-16 22:01:30-07	2552262
/	198.51.100.206	GET	200 OK	2016-07-16 22:00:40-07	2552263
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 22:01:07-07	2552264
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 22:01:06-07	2552265
/	192.0.2.193	GET	200 OK	2016-07-16 22:00:46-07	2552266
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 22:01:37-07	2552267
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-16 22:01:20-07	2552268
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-16 22:01:37-07	2552269
/article/candidate-is-jerkf	192.0.2.193	GET	404 NOT FOUND	2016-07-16 22:01:38-07	2552270
/	203.0.113.236	GET	200 OK	2016-07-16 22:00:55-07	2552271
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-16 22:01:11-07	2552272
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-16 22:01:32-07	2552273
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 22:01:11-07	2552274
/	203.0.113.224	GET	200 OK	2016-07-16 22:01:02-07	2552275
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-16 22:02:01-07	2552276
/	203.0.113.220	GET	200 OK	2016-07-16 22:01:09-07	2552277
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 22:02:08-07	2552278
/	198.51.100.50	GET	200 OK	2016-07-16 22:01:15-07	2552279
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-16 22:01:47-07	2552280
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-16 22:02:10-07	2552281
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-16 22:01:58-07	2552282
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-16 22:01:44-07	2552283
/	192.0.2.211	GET	200 OK	2016-07-16 22:01:19-07	2552284
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-16 22:02:11-07	2552285
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-16 22:02:06-07	2552286
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-16 22:01:58-07	2552287
/	203.0.113.185	GET	200 OK	2016-07-16 22:01:21-07	2552288
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-16 22:02:07-07	2552289
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-16 22:01:45-07	2552290
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-16 22:02:11-07	2552291
/	203.0.113.126	GET	200 OK	2016-07-16 22:01:29-07	2552292
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-16 22:02:25-07	2552293
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-16 22:01:46-07	2552294
/	203.0.113.64	GET	200 OK	2016-07-16 22:01:36-07	2552295
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-16 22:01:56-07	2552296
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-16 22:02:08-07	2552297
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-16 22:02:04-07	2552298
/	192.0.2.175	GET	200 OK	2016-07-16 22:01:40-07	2552299
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-16 22:02:26-07	2552300
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 22:02:13-07	2552301
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 22:02:38-07	2552302
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-16 22:02:30-07	2552303
/	192.0.2.198	GET	200 OK	2016-07-16 22:01:49-07	2552304
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-16 22:02:19-07	2552305
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-16 22:02:26-07	2552306
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-16 22:02:25-07	2552307
/	198.51.100.77	GET	200 OK	2016-07-16 22:01:59-07	2552308
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-16 22:02:29-07	2552309
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 22:02:41-07	2552310
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-16 22:02:28-07	2552311
/	198.51.100.18	GET	200 OK	2016-07-16 22:02:05-07	2552312
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-16 22:02:29-07	2552313
/article/media-obsessed-with-bearss	198.51.100.18	GET	404 NOT FOUND	2016-07-16 22:02:32-07	2552314
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-16 22:02:27-07	2552315
/	192.0.2.92	GET	200 OK	2016-07-16 22:02:11-07	2552316
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-16 22:02:49-07	2552317
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-16 22:02:33-07	2552318
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-16 22:03:09-07	2552319
/	198.51.100.47	GET	200 OK	2016-07-16 22:02:20-07	2552320
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 22:03:09-07	2552321
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-16 22:02:59-07	2552322
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-16 22:03:10-07	2552323
/	198.51.100.50	GET	200 OK	2016-07-16 22:02:29-07	2552324
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-16 22:03:22-07	2552325
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-16 22:03:06-07	2552326
/	192.0.2.150	GET	200 OK	2016-07-16 22:02:38-07	2552327
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-16 22:03:11-07	2552328
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-16 22:03:26-07	2552329
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-16 22:03:29-07	2552330
/	192.0.2.221	GET	200 OK	2016-07-16 22:02:45-07	2552331
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-16 22:03:17-07	2552332
/article/so-many-bearsq	192.0.2.221	GET	404 NOT FOUND	2016-07-16 22:03:32-07	2552333
/	198.51.100.145	GET	200 OK	2016-07-16 22:02:47-07	2552334
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-16 22:03:14-07	2552335
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-16 22:03:20-07	2552336
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-16 22:03:46-07	2552337
/	198.51.100.198	GET	200 OK	2016-07-16 22:02:55-07	2552338
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-16 22:03:47-07	2552339
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-16 22:03:20-07	2552340
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-16 22:03:26-07	2552341
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-16 22:03:37-07	2552342
/	198.51.100.135	GET	200 OK	2016-07-16 22:03:01-07	2552343
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-16 22:03:31-07	2552344
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-16 22:03:44-07	2552345
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-16 22:03:39-07	2552346
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-16 22:03:54-07	2552347
/	198.51.100.121	GET	200 OK	2016-07-16 22:03:06-07	2552348
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-16 22:03:58-07	2552349
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-16 22:03:44-07	2552350
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 22:03:40-07	2552351
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-16 22:04:00-07	2552352
/	198.51.100.95	GET	200 OK	2016-07-16 22:03:11-07	2552353
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-16 22:03:34-07	2552354
/	203.0.113.87	GET	200 OK	2016-07-16 22:03:13-07	2552355
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-16 22:03:43-07	2552356
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-16 22:03:45-07	2552357
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-16 22:04:01-07	2552358
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-16 22:04:06-07	2552359
/	203.0.113.132	GET	200 OK	2016-07-16 22:03:18-07	2552360
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 22:03:37-07	2552361
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-16 22:04:17-07	2552362
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-16 22:04:17-07	2552363
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-16 22:04:17-07	2552364
/	192.0.2.101	GET	200 OK	2016-07-16 22:03:24-07	2552365
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-16 22:04:04-07	2552366
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-16 22:03:40-07	2552367
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-16 22:03:51-07	2552368
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-16 22:04:20-07	2552369
/	198.51.100.133	GET	200 OK	2016-07-16 22:03:34-07	2552370
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 22:04:02-07	2552371
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-16 22:04:24-07	2552372
/	192.0.2.10	GET	200 OK	2016-07-16 22:03:39-07	2552373
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 22:04:27-07	2552374
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-16 22:04:35-07	2552375
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 22:04:24-07	2552376
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 22:04:06-07	2552377
/	192.0.2.227	GET	200 OK	2016-07-16 22:03:49-07	2552378
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 22:04:05-07	2552379
/	192.0.2.67	GET	200 OK	2016-07-16 22:03:59-07	2552380
/article/candidate-is-jerkw	192.0.2.67	GET	404 NOT FOUND	2016-07-16 22:04:29-07	2552381
/	192.0.2.78	GET	200 OK	2016-07-16 22:04:07-07	2552382
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-16 22:04:25-07	2552383
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-16 22:04:53-07	2552384
/	198.51.100.163	GET	200 OK	2016-07-16 22:04:08-07	2552385
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 22:04:42-07	2552386
/	192.0.2.49	GET	200 OK	2016-07-16 22:04:13-07	2552387
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-16 22:04:42-07	2552388
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-16 22:04:58-07	2552389
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 22:05:04-07	2552390
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-16 22:04:39-07	2552391
/	203.0.113.203	GET	200 OK	2016-07-16 22:04:14-07	2552392
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-16 22:04:49-07	2552393
/	198.51.100.21	GET	200 OK	2016-07-16 22:04:21-07	2552394
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-16 22:05:06-07	2552395
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-16 22:05:09-07	2552396
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-16 22:04:57-07	2552397
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-16 22:05:04-07	2552398
/	192.0.2.194	GET	200 OK	2016-07-16 22:04:26-07	2552399
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-16 22:04:58-07	2552400
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-16 22:04:50-07	2552401
/	198.51.100.200	GET	200 OK	2016-07-16 22:04:36-07	2552402
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 22:05:05-07	2552403
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-16 22:05:02-07	2552404
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 22:05:18-07	2552405
/	198.51.100.244	GET	200 OK	2016-07-16 22:04:37-07	2552406
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-16 22:05:19-07	2552407
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-16 22:05:06-07	2552408
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-16 22:05:37-07	2552409
/	192.0.2.45	GET	200 OK	2016-07-16 22:04:40-07	2552410
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-16 22:05:31-07	2552411
/	203.0.113.148	GET	200 OK	2016-07-16 22:04:44-07	2552412
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-16 22:05:35-07	2552413
/	203.0.113.20	GET	200 OK	2016-07-16 22:04:54-07	2552414
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-16 22:05:18-07	2552415
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-16 22:05:52-07	2552416
/	192.0.2.148	GET	200 OK	2016-07-17 04:55:18-07	2568116
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-16 22:05:46-07	2552417
/	198.51.100.185	GET	200 OK	2016-07-16 22:05:02-07	2552418
/article/bears-love-berriest	198.51.100.185	GET	404 NOT FOUND	2016-07-16 22:05:51-07	2552419
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-16 22:05:18-07	2552420
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-16 22:06:00-07	2552421
/	203.0.113.229	GET	200 OK	2016-07-16 22:05:04-07	2552422
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-16 22:05:33-07	2552423
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-16 22:05:28-07	2552424
/	192.0.2.51	GET	200 OK	2016-07-16 22:05:13-07	2552425
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 22:05:47-07	2552426
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-16 22:05:38-07	2552427
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 22:06:09-07	2552428
/	203.0.113.114	GET	200 OK	2016-07-16 22:05:14-07	2552429
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-16 22:06:11-07	2552430
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 22:05:47-07	2552431
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-16 22:05:32-07	2552432
/	198.51.100.84	GET	200 OK	2016-07-16 22:05:16-07	2552433
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-16 22:05:57-07	2552434
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-16 22:05:47-07	2552435
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-16 22:05:42-07	2552436
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-16 22:06:03-07	2552437
/	192.0.2.169	GET	200 OK	2016-07-16 22:05:21-07	2552438
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 22:06:07-07	2552439
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-16 22:06:12-07	2552440
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-16 22:05:56-07	2552441
/	198.51.100.98	GET	200 OK	2016-07-16 22:05:30-07	2552442
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-16 22:06:29-07	2552443
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 22:05:51-07	2552444
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 22:05:46-07	2552445
/	203.0.113.54	GET	200 OK	2016-07-16 22:05:32-07	2552446
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 22:06:12-07	2552447
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 22:06:32-07	2552448
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 22:05:49-07	2552449
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 22:06:30-07	2552450
/	192.0.2.173	GET	200 OK	2016-07-16 22:05:39-07	2552451
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-16 22:06:35-07	2552452
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-16 22:06:24-07	2552453
/	203.0.113.124	GET	200 OK	2016-07-16 22:05:41-07	2552454
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-16 22:05:57-07	2552455
/	192.0.2.180	GET	200 OK	2016-07-16 22:05:43-07	2552456
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-16 22:06:05-07	2552457
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 22:05:59-07	2552458
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-16 22:06:41-07	2552459
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-16 22:06:14-07	2552460
/	198.51.100.110	GET	200 OK	2016-07-16 22:05:49-07	2552461
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-16 22:06:46-07	2552462
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 22:06:34-07	2552463
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 22:06:23-07	2552464
/	203.0.113.42	GET	200 OK	2016-07-16 22:05:56-07	2552465
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-16 22:06:52-07	2552466
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-16 22:06:46-07	2552467
/	192.0.2.90	GET	200 OK	2016-07-16 22:05:59-07	2552468
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-16 22:06:38-07	2552469
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 22:06:52-07	2552470
/	192.0.2.91	GET	200 OK	2016-07-16 22:06:09-07	2552471
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-16 22:07:00-07	2552472
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-16 22:06:56-07	2552473
/	192.0.2.228	GET	200 OK	2016-07-16 22:06:12-07	2552474
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-16 22:07:04-07	2552475
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 22:06:58-07	2552476
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 22:06:41-07	2552477
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 22:06:49-07	2552478
/	203.0.113.180	GET	200 OK	2016-07-16 22:06:20-07	2552479
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 22:06:55-07	2552480
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 22:06:52-07	2552481
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 22:07:01-07	2552482
/	198.51.100.149	GET	200 OK	2016-07-16 22:06:28-07	2552483
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-16 22:07:07-07	2552484
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-16 22:07:25-07	2552485
/	198.51.100.127	GET	200 OK	2016-07-16 22:06:37-07	2552486
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-16 22:07:22-07	2552487
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 22:07:31-07	2552488
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 22:07:21-07	2552489
/	203.0.113.84	GET	200 OK	2016-07-16 22:06:40-07	2552490
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-16 22:07:39-07	2552491
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-16 22:07:07-07	2552492
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 22:07:17-07	2552493
/	203.0.113.231	GET	200 OK	2016-07-16 22:06:46-07	2552494
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-16 22:07:15-07	2552495
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-16 22:07:46-07	2552496
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-16 22:07:40-07	2552497
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-16 22:07:23-07	2552498
/	192.0.2.68	GET	200 OK	2016-07-16 22:06:53-07	2552499
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-16 22:07:09-07	2552500
/	203.0.113.48	GET	200 OK	2016-07-16 22:07:00-07	2552501
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-16 22:07:22-07	2552502
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-16 22:07:53-07	2552503
/	203.0.113.243	GET	200 OK	2016-07-16 22:07:09-07	2552504
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-16 22:08:05-07	2552505
/	203.0.113.112	GET	200 OK	2016-07-16 22:07:16-07	2552506
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-16 22:07:38-07	2552507
/	192.0.2.196	GET	200 OK	2016-07-16 22:07:17-07	2552508
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-16 22:07:43-07	2552509
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-16 22:07:51-07	2552510
/	203.0.113.97	GET	200 OK	2016-07-16 22:07:20-07	2552511
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-16 22:08:04-07	2552512
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-16 22:08:14-07	2552513
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-16 22:08:09-07	2552514
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-16 22:08:12-07	2552515
/	192.0.2.86	GET	200 OK	2016-07-16 22:07:22-07	2552516
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-16 22:08:03-07	2552517
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-16 22:07:58-07	2552518
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-16 22:07:55-07	2552519
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-16 22:07:56-07	2552520
/	203.0.113.139	GET	200 OK	2016-07-16 22:07:27-07	2552521
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-16 22:08:12-07	2552522
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-16 22:08:21-07	2552523
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-16 22:07:45-07	2552524
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-16 22:07:48-07	2552525
/	198.51.100.97	GET	200 OK	2016-07-16 22:07:33-07	2552526
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-16 22:08:10-07	2552527
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-16 22:08:07-07	2552528
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-16 22:08:13-07	2552529
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-16 22:08:20-07	2552530
/	192.0.2.67	GET	200 OK	2016-07-16 22:07:37-07	2552531
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-16 22:08:16-07	2552532
/	192.0.2.185	GET	200 OK	2016-07-16 22:07:42-07	2552533
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-16 22:08:41-07	2552534
/	203.0.113.84	GET	200 OK	2016-07-16 22:07:45-07	2552535
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-16 22:08:28-07	2552536
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-16 22:08:14-07	2552537
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-16 22:08:17-07	2552538
/	198.51.100.235	GET	200 OK	2016-07-16 22:07:53-07	2552539
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-16 22:08:42-07	2552540
/	198.51.100.227	GET	200 OK	2016-07-16 22:07:59-07	2552541
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-16 22:08:31-07	2552542
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 22:08:25-07	2552543
/	198.51.100.64	GET	200 OK	2016-07-16 22:08:04-07	2552544
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-16 22:08:45-07	2552545
/	192.0.2.91	GET	200 OK	2016-07-16 22:08:12-07	2552546
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-16 22:08:59-07	2552547
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-16 22:09:02-07	2552548
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-16 22:08:45-07	2552549
/	192.0.2.151	GET	200 OK	2016-07-16 22:08:18-07	2552550
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-16 22:09:01-07	2552551
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-16 22:08:42-07	2552552
/	192.0.2.204	GET	200 OK	2016-07-16 22:08:23-07	2552553
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-16 22:09:07-07	2552554
/	203.0.113.121	GET	200 OK	2016-07-16 22:08:31-07	2552555
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-16 22:08:58-07	2552556
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-16 22:09:02-07	2552557
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 22:09:01-07	2552558
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-16 22:09:23-07	2552559
/	192.0.2.191	GET	200 OK	2016-07-16 22:08:38-07	2552560
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-16 22:08:59-07	2552561
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-16 22:09:35-07	2552562
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-16 22:09:00-07	2552563
/	198.51.100.112	GET	200 OK	2016-07-16 22:08:40-07	2552564
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 22:09:30-07	2552565
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 22:09:22-07	2552566
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 22:09:35-07	2552567
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 22:09:18-07	2552568
/	198.51.100.53	GET	200 OK	2016-07-16 22:08:47-07	2552569
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-16 22:09:06-07	2552570
/	203.0.113.105	GET	200 OK	2016-07-16 22:08:56-07	2552571
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 22:09:53-07	2552572
/	198.51.100.234	GET	200 OK	2016-07-16 22:09:01-07	2552573
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 22:09:50-07	2552574
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 22:09:18-07	2552575
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-16 22:09:45-07	2552576
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 22:09:28-07	2552577
/	192.0.2.196	GET	200 OK	2016-07-16 22:09:02-07	2552578
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 22:09:49-07	2552579
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-16 22:09:55-07	2552580
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 22:09:21-07	2552581
/	198.51.100.172	GET	200 OK	2016-07-16 22:09:06-07	2552582
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-16 22:10:04-07	2552583
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-16 22:09:23-07	2552584
/	192.0.2.241	GET	200 OK	2016-07-16 22:09:16-07	2552585
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 22:09:31-07	2552586
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 22:09:56-07	2552587
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 22:10:01-07	2552588
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-16 22:09:51-07	2552589
/	192.0.2.108	GET	200 OK	2016-07-16 22:09:20-07	2552590
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 22:09:40-07	2552591
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-16 22:09:46-07	2552592
/	192.0.2.108	GET	200 OK	2016-07-16 22:09:26-07	2552593
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-16 22:10:10-07	2552594
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-16 22:10:24-07	2552595
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 22:09:57-07	2552596
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 22:10:10-07	2552597
/	198.51.100.22	GET	200 OK	2016-07-16 22:09:27-07	2552598
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-16 22:10:11-07	2552599
/	192.0.2.193	GET	200 OK	2016-07-16 22:09:31-07	2552600
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-16 22:10:09-07	2552601
/	198.51.100.110	GET	200 OK	2016-07-16 22:09:38-07	2552602
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 22:10:11-07	2552603
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 22:10:10-07	2552604
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 22:10:34-07	2552605
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-16 22:10:34-07	2552606
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-16 22:10:06-07	2552608
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-16 22:10:25-07	2552609
/	192.0.2.15	GET	200 OK	2016-07-16 22:09:48-07	2552610
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-16 22:10:03-07	2552611
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-16 22:10:04-07	2552612
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-16 22:10:38-07	2552613
/	192.0.2.209	GET	200 OK	2016-07-16 22:09:56-07	2552614
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-16 22:10:25-07	2552615
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 22:10:51-07	2552616
/	192.0.2.170	GET	200 OK	2016-07-16 22:10:01-07	2552617
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-16 22:10:30-07	2552618
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-16 22:10:49-07	2552619
/	198.51.100.254	GET	200 OK	2016-07-16 22:10:07-07	2552620
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 22:10:40-07	2552621
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 22:11:00-07	2552622
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 22:10:22-07	2552623
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-16 22:10:54-07	2552624
/	192.0.2.145	GET	200 OK	2016-07-16 22:10:17-07	2552625
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-16 22:10:55-07	2552626
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-16 22:10:43-07	2552627
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-16 22:10:34-07	2552628
/	203.0.113.70	GET	200 OK	2016-07-16 22:10:19-07	2552629
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-16 22:10:59-07	2552630
/	192.0.2.31	GET	200 OK	2016-07-16 22:10:27-07	2552631
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-16 22:11:02-07	2552632
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-16 22:11:18-07	2552633
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 22:11:25-07	2552634
/	198.51.100.166	GET	200 OK	2016-07-16 22:10:37-07	2552635
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 22:11:21-07	2552636
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 22:10:53-07	2552637
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 22:11:31-07	2552638
/	198.51.100.47	GET	200 OK	2016-07-16 22:10:39-07	2552639
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-16 22:11:11-07	2552640
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-16 22:11:21-07	2552641
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-16 22:10:59-07	2552642
/	192.0.2.54	GET	200 OK	2016-07-16 22:10:42-07	2552643
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-16 22:11:12-07	2552644
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 22:11:35-07	2552645
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-16 22:10:57-07	2552646
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-16 22:11:06-07	2552647
/	192.0.2.177	GET	200 OK	2016-07-16 22:10:52-07	2552648
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 22:11:12-07	2552649
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-16 22:11:32-07	2552650
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-16 22:11:47-07	2552651
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 22:11:49-07	2552652
/	192.0.2.42	GET	200 OK	2016-07-16 22:10:55-07	2552653
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 22:11:34-07	2552654
/	198.51.100.150	GET	200 OK	2016-07-16 22:10:57-07	2552655
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-16 22:11:38-07	2552656
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-16 22:11:26-07	2552657
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-16 22:11:56-07	2552658
/	198.51.100.78	GET	200 OK	2016-07-16 22:11:06-07	2552659
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-16 22:11:46-07	2552660
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-16 22:11:56-07	2552661
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-16 22:11:48-07	2552662
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-16 22:11:42-07	2552663
/	192.0.2.61	GET	200 OK	2016-07-16 22:11:14-07	2552664
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-16 22:12:08-07	2552665
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-16 22:12:00-07	2552666
/	192.0.2.111	GET	200 OK	2016-07-16 22:11:23-07	2552667
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 22:12:20-07	2552668
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-16 22:12:15-07	2552669
/	203.0.113.247	GET	200 OK	2016-07-16 22:11:29-07	2552670
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-16 22:12:23-07	2552671
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 22:12:20-07	2552672
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-16 22:12:07-07	2552673
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-16 22:12:24-07	2552674
/	203.0.113.69	GET	200 OK	2016-07-16 22:11:30-07	2552675
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-16 22:11:55-07	2552676
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-16 22:11:46-07	2552677
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-16 22:12:00-07	2552678
/	192.0.2.183	GET	200 OK	2016-07-16 22:11:31-07	2552679
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-16 22:12:03-07	2552680
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-16 22:12:24-07	2552681
/	192.0.2.46	GET	200 OK	2016-07-16 22:11:35-07	2552682
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-16 22:12:29-07	2552683
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-16 22:12:23-07	2552684
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 22:12:19-07	2552685
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-16 22:12:28-07	2552686
/	203.0.113.241	GET	200 OK	2016-07-16 22:11:39-07	2552687
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 22:12:22-07	2552688
/	192.0.2.174	GET	200 OK	2016-07-16 22:11:41-07	2552689
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 22:11:56-07	2552690
/	198.51.100.75	GET	200 OK	2016-07-16 22:11:42-07	2552691
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-16 22:12:24-07	2552692
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-16 22:12:21-07	2552693
/	198.51.100.121	GET	200 OK	2016-07-16 22:11:45-07	2552694
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-16 22:12:35-07	2552695
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-16 22:12:20-07	2552696
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-16 22:12:25-07	2552697
/	203.0.113.225	GET	200 OK	2016-07-16 22:11:48-07	2552698
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-16 22:12:11-07	2552699
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-16 22:12:08-07	2552700
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-16 22:12:11-07	2552701
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-16 22:12:46-07	2552702
/	203.0.113.212	GET	200 OK	2016-07-16 22:11:53-07	2552703
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-16 22:12:09-07	2552704
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-16 22:12:30-07	2552705
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-16 22:12:12-07	2552706
/	192.0.2.214	GET	200 OK	2016-07-16 22:11:55-07	2552707
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-16 22:12:17-07	2552708
/	198.51.100.167	GET	200 OK	2016-07-16 22:11:57-07	2552709
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-16 22:12:23-07	2552710
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-16 22:12:50-07	2552711
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-16 22:12:54-07	2552712
/	192.0.2.91	GET	200 OK	2016-07-16 22:12:02-07	2552713
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-16 22:12:59-07	2552714
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-16 22:12:57-07	2552715
/	198.51.100.178	GET	200 OK	2016-07-16 22:12:05-07	2552716
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-16 22:12:40-07	2552717
/	203.0.113.61	GET	200 OK	2016-07-16 22:12:08-07	2552718
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-16 22:12:47-07	2552719
/	198.51.100.120	GET	200 OK	2016-07-16 22:12:18-07	2552720
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-16 22:13:08-07	2552721
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-16 22:12:46-07	2552722
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-16 22:12:47-07	2552723
/	192.0.2.17	GET	200 OK	2016-07-16 22:12:20-07	2552724
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-16 22:13:19-07	2552725
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-16 22:12:36-07	2552726
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-16 22:12:35-07	2552727
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-16 22:12:56-07	2552728
/	192.0.2.252	GET	200 OK	2016-07-16 22:12:22-07	2552729
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-16 22:12:58-07	2552730
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-16 22:13:05-07	2552731
/	198.51.100.132	GET	200 OK	2016-07-16 22:12:28-07	2552732
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-16 22:13:20-07	2552733
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-16 22:13:09-07	2552734
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-16 22:13:00-07	2552735
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-16 22:12:59-07	2552736
/	192.0.2.134	GET	200 OK	2016-07-16 22:12:38-07	2552737
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-16 22:13:26-07	2552738
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 22:13:25-07	2552739
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-16 22:13:24-07	2552740
/	198.51.100.33	GET	200 OK	2016-07-16 22:12:47-07	2552741
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-16 22:13:11-07	2552742
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-16 22:13:06-07	2552743
/	203.0.113.112	GET	200 OK	2016-07-16 22:12:52-07	2552744
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-16 22:13:50-07	2552745
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-16 22:13:46-07	2552746
/	192.0.2.252	GET	200 OK	2016-07-16 22:12:53-07	2552747
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-16 22:13:13-07	2552748
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-16 22:13:48-07	2552749
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-16 22:13:27-07	2552750
/	192.0.2.113	GET	200 OK	2016-07-16 22:13:03-07	2552751
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-16 22:13:52-07	2552752
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-16 22:13:57-07	2552753
/	192.0.2.54	GET	200 OK	2016-07-16 22:13:13-07	2552754
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-16 22:13:48-07	2552755
/	203.0.113.137	GET	200 OK	2016-07-16 22:13:20-07	2552756
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 22:13:47-07	2552757
/	192.0.2.188	GET	200 OK	2016-07-16 22:13:24-07	2552758
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-16 22:13:39-07	2552759
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-16 22:13:58-07	2552760
/	203.0.113.211	GET	200 OK	2016-07-16 22:13:32-07	2552761
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 22:13:57-07	2552762
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-16 22:14:08-07	2552763
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 22:14:29-07	2552764
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-16 22:14:09-07	2552765
/	198.51.100.141	GET	200 OK	2016-07-16 22:13:39-07	2552766
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 22:14:10-07	2552767
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 22:14:05-07	2552768
/	192.0.2.201	GET	200 OK	2016-07-16 22:13:43-07	2552769
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-16 22:13:58-07	2552770
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-16 22:14:01-07	2552771
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-16 22:14:22-07	2552772
/	203.0.113.56	GET	200 OK	2016-07-16 22:13:45-07	2552773
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-16 22:14:45-07	2552774
/	192.0.2.142	GET	200 OK	2016-07-16 22:13:53-07	2552775
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-16 22:14:30-07	2552776
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-16 22:14:44-07	2552777
/	198.51.100.98	GET	200 OK	2016-07-16 22:14:01-07	2552778
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 22:14:42-07	2552779
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-16 22:14:42-07	2552780
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 22:14:35-07	2552781
/	198.51.100.217	GET	200 OK	2016-07-16 22:14:03-07	2552782
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-16 22:14:47-07	2552783
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-16 22:14:58-07	2552784
/	203.0.113.62	GET	200 OK	2016-07-16 22:14:10-07	2552785
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-16 22:14:40-07	2552786
/	203.0.113.162	GET	200 OK	2016-07-16 22:14:15-07	2552787
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-16 22:15:13-07	2552788
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-16 22:15:12-07	2552789
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 22:15:05-07	2552790
/	192.0.2.39	GET	200 OK	2016-07-16 22:14:19-07	2552791
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-16 22:14:52-07	2552792
/	203.0.113.71	GET	200 OK	2016-07-16 22:14:25-07	2552793
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 22:15:00-07	2552794
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-16 22:14:52-07	2552795
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-16 22:14:54-07	2552796
/	203.0.113.176	GET	200 OK	2016-07-16 22:14:31-07	2552797
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-16 22:15:23-07	2552798
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-16 22:15:06-07	2552799
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-16 22:14:58-07	2552800
/	198.51.100.2	GET	200 OK	2016-07-16 22:14:38-07	2552801
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-16 22:15:14-07	2552802
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 22:15:09-07	2552803
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-16 22:15:18-07	2552804
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-16 22:15:14-07	2552805
/	198.51.100.238	GET	200 OK	2016-07-16 22:14:42-07	2552806
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-16 22:15:02-07	2552807
/	198.51.100.209	GET	200 OK	2016-07-16 22:14:48-07	2552808
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-16 22:15:06-07	2552809
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-16 22:15:36-07	2552810
/	203.0.113.123	GET	200 OK	2016-07-16 22:14:49-07	2552811
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-16 22:15:13-07	2552812
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-16 22:15:43-07	2552813
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-16 22:15:41-07	2552814
/	192.0.2.254	GET	200 OK	2016-07-16 22:14:59-07	2552815
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-16 22:15:33-07	2552816
/	203.0.113.54	GET	200 OK	2016-07-16 22:15:00-07	2552817
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 22:15:34-07	2552818
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-16 22:15:33-07	2552819
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 22:15:43-07	2552820
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-16 22:15:37-07	2552821
/	192.0.2.215	GET	200 OK	2016-07-16 22:15:01-07	2552822
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-16 22:15:55-07	2552823
/	192.0.2.175	GET	200 OK	2016-07-16 22:15:06-07	2552824
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-16 22:15:52-07	2552825
/	198.51.100.74	GET	200 OK	2016-07-16 22:15:13-07	2552826
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 22:15:49-07	2552827
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 22:15:51-07	2552828
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 22:16:10-07	2552829
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-16 22:16:03-07	2552830
/	198.51.100.110	GET	200 OK	2016-07-16 22:15:14-07	2552831
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-16 22:16:07-07	2552832
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-16 22:15:38-07	2552833
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 22:16:06-07	2552834
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-16 22:15:48-07	2552835
/	203.0.113.202	GET	200 OK	2016-07-16 22:15:17-07	2552836
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-16 22:15:48-07	2552837
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-16 22:15:48-07	2552838
/	203.0.113.180	GET	200 OK	2016-07-16 22:15:24-07	2552839
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-16 22:15:47-07	2552840
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-16 22:15:48-07	2552841
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-16 22:16:16-07	2552842
/	198.51.100.90	GET	200 OK	2016-07-16 22:15:31-07	2552843
/article/bears-love-berriesg	198.51.100.90	GET	404 NOT FOUND	2016-07-16 22:16:13-07	2552844
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-16 22:15:55-07	2552845
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-16 22:15:47-07	2552846
/	192.0.2.225	GET	200 OK	2016-07-16 22:15:40-07	2552847
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 22:16:07-07	2552848
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-16 22:16:25-07	2552849
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-16 22:16:39-07	2552850
/	198.51.100.25	GET	200 OK	2016-07-16 22:15:47-07	2552851
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 22:16:40-07	2552852
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-16 22:16:09-07	2552853
/	203.0.113.135	GET	200 OK	2016-07-16 22:15:57-07	2552854
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 22:16:15-07	2552855
/	192.0.2.71	GET	200 OK	2016-07-16 22:15:58-07	2552856
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 22:16:51-07	2552857
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 22:16:46-07	2552858
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-16 22:16:54-07	2552859
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 22:16:29-07	2552860
/	198.51.100.61	GET	200 OK	2016-07-16 22:16:06-07	2552861
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-16 22:16:36-07	2552862
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-16 22:16:46-07	2552863
/	198.51.100.16	GET	200 OK	2016-07-16 22:16:13-07	2552864
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-16 22:16:37-07	2552865
/	192.0.2.243	GET	200 OK	2016-07-16 22:16:17-07	2552866
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 22:17:09-07	2552867
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-16 22:17:05-07	2552868
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 22:16:52-07	2552869
/	192.0.2.41	GET	200 OK	2016-07-16 22:16:20-07	2552870
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-16 22:16:55-07	2552871
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-16 22:17:15-07	2552872
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 22:17:08-07	2552873
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-16 22:16:54-07	2552874
/	203.0.113.112	GET	200 OK	2016-07-16 22:16:28-07	2552875
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-16 22:17:27-07	2552876
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-16 22:17:12-07	2552877
/	203.0.113.50	GET	200 OK	2016-07-16 22:16:38-07	2552878
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-16 22:17:13-07	2552879
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-16 22:17:23-07	2552880
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-16 22:17:22-07	2552881
/	192.0.2.86	GET	200 OK	2016-07-16 22:16:40-07	2552882
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-16 22:17:26-07	2552883
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-16 22:17:17-07	2552884
/	203.0.113.184	GET	200 OK	2016-07-16 22:16:42-07	2552885
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-16 22:17:41-07	2552886
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 22:17:30-07	2552887
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-16 22:17:17-07	2552888
/	192.0.2.109	GET	200 OK	2016-07-16 22:16:49-07	2552889
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-16 22:17:44-07	2552890
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-16 22:17:38-07	2552891
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 22:17:22-07	2552892
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-16 22:17:36-07	2552893
/	192.0.2.75	GET	200 OK	2016-07-16 22:16:57-07	2552894
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 22:17:37-07	2552895
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 22:17:32-07	2552896
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 22:17:20-07	2552897
/	192.0.2.29	GET	200 OK	2016-07-16 22:16:59-07	2552898
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-16 22:17:21-07	2552899
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-16 22:17:58-07	2552900
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-16 22:17:57-07	2552901
/	192.0.2.120	GET	200 OK	2016-07-16 22:17:08-07	2552902
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-16 22:17:30-07	2552903
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-16 22:17:57-07	2552904
/	198.51.100.188	GET	200 OK	2016-07-16 22:17:12-07	2552905
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-16 22:18:10-07	2552906
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-16 22:17:55-07	2552907
/	198.51.100.46	GET	200 OK	2016-07-16 22:17:13-07	2552908
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 22:17:56-07	2552909
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-16 22:17:59-07	2552910
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-16 22:18:05-07	2552911
/	198.51.100.76	GET	200 OK	2016-07-16 22:17:15-07	2552912
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-16 22:17:55-07	2552913
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-16 22:18:10-07	2552914
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-16 22:18:08-07	2552915
/	192.0.2.124	GET	200 OK	2016-07-16 22:17:23-07	2552916
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-16 22:17:51-07	2552917
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-16 22:17:51-07	2552918
/	203.0.113.71	GET	200 OK	2016-07-16 22:17:32-07	2552919
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-16 22:18:22-07	2552920
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-16 22:17:56-07	2552921
/	203.0.113.125	GET	200 OK	2016-07-16 22:17:36-07	2552922
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 22:17:54-07	2552923
/	198.51.100.254	GET	200 OK	2016-07-16 22:17:37-07	2552924
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 22:18:04-07	2552925
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-16 22:18:17-07	2552926
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-16 22:18:07-07	2552927
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-16 22:18:11-07	2552928
/	203.0.113.232	GET	200 OK	2016-07-16 22:17:41-07	2552929
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 22:18:00-07	2552930
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-16 22:18:39-07	2552931
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-16 22:18:19-07	2552932
/	198.51.100.182	GET	200 OK	2016-07-16 22:17:50-07	2552933
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-16 22:18:43-07	2552934
/	198.51.100.200	GET	200 OK	2016-07-16 22:18:00-07	2552935
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-16 22:18:53-07	2552936
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-16 22:18:46-07	2552937
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-16 22:18:49-07	2552938
/	203.0.113.89	GET	200 OK	2016-07-16 22:18:08-07	2552939
/article/candidate-is-jerkt	203.0.113.89	GET	404 NOT FOUND	2016-07-16 22:18:50-07	2552940
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 22:18:29-07	2552941
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-16 22:18:43-07	2552942
/	198.51.100.200	GET	200 OK	2016-07-16 22:18:16-07	2552943
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 22:18:50-07	2552944
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-16 22:18:49-07	2552945
/	203.0.113.35	GET	200 OK	2016-07-16 22:18:21-07	2552946
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-16 22:18:52-07	2552947
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-16 22:19:00-07	2552948
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-16 22:19:15-07	2552949
/	192.0.2.143	GET	200 OK	2016-07-16 22:18:22-07	2552950
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 22:19:02-07	2552951
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-16 22:18:59-07	2552952
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-16 22:18:51-07	2552953
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-16 22:18:42-07	2552954
/	198.51.100.235	GET	200 OK	2016-07-16 22:18:23-07	2552955
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-16 22:18:55-07	2552956
/	203.0.113.194	GET	200 OK	2016-07-16 22:18:31-07	2552957
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-16 22:19:31-07	2552958
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-16 22:19:16-07	2552959
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-16 22:18:50-07	2552960
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-16 22:19:12-07	2552961
/	203.0.113.161	GET	200 OK	2016-07-16 22:18:41-07	2552962
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-16 22:19:22-07	2552963
/	203.0.113.48	GET	200 OK	2016-07-16 22:18:48-07	2552964
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-16 22:19:40-07	2552965
/	198.51.100.156	GET	200 OK	2016-07-16 22:18:58-07	2552966
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-16 22:19:25-07	2552967
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 22:19:39-07	2552968
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-16 22:19:23-07	2552969
/	198.51.100.14	GET	200 OK	2016-07-16 22:19:02-07	2552970
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-16 22:19:25-07	2552971
/	203.0.113.156	GET	200 OK	2016-07-16 22:19:04-07	2552972
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-16 22:19:56-07	2552973
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-16 22:20:03-07	2552974
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-16 22:19:51-07	2552975
/	198.51.100.207	GET	200 OK	2016-07-16 22:19:13-07	2552976
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 22:20:01-07	2552977
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-16 22:19:37-07	2552978
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-16 22:19:58-07	2552979
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-16 22:19:56-07	2552980
/	203.0.113.51	GET	200 OK	2016-07-16 22:19:23-07	2552981
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-16 22:19:43-07	2552982
/	192.0.2.138	GET	200 OK	2016-07-16 22:19:32-07	2552983
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-16 22:19:51-07	2552984
/	198.51.100.201	GET	200 OK	2016-07-16 22:19:36-07	2552985
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-16 22:20:20-07	2552986
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-16 22:20:12-07	2552987
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-16 22:20:28-07	2552989
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-16 22:20:28-07	2552990
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 22:20:32-07	2552991
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-16 22:20:22-07	2552992
/	192.0.2.100	GET	200 OK	2016-07-16 22:19:53-07	2552993
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-16 22:20:35-07	2552994
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-16 22:20:26-07	2552995
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-16 22:20:47-07	2552996
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-16 22:20:29-07	2552997
/	203.0.113.211	GET	200 OK	2016-07-16 22:20:01-07	2552998
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-16 22:20:33-07	2552999
/	198.51.100.201	GET	200 OK	2016-07-16 22:20:03-07	2553000
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-16 22:20:42-07	2553001
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 22:20:55-07	2553002
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-16 22:20:52-07	2553003
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-16 22:20:27-07	2553004
/	198.51.100.179	GET	200 OK	2016-07-16 22:20:13-07	2553005
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-16 22:20:51-07	2553006
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-16 22:20:36-07	2553007
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-16 22:20:59-07	2553008
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-16 22:20:45-07	2553009
/	203.0.113.14	GET	200 OK	2016-07-16 22:20:16-07	2553010
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-16 22:20:53-07	2553011
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-16 22:20:33-07	2553012
/	203.0.113.115	GET	200 OK	2016-07-16 22:20:18-07	2553013
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-16 22:20:34-07	2553014
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-16 22:21:15-07	2553015
/	192.0.2.96	GET	200 OK	2016-07-16 22:20:24-07	2553016
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-16 22:20:50-07	2553017
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-16 22:20:41-07	2553018
/	203.0.113.103	GET	200 OK	2016-07-16 22:20:30-07	2553019
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-16 22:20:49-07	2553020
/	198.51.100.33	GET	200 OK	2016-07-16 22:20:32-07	2553021
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-16 22:20:56-07	2553022
/	198.51.100.225	GET	200 OK	2016-07-16 22:20:33-07	2553023
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 22:21:27-07	2553024
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-16 22:21:26-07	2553025
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-16 22:21:10-07	2553026
/	192.0.2.234	GET	200 OK	2016-07-16 22:20:40-07	2553027
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-16 22:20:56-07	2553028
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 22:21:13-07	2553029
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-16 22:21:10-07	2553030
/	192.0.2.27	GET	200 OK	2016-07-16 22:20:50-07	2553031
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-16 22:21:43-07	2553032
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 22:21:15-07	2553033
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 22:21:36-07	2553034
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 22:21:46-07	2553035
/	198.51.100.251	GET	200 OK	2016-07-16 22:20:56-07	2553036
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-16 22:21:51-07	2553037
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-16 22:21:29-07	2553038
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-16 22:21:29-07	2553039
/	192.0.2.135	GET	200 OK	2016-07-16 22:20:57-07	2553040
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 22:21:26-07	2553041
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-16 22:21:50-07	2553042
/	198.51.100.141	GET	200 OK	2016-07-16 22:21:02-07	2553043
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-16 22:21:45-07	2553044
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-16 22:21:17-07	2553045
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 22:21:49-07	2553046
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-16 22:21:24-07	2553047
/	192.0.2.220	GET	200 OK	2016-07-16 22:21:08-07	2553048
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 22:21:23-07	2553049
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-16 22:21:45-07	2553050
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 22:21:42-07	2553051
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-16 22:21:47-07	2553052
/	192.0.2.212	GET	200 OK	2016-07-16 22:21:17-07	2553053
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-16 22:21:40-07	2553054
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 22:22:17-07	2553055
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 22:21:53-07	2553056
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-16 22:22:17-07	2553057
/	192.0.2.50	GET	200 OK	2016-07-16 22:21:27-07	2553058
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-16 22:21:44-07	2553059
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-16 22:22:04-07	2553060
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 22:22:06-07	2553061
/	198.51.100.246	GET	200 OK	2016-07-16 22:21:29-07	2553062
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-16 22:21:49-07	2553063
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-16 22:21:50-07	2553064
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-16 22:22:19-07	2553065
/	198.51.100.177	GET	200 OK	2016-07-16 22:21:35-07	2553066
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-16 22:22:23-07	2553067
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-16 22:21:57-07	2553068
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-16 22:22:04-07	2553069
/	203.0.113.50	GET	200 OK	2016-07-16 22:21:39-07	2553070
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-16 22:22:01-07	2553071
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-16 22:22:31-07	2553072
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-16 22:22:20-07	2553073
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-16 22:22:16-07	2553074
/	198.51.100.212	GET	200 OK	2016-07-16 22:21:47-07	2553075
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-16 22:22:18-07	2553076
/	192.0.2.104	GET	200 OK	2016-07-16 22:21:57-07	2553077
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-16 22:22:21-07	2553078
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-16 22:22:53-07	2553079
/	203.0.113.47	GET	200 OK	2016-07-16 22:21:58-07	2553080
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-16 22:22:14-07	2553081
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-16 22:22:15-07	2553082
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-16 22:22:26-07	2553083
/	198.51.100.198	GET	200 OK	2016-07-16 22:22:05-07	2553084
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-16 22:22:52-07	2553085
/	192.0.2.169	GET	200 OK	2016-07-16 22:22:07-07	2553086
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 22:22:23-07	2553087
/	203.0.113.117	GET	200 OK	2016-07-16 22:22:14-07	2553088
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-16 22:23:02-07	2553089
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-16 22:23:06-07	2553090
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-16 22:23:01-07	2553091
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-16 22:22:33-07	2553092
/	198.51.100.152	GET	200 OK	2016-07-16 22:22:17-07	2553093
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 22:23:06-07	2553094
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-16 22:23:12-07	2553095
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-16 22:22:58-07	2553096
/article/candidate-is-jerkt	198.51.100.152	GET	404 NOT FOUND	2016-07-16 22:22:37-07	2553097
/	198.51.100.154	GET	200 OK	2016-07-16 22:22:22-07	2553098
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-16 22:23:13-07	2553099
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-16 22:23:02-07	2553100
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-16 22:23:01-07	2553101
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-16 22:22:38-07	2553102
/	203.0.113.65	GET	200 OK	2016-07-16 22:22:30-07	2553103
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 22:22:58-07	2553104
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-16 22:23:01-07	2553105
/	203.0.113.252	GET	200 OK	2016-07-16 22:22:38-07	2553106
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 22:23:31-07	2553107
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-16 22:23:23-07	2553108
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 22:22:55-07	2553109
/	192.0.2.70	GET	200 OK	2016-07-16 22:22:47-07	2553110
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-16 22:23:27-07	2553111
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-16 22:23:08-07	2553112
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-16 22:23:34-07	2553113
/	203.0.113.21	GET	200 OK	2016-07-16 22:22:52-07	2553114
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 22:23:35-07	2553115
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-16 22:23:14-07	2553116
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-16 22:23:48-07	2553117
/	198.51.100.27	GET	200 OK	2016-07-16 22:22:54-07	2553118
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-16 22:23:26-07	2553119
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 22:23:33-07	2553120
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-16 22:23:29-07	2553121
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-16 22:23:12-07	2553122
/	198.51.100.21	GET	200 OK	2016-07-16 22:23:02-07	2553123
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-16 22:23:30-07	2553124
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-16 22:23:41-07	2553125
/	198.51.100.92	GET	200 OK	2016-07-16 22:23:03-07	2553126
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-16 22:23:46-07	2553127
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-16 22:23:46-07	2553128
/	198.51.100.43	GET	200 OK	2016-07-16 22:23:11-07	2553129
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-16 22:23:47-07	2553130
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-16 22:23:44-07	2553131
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-16 22:24:04-07	2553132
/	203.0.113.204	GET	200 OK	2016-07-16 22:23:21-07	2553133
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 22:24:20-07	2553134
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 22:24:00-07	2553135
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-16 22:23:45-07	2553136
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 22:23:59-07	2553137
/	198.51.100.187	GET	200 OK	2016-07-16 22:23:25-07	2553138
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-16 22:23:47-07	2553139
/	203.0.113.47	GET	200 OK	2016-07-16 22:23:27-07	2553140
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-16 22:24:21-07	2553141
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-16 22:24:21-07	2553142
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-16 22:24:24-07	2553143
/	203.0.113.211	GET	200 OK	2016-07-16 22:23:30-07	2553144
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-16 22:24:06-07	2553145
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-16 22:24:25-07	2553146
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-16 22:24:26-07	2553147
/	198.51.100.223	GET	200 OK	2016-07-16 22:23:35-07	2553148
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 22:23:54-07	2553149
/	203.0.113.250	GET	200 OK	2016-07-16 22:23:36-07	2553150
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-16 22:24:35-07	2553151
/	203.0.113.189	GET	200 OK	2016-07-16 22:23:43-07	2553152
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-16 22:24:05-07	2553153
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-16 22:24:40-07	2553154
/	192.0.2.51	GET	200 OK	2016-07-16 22:23:50-07	2553155
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 22:24:41-07	2553156
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 22:24:29-07	2553157
/	198.51.100.20	GET	200 OK	2016-07-16 22:23:51-07	2553158
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-16 22:24:44-07	2553159
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-16 22:24:37-07	2553160
/	203.0.113.1	GET	200 OK	2016-07-16 22:23:58-07	2553161
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-16 22:24:54-07	2553162
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-16 22:24:14-07	2553163
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-16 22:24:20-07	2553164
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-16 22:24:34-07	2553165
/	198.51.100.197	GET	200 OK	2016-07-16 22:23:59-07	2553166
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-16 22:24:59-07	2553167
/	192.0.2.142	GET	200 OK	2016-07-16 22:24:01-07	2553168
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-16 22:24:59-07	2553169
/	192.0.2.11	GET	200 OK	2016-07-16 22:24:11-07	2553170
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 22:24:56-07	2553171
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 22:24:42-07	2553172
/	198.51.100.151	GET	200 OK	2016-07-16 22:24:20-07	2553173
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 22:25:12-07	2553174
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-16 22:24:51-07	2553175
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-16 22:24:37-07	2553176
/	203.0.113.252	GET	200 OK	2016-07-16 22:24:27-07	2553177
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 22:25:05-07	2553178
/	203.0.113.139	GET	200 OK	2016-07-16 22:24:29-07	2553179
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 22:24:51-07	2553180
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-16 22:25:09-07	2553181
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-16 22:24:57-07	2553182
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 22:24:46-07	2553183
/	198.51.100.156	GET	200 OK	2016-07-16 22:24:32-07	2553184
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-16 22:25:24-07	2553185
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-16 22:25:16-07	2553186
/	192.0.2.51	GET	200 OK	2016-07-16 22:24:39-07	2553187
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-16 22:25:07-07	2553188
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-16 22:25:23-07	2553189
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-16 22:25:17-07	2553190
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-16 22:25:26-07	2553191
/	198.51.100.42	GET	200 OK	2016-07-16 22:24:47-07	2553192
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-16 22:25:21-07	2553193
/	203.0.113.227	GET	200 OK	2016-07-16 22:24:54-07	2553194
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-16 22:25:23-07	2553195
/	192.0.2.82	GET	200 OK	2016-07-16 22:25:00-07	2553196
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-16 22:25:22-07	2553197
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-16 22:25:16-07	2553198
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-16 22:25:15-07	2553199
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-16 22:25:31-07	2553200
/	203.0.113.209	GET	200 OK	2016-07-16 22:25:03-07	2553201
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-16 22:25:20-07	2553202
/	192.0.2.11	GET	200 OK	2016-07-16 22:25:07-07	2553203
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-16 22:26:07-07	2553204
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-16 22:25:26-07	2553205
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 22:25:50-07	2553206
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 22:25:25-07	2553207
/	198.51.100.242	GET	200 OK	2016-07-16 22:25:15-07	2553208
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-16 22:25:40-07	2553209
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-16 22:25:45-07	2553210
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-16 22:25:57-07	2553211
/	198.51.100.125	GET	200 OK	2016-07-16 22:25:21-07	2553212
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-16 22:25:48-07	2553213
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-16 22:25:43-07	2553214
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-16 22:26:02-07	2553215
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-16 22:26:08-07	2553216
/	203.0.113.149	GET	200 OK	2016-07-16 22:25:26-07	2553217
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 22:26:18-07	2553218
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-16 22:25:47-07	2553219
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-16 22:25:50-07	2553220
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-16 22:26:19-07	2553221
/	203.0.113.251	GET	200 OK	2016-07-16 22:25:34-07	2553222
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-16 22:26:32-07	2553223
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-16 22:26:19-07	2553224
/	203.0.113.15	GET	200 OK	2016-07-16 22:25:40-07	2553225
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-16 22:26:17-07	2553226
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-16 22:26:23-07	2553227
/	203.0.113.208	GET	200 OK	2016-07-16 22:25:50-07	2553228
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-16 22:26:35-07	2553229
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-16 22:26:28-07	2553230
/	203.0.113.176	GET	200 OK	2016-07-16 22:25:53-07	2553231
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-16 22:26:40-07	2553232
/	203.0.113.246	GET	200 OK	2016-07-16 22:25:56-07	2553233
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-16 22:26:28-07	2553234
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-16 22:26:27-07	2553235
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-16 22:26:11-07	2553236
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-16 22:26:19-07	2553237
/	198.51.100.122	GET	200 OK	2016-07-16 22:26:01-07	2553238
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-16 22:26:17-07	2553239
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-16 22:26:58-07	2553240
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-16 22:26:47-07	2553241
/	203.0.113.190	GET	200 OK	2016-07-16 22:26:10-07	2553242
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 22:26:59-07	2553243
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 22:26:52-07	2553244
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 22:27:06-07	2553245
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-16 22:27:09-07	2553246
/	203.0.113.188	GET	200 OK	2016-07-16 22:26:16-07	2553247
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 22:27:13-07	2553248
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 22:26:48-07	2553249
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 22:26:40-07	2553250
/	198.51.100.36	GET	200 OK	2016-07-16 22:26:18-07	2553251
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-16 22:27:04-07	2553252
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-16 22:27:01-07	2553253
/	198.51.100.119	GET	200 OK	2016-07-16 22:26:24-07	2553254
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-16 22:27:14-07	2553255
/	198.51.100.223	GET	200 OK	2016-07-16 22:26:27-07	2553256
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-16 22:26:42-07	2553257
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-16 22:27:12-07	2553258
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-16 22:27:05-07	2553259
/	203.0.113.150	GET	200 OK	2016-07-16 22:26:30-07	2553260
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-16 22:27:26-07	2553261
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-16 22:27:17-07	2553262
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-16 22:26:56-07	2553263
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-16 22:27:01-07	2553264
/	198.51.100.123	GET	200 OK	2016-07-16 22:26:37-07	2553265
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-16 22:27:26-07	2553266
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-16 22:27:29-07	2553267
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-16 22:27:33-07	2553268
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-16 22:27:30-07	2553269
/	203.0.113.135	GET	200 OK	2016-07-16 22:26:41-07	2553270
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-16 22:27:34-07	2553271
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-16 22:27:06-07	2553272
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 22:27:37-07	2553273
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 22:27:34-07	2553274
/	203.0.113.220	GET	200 OK	2016-07-16 22:26:42-07	2553275
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-16 22:27:10-07	2553276
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-16 22:27:41-07	2553277
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-16 22:27:19-07	2553278
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-16 22:27:21-07	2553279
/	203.0.113.88	GET	200 OK	2016-07-16 22:26:43-07	2553280
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 22:27:29-07	2553281
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-16 22:26:58-07	2553282
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 22:27:35-07	2553283
/	203.0.113.143	GET	200 OK	2016-07-16 22:26:51-07	2553284
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-16 22:27:51-07	2553285
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-16 22:27:13-07	2553286
/	192.0.2.196	GET	200 OK	2016-07-16 22:26:57-07	2553287
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-16 22:27:18-07	2553288
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-16 22:27:54-07	2553289
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 22:27:24-07	2553290
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-16 22:27:25-07	2553291
/	198.51.100.156	GET	200 OK	2016-07-16 22:27:04-07	2553292
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-16 22:27:34-07	2553293
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 22:27:37-07	2553294
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-16 22:27:44-07	2553295
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 22:27:21-07	2553296
/	203.0.113.151	GET	200 OK	2016-07-16 22:27:11-07	2553297
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-16 22:27:59-07	2553298
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 22:27:56-07	2553299
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 22:27:54-07	2553300
/	203.0.113.123	GET	200 OK	2016-07-16 22:27:16-07	2553301
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 22:27:51-07	2553302
/	192.0.2.39	GET	200 OK	2016-07-16 22:27:21-07	2553303
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-16 22:27:43-07	2553304
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-16 22:27:45-07	2553305
/	203.0.113.121	GET	200 OK	2016-07-16 22:27:25-07	2553306
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-16 22:27:46-07	2553307
/	203.0.113.85	GET	200 OK	2016-07-16 22:27:34-07	2553308
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-16 22:27:50-07	2553309
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-16 22:28:30-07	2553310
/	203.0.113.166	GET	200 OK	2016-07-16 22:27:35-07	2553311
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 22:28:00-07	2553312
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-16 22:28:04-07	2553313
/	203.0.113.156	GET	200 OK	2016-07-16 22:27:38-07	2553314
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-16 22:28:11-07	2553315
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-16 22:28:33-07	2553316
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-16 22:28:30-07	2553317
/	198.51.100.81	GET	200 OK	2016-07-16 22:27:39-07	2553318
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-16 22:27:54-07	2553319
/	203.0.113.211	GET	200 OK	2016-07-16 22:27:46-07	2553320
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-16 22:28:29-07	2553321
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-16 22:28:42-07	2553322
/	198.51.100.238	GET	200 OK	2016-07-16 22:27:50-07	2553323
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-16 22:28:35-07	2553324
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-16 22:28:41-07	2553325
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-16 22:28:08-07	2553326
/	192.0.2.54	GET	200 OK	2016-07-16 22:27:57-07	2553327
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-16 22:28:33-07	2553328
/	203.0.113.42	GET	200 OK	2016-07-16 22:28:05-07	2553329
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-16 22:28:52-07	2553330
/	198.51.100.46	GET	200 OK	2016-07-16 22:28:13-07	2553331
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 22:28:42-07	2553332
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-16 22:28:28-07	2553333
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-16 22:29:08-07	2553334
/	203.0.113.140	GET	200 OK	2016-07-16 22:28:17-07	2553335
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 22:29:16-07	2553336
/	192.0.2.207	GET	200 OK	2016-07-16 22:28:20-07	2553337
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-16 22:29:07-07	2553338
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-16 22:28:56-07	2553339
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-16 22:28:40-07	2553340
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 22:28:57-07	2553341
/	203.0.113.163	GET	200 OK	2016-07-16 22:28:25-07	2553342
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-16 22:29:11-07	2553343
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-16 22:28:41-07	2553344
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-16 22:28:57-07	2553345
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-16 22:29:12-07	2553346
/	192.0.2.161	GET	200 OK	2016-07-16 22:28:30-07	2553347
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 22:28:50-07	2553348
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-16 22:29:28-07	2553349
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-16 22:29:25-07	2553350
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-16 22:28:50-07	2553351
/	198.51.100.189	GET	200 OK	2016-07-16 22:28:31-07	2553352
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-16 22:29:27-07	2553353
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-16 22:28:57-07	2553354
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-16 22:29:10-07	2553355
/	192.0.2.90	GET	200 OK	2016-07-16 22:28:35-07	2553356
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 22:29:14-07	2553357
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-16 22:29:25-07	2553358
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-16 22:29:04-07	2553359
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-16 22:29:13-07	2553360
/	198.51.100.87	GET	200 OK	2016-07-16 22:28:39-07	2553361
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-16 22:29:35-07	2553362
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-16 22:29:30-07	2553363
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-16 22:29:14-07	2553364
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-16 22:29:23-07	2553365
/	192.0.2.159	GET	200 OK	2016-07-16 22:28:49-07	2553366
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-16 22:29:11-07	2553367
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-16 22:29:06-07	2553368
/	192.0.2.207	GET	200 OK	2016-07-16 22:28:56-07	2553369
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-16 22:29:41-07	2553370
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-16 22:29:37-07	2553371
/	198.51.100.66	GET	200 OK	2016-07-16 22:28:58-07	2553372
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-16 22:29:48-07	2553373
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-16 22:29:19-07	2553374
/	192.0.2.128	GET	200 OK	2016-07-16 22:29:06-07	2553375
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-16 22:29:50-07	2553376
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-16 22:29:40-07	2553377
/	198.51.100.62	GET	200 OK	2016-07-16 22:29:10-07	2553378
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-16 22:29:56-07	2553379
/	203.0.113.139	GET	200 OK	2016-07-16 22:29:15-07	2553380
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-16 22:29:50-07	2553381
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 22:30:00-07	2553382
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 22:30:06-07	2553383
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-16 22:29:30-07	2553384
/	192.0.2.174	GET	200 OK	2016-07-16 22:29:25-07	2553385
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-16 22:29:59-07	2553386
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 22:30:08-07	2553387
/	203.0.113.21	GET	200 OK	2016-07-16 22:29:28-07	2553388
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-16 22:29:47-07	2553389
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-16 22:30:17-07	2553390
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-16 22:30:08-07	2553391
/	198.51.100.130	GET	200 OK	2016-07-16 22:29:33-07	2553392
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-16 22:30:33-07	2553393
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-16 22:30:04-07	2553394
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-16 22:30:29-07	2553395
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-16 22:30:30-07	2553396
/	198.51.100.191	GET	200 OK	2016-07-16 22:29:40-07	2553397
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-16 22:30:15-07	2553398
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-16 22:30:04-07	2553399
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-16 22:30:11-07	2553400
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-16 22:30:06-07	2553401
/	203.0.113.175	GET	200 OK	2016-07-16 22:29:49-07	2553402
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-16 22:30:22-07	2553403
/	198.51.100.87	GET	200 OK	2016-07-16 22:29:59-07	2553404
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 22:30:35-07	2553405
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 22:30:45-07	2553406
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-16 22:30:57-07	2553407
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-16 22:30:47-07	2553408
/	198.51.100.86	GET	200 OK	2016-07-16 22:30:02-07	2553409
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-16 22:30:54-07	2553410
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-16 22:30:55-07	2553411
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-16 22:31:02-07	2553412
/	198.51.100.215	GET	200 OK	2016-07-16 22:30:05-07	2553413
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-16 22:30:56-07	2553414
/	192.0.2.128	GET	200 OK	2016-07-16 22:30:09-07	2553415
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-16 22:30:27-07	2553416
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-16 22:30:53-07	2553417
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-16 22:30:30-07	2553418
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-16 22:30:54-07	2553419
/	198.51.100.208	GET	200 OK	2016-07-16 22:30:18-07	2553420
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-16 22:30:38-07	2553421
/	192.0.2.62	GET	200 OK	2016-07-16 22:30:24-07	2553422
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-16 22:31:12-07	2553423
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 22:30:44-07	2553424
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-16 22:31:15-07	2553425
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 22:31:04-07	2553426
/	198.51.100.169	GET	200 OK	2016-07-16 22:30:25-07	2553427
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-16 22:31:18-07	2553428
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-16 22:31:05-07	2553429
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-16 22:31:03-07	2553430
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-16 22:31:15-07	2553431
/	192.0.2.97	GET	200 OK	2016-07-16 22:30:26-07	2553432
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-16 22:31:20-07	2553433
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-16 22:31:17-07	2553434
/	203.0.113.132	GET	200 OK	2016-07-16 22:30:27-07	2553435
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-16 22:31:13-07	2553436
/	192.0.2.219	GET	200 OK	2016-07-16 22:30:36-07	2553437
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-16 22:31:05-07	2553438
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-16 22:31:18-07	2553439
/	203.0.113.166	GET	200 OK	2016-07-16 22:30:41-07	2553440
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 22:31:39-07	2553441
/	198.51.100.91	GET	200 OK	2016-07-16 22:30:44-07	2553442
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-16 22:31:29-07	2553443
/	203.0.113.182	GET	200 OK	2016-07-16 22:30:53-07	2553444
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-16 22:31:18-07	2553445
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-16 22:31:24-07	2553446
/	192.0.2.177	GET	200 OK	2016-07-16 22:31:02-07	2553447
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-16 22:31:41-07	2553448
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-16 22:31:35-07	2553449
/	198.51.100.52	GET	200 OK	2016-07-16 22:31:07-07	2553450
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-16 22:32:04-07	2553451
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-16 22:31:36-07	2553452
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-16 22:32:06-07	2553453
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-16 22:31:27-07	2553454
/	198.51.100.80	GET	200 OK	2016-07-16 22:31:08-07	2553455
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-16 22:31:23-07	2553456
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-16 22:31:43-07	2553457
/	203.0.113.88	GET	200 OK	2016-07-16 22:31:13-07	2553458
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-16 22:32:11-07	2553459
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-16 22:32:04-07	2553460
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-16 22:31:44-07	2553461
/	203.0.113.23	GET	200 OK	2016-07-16 22:31:22-07	2553462
/	198.51.100.22	GET	200 OK	2016-07-17 05:07:40-07	2568593
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-16 22:31:45-07	2553463
/	198.51.100.33	GET	200 OK	2016-07-16 22:31:31-07	2553464
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 22:32:03-07	2553465
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-16 22:32:07-07	2553466
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-16 22:32:00-07	2553467
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-16 22:31:50-07	2553468
/	203.0.113.60	GET	200 OK	2016-07-16 22:31:37-07	2553469
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-16 22:32:30-07	2553470
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-16 22:32:35-07	2553471
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-16 22:31:54-07	2553472
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-16 22:32:37-07	2553473
/	192.0.2.212	GET	200 OK	2016-07-16 22:31:45-07	2553474
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-16 22:32:29-07	2553475
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-16 22:32:01-07	2553476
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-16 22:32:13-07	2553477
/	198.51.100.145	GET	200 OK	2016-07-16 22:31:47-07	2553478
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-16 22:32:43-07	2553479
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-16 22:32:41-07	2553480
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-16 22:32:04-07	2553481
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-16 22:32:18-07	2553482
/	198.51.100.46	GET	200 OK	2016-07-16 22:31:52-07	2553483
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 22:32:38-07	2553484
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 22:32:08-07	2553485
/	203.0.113.14	GET	200 OK	2016-07-16 22:32:00-07	2553486
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-16 22:32:37-07	2553487
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-16 22:32:29-07	2553488
/	203.0.113.142	GET	200 OK	2016-07-16 22:32:10-07	2553489
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-16 22:32:55-07	2553490
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-16 22:32:57-07	2553491
/	198.51.100.53	GET	200 OK	2016-07-16 22:32:14-07	2553492
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 22:33:00-07	2553493
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 22:32:58-07	2553494
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 22:33:02-07	2553495
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 22:32:59-07	2553496
/	203.0.113.22	GET	200 OK	2016-07-16 22:32:24-07	2553497
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-16 22:32:57-07	2553498
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-16 22:33:23-07	2553499
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-16 22:33:22-07	2553500
/	203.0.113.48	GET	200 OK	2016-07-16 22:32:29-07	2553501
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-16 22:32:52-07	2553502
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-16 22:33:05-07	2553503
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-16 22:33:29-07	2553504
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-16 22:32:52-07	2553505
/	192.0.2.172	GET	200 OK	2016-07-16 22:32:35-07	2553506
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-16 22:33:00-07	2553507
/	203.0.113.150	GET	200 OK	2016-07-16 22:32:39-07	2553508
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-16 22:33:12-07	2553509
/	192.0.2.16	GET	200 OK	2016-07-16 22:32:46-07	2553510
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-16 22:33:03-07	2553511
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-16 22:33:43-07	2553512
/	203.0.113.102	GET	200 OK	2016-07-16 22:32:52-07	2553513
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 22:33:36-07	2553514
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 22:33:33-07	2553515
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-16 22:33:23-07	2553516
/	198.51.100.44	GET	200 OK	2016-07-16 22:33:02-07	2553517
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-16 22:33:38-07	2553518
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-16 22:33:55-07	2553519
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 22:33:29-07	2553520
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-16 22:33:46-07	2553521
/	203.0.113.36	GET	200 OK	2016-07-16 22:33:09-07	2553522
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-16 22:33:52-07	2553523
/	198.51.100.156	GET	200 OK	2016-07-16 22:33:18-07	2553524
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-16 22:33:52-07	2553525
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-16 22:33:57-07	2553526
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-16 22:33:43-07	2553527
/	192.0.2.3	GET	200 OK	2016-07-16 22:33:20-07	2553528
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-16 22:34:04-07	2553529
/	192.0.2.232	GET	200 OK	2016-07-16 22:33:24-07	2553530
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 22:33:42-07	2553531
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-16 22:34:03-07	2553532
/	203.0.113.50	GET	200 OK	2016-07-16 22:33:30-07	2553533
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-16 22:33:47-07	2553534
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-16 22:34:21-07	2553535
/	192.0.2.135	GET	200 OK	2016-07-16 22:33:39-07	2553536
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 22:34:22-07	2553537
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-16 22:34:14-07	2553538
/	198.51.100.24	GET	200 OK	2016-07-16 22:33:49-07	2553539
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-16 22:34:22-07	2553540
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-16 22:34:38-07	2553541
/	198.51.100.112	GET	200 OK	2016-07-16 22:33:59-07	2553542
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-16 22:34:48-07	2553543
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 22:34:35-07	2553544
/	198.51.100.56	GET	200 OK	2016-07-16 22:34:04-07	2553545
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-16 22:34:44-07	2553546
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 22:34:36-07	2553547
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-16 22:34:49-07	2553548
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 22:34:22-07	2553549
/	198.51.100.170	GET	200 OK	2016-07-16 22:34:08-07	2553550
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-16 22:34:41-07	2553551
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-16 22:35:02-07	2553552
/	198.51.100.87	GET	200 OK	2016-07-16 22:34:12-07	2553553
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-16 22:35:09-07	2553554
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 22:34:31-07	2553555
/	203.0.113.236	GET	200 OK	2016-07-16 22:34:17-07	2553556
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-16 22:35:01-07	2553557
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-16 22:34:44-07	2553558
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 22:34:54-07	2553559
/	192.0.2.199	GET	200 OK	2016-07-16 22:34:26-07	2553560
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-16 22:35:22-07	2553561
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-16 22:35:25-07	2553562
/	192.0.2.125	GET	200 OK	2016-07-16 22:34:32-07	2553563
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-16 22:34:53-07	2553564
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-16 22:35:14-07	2553565
/	192.0.2.162	GET	200 OK	2016-07-16 22:34:41-07	2553566
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-16 22:35:41-07	2553567
/	192.0.2.107	GET	200 OK	2016-07-16 22:34:42-07	2553568
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-16 22:35:00-07	2553569
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-16 22:35:25-07	2553570
/	203.0.113.232	GET	200 OK	2016-07-16 22:34:45-07	2553571
/article/balloon-goons-doomedl	203.0.113.232	GET	404 NOT FOUND	2016-07-16 22:35:07-07	2553572
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-16 22:35:05-07	2553573
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-16 22:35:12-07	2553574
/	198.51.100.162	GET	200 OK	2016-07-16 22:34:52-07	2553575
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-16 22:35:39-07	2553576
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-16 22:35:09-07	2553577
/	203.0.113.121	GET	200 OK	2016-07-16 22:35:01-07	2553578
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-16 22:35:44-07	2553579
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-16 22:35:38-07	2553580
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 22:35:19-07	2553581
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-16 22:35:59-07	2553582
/	192.0.2.31	GET	200 OK	2016-07-16 22:35:03-07	2553583
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 22:35:31-07	2553584
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 22:35:27-07	2553585
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-16 22:35:26-07	2553586
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-16 22:35:20-07	2553587
/	192.0.2.210	GET	200 OK	2016-07-16 22:35:08-07	2553588
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-16 22:35:43-07	2553589
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 22:35:24-07	2553590
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 22:35:56-07	2553591
/	198.51.100.7	GET	200 OK	2016-07-16 22:35:17-07	2553592
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 22:35:44-07	2553593
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 22:35:41-07	2553594
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 22:36:03-07	2553595
/	192.0.2.170	GET	200 OK	2016-07-16 22:35:19-07	2553596
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-16 22:36:03-07	2553597
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-16 22:35:43-07	2553598
/	192.0.2.24	GET	200 OK	2016-07-16 22:35:26-07	2553599
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-16 22:35:47-07	2553600
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-16 22:35:48-07	2553601
/	198.51.100.12	GET	200 OK	2016-07-16 22:35:29-07	2553602
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-16 22:36:12-07	2553603
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-16 22:36:29-07	2553604
/	192.0.2.50	GET	200 OK	2016-07-16 22:35:33-07	2553605
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-16 22:35:50-07	2553606
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-16 22:35:58-07	2553607
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-16 22:35:59-07	2553608
/	192.0.2.64	GET	200 OK	2016-07-16 22:35:43-07	2553609
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-16 22:36:13-07	2553610
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-16 22:36:14-07	2553611
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-16 22:36:27-07	2553612
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-16 22:36:03-07	2553613
/	198.51.100.102	GET	200 OK	2016-07-16 22:35:51-07	2553614
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 22:36:48-07	2553615
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 22:36:14-07	2553616
/	192.0.2.12	GET	200 OK	2016-07-16 22:35:52-07	2553617
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 22:36:48-07	2553618
/	192.0.2.37	GET	200 OK	2016-07-16 22:35:59-07	2553619
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-16 22:36:15-07	2553620
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-16 22:36:27-07	2553621
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 22:36:23-07	2553622
/article/media-obsessed-with-bearsr	192.0.2.37	GET	404 NOT FOUND	2016-07-16 22:36:35-07	2553623
/	192.0.2.11	GET	200 OK	2016-07-16 22:36:03-07	2553624
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-16 22:36:48-07	2553625
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-16 22:36:45-07	2553626
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-16 22:36:20-07	2553627
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-16 22:36:50-07	2553628
/	203.0.113.7	GET	200 OK	2016-07-16 22:36:10-07	2553629
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-16 22:36:29-07	2553630
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 22:36:26-07	2553631
/	192.0.2.201	GET	200 OK	2016-07-16 22:36:13-07	2553632
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-16 22:36:55-07	2553633
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-16 22:37:12-07	2553634
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 22:36:53-07	2553635
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-16 22:37:13-07	2553636
/	203.0.113.165	GET	200 OK	2016-07-16 22:36:18-07	2553637
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-16 22:36:57-07	2553638
/	192.0.2.240	GET	200 OK	2016-07-16 22:36:21-07	2553639
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-16 22:36:56-07	2553640
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 22:36:55-07	2553641
/	198.51.100.232	GET	200 OK	2016-07-16 22:36:23-07	2553642
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 22:37:18-07	2553643
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-16 22:37:03-07	2553644
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-16 22:37:01-07	2553645
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 22:36:48-07	2553646
/	198.51.100.18	GET	200 OK	2016-07-16 22:36:29-07	2553647
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-16 22:36:59-07	2553648
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-16 22:37:17-07	2553649
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-16 22:37:04-07	2553650
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-16 22:36:46-07	2553651
/	198.51.100.201	GET	200 OK	2016-07-16 22:36:37-07	2553652
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-16 22:37:28-07	2553653
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-16 22:37:32-07	2553654
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-16 22:37:12-07	2553655
/	192.0.2.90	GET	200 OK	2016-07-16 22:36:46-07	2553656
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-16 22:37:14-07	2553657
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-16 22:37:10-07	2553658
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-16 22:37:41-07	2553659
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-16 22:37:31-07	2553660
/	203.0.113.75	GET	200 OK	2016-07-16 22:36:53-07	2553661
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-16 22:37:32-07	2553662
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-16 22:37:52-07	2553663
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-16 22:37:29-07	2553664
/	198.51.100.243	GET	200 OK	2016-07-16 22:37:03-07	2553665
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-16 22:37:21-07	2553666
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-16 22:37:58-07	2553667
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-16 22:37:51-07	2553668
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-16 22:37:59-07	2553669
/	203.0.113.66	GET	200 OK	2016-07-16 22:37:08-07	2553670
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-16 22:37:39-07	2553671
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-16 22:37:45-07	2553672
/	198.51.100.128	GET	200 OK	2016-07-16 22:37:12-07	2553673
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-16 22:37:45-07	2553674
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 22:38:05-07	2553675
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-16 22:37:43-07	2553676
/	198.51.100.128	GET	200 OK	2016-07-16 22:37:13-07	2553677
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-16 22:37:38-07	2553678
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-16 22:38:01-07	2553679
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-16 22:37:59-07	2553680
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-16 22:38:09-07	2553681
/	203.0.113.160	GET	200 OK	2016-07-16 22:37:15-07	2553682
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 22:37:35-07	2553683
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-16 22:37:30-07	2553684
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-16 22:37:40-07	2553685
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 22:37:39-07	2553686
/	198.51.100.236	GET	200 OK	2016-07-16 22:37:20-07	2553687
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-16 22:37:57-07	2553688
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-16 22:38:14-07	2553689
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 22:38:09-07	2553690
/	192.0.2.73	GET	200 OK	2016-07-16 22:37:27-07	2553691
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-16 22:38:15-07	2553692
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-16 22:38:04-07	2553693
/	192.0.2.147	GET	200 OK	2016-07-16 22:37:33-07	2553694
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-16 22:38:03-07	2553695
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-16 22:38:25-07	2553696
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-16 22:38:13-07	2553697
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-16 22:38:24-07	2553698
/	192.0.2.246	GET	200 OK	2016-07-16 22:37:43-07	2553699
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-16 22:38:25-07	2553700
/	203.0.113.196	GET	200 OK	2016-07-16 22:37:51-07	2553701
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-16 22:38:19-07	2553702
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-16 22:38:46-07	2553703
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 22:38:31-07	2553704
/	192.0.2.65	GET	200 OK	2016-07-16 22:37:59-07	2553705
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-16 22:38:44-07	2553706
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 22:38:50-07	2553707
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-16 22:38:28-07	2553708
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-16 22:38:19-07	2553709
/	192.0.2.227	GET	200 OK	2016-07-16 22:38:08-07	2553710
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-16 22:38:54-07	2553711
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 22:38:58-07	2553712
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-16 22:38:43-07	2553713
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-16 22:39:02-07	2553714
/	198.51.100.134	GET	200 OK	2016-07-16 22:38:09-07	2553715
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-16 22:38:51-07	2553716
/	198.51.100.44	GET	200 OK	2016-07-16 22:38:11-07	2553717
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-16 22:38:43-07	2553718
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-16 22:38:49-07	2553719
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-16 22:38:48-07	2553720
/	203.0.113.89	GET	200 OK	2016-07-16 22:38:17-07	2553721
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-16 22:39:01-07	2553722
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-16 22:39:16-07	2553723
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-16 22:38:49-07	2553724
/	203.0.113.151	GET	200 OK	2016-07-16 22:38:27-07	2553725
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 22:38:56-07	2553726
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-16 22:39:19-07	2553727
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-16 22:39:21-07	2553728
/	198.51.100.249	GET	200 OK	2016-07-16 22:38:29-07	2553729
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-16 22:38:56-07	2553730
/	203.0.113.235	GET	200 OK	2016-07-16 22:38:33-07	2553731
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-16 22:39:15-07	2553732
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-16 22:39:01-07	2553733
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-16 22:39:27-07	2553734
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-16 22:39:09-07	2553735
/	203.0.113.190	GET	200 OK	2016-07-16 22:38:41-07	2553736
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-16 22:39:00-07	2553737
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-16 22:39:41-07	2553738
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-16 22:39:10-07	2553739
/	198.51.100.93	GET	200 OK	2016-07-16 22:38:46-07	2553740
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-16 22:39:11-07	2553741
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-16 22:39:43-07	2553742
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-16 22:39:12-07	2553743
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-16 22:39:07-07	2553744
/	192.0.2.134	GET	200 OK	2016-07-16 22:38:54-07	2553745
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-16 22:39:39-07	2553746
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-16 22:39:15-07	2553747
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-16 22:39:30-07	2553748
/	203.0.113.95	GET	200 OK	2016-07-16 22:38:59-07	2553749
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 22:39:29-07	2553750
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 22:39:20-07	2553751
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 22:39:37-07	2553752
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 22:39:20-07	2553753
/	198.51.100.58	GET	200 OK	2016-07-16 22:39:00-07	2553754
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 22:39:35-07	2553755
/	203.0.113.35	GET	200 OK	2016-07-16 22:39:02-07	2553756
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-16 22:39:50-07	2553757
/	198.51.100.210	GET	200 OK	2016-07-16 22:39:04-07	2553758
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 22:39:51-07	2553759
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 22:39:22-07	2553760
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-16 22:39:25-07	2553761
/	192.0.2.178	GET	200 OK	2016-07-16 22:39:12-07	2553762
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 22:39:45-07	2553763
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-16 22:39:47-07	2553764
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-16 22:40:02-07	2553765
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-16 22:39:32-07	2553766
/	192.0.2.107	GET	200 OK	2016-07-16 22:39:20-07	2553767
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-16 22:40:15-07	2553768
/	192.0.2.129	GET	200 OK	2016-07-16 22:39:29-07	2553769
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-16 22:40:12-07	2553770
/	203.0.113.124	GET	200 OK	2016-07-16 22:39:34-07	2553771
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-16 22:40:01-07	2553772
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-16 22:40:26-07	2553773
/	203.0.113.163	GET	200 OK	2016-07-16 22:39:37-07	2553774
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-16 22:40:31-07	2553775
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-16 22:40:17-07	2553776
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-16 22:39:55-07	2553777
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-16 22:40:35-07	2553778
/	198.51.100.105	GET	200 OK	2016-07-16 22:39:39-07	2553779
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 22:40:32-07	2553780
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-16 22:39:57-07	2553781
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 22:40:35-07	2553782
/article/media-obsessed-with-bearsu	198.51.100.105	GET	404 NOT FOUND	2016-07-16 22:40:26-07	2553783
/	198.51.100.239	GET	200 OK	2016-07-16 22:39:41-07	2553784
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 22:39:58-07	2553785
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-16 22:40:17-07	2553786
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-16 22:39:56-07	2553787
/	203.0.113.134	GET	200 OK	2016-07-16 22:39:49-07	2553788
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-16 22:40:29-07	2553789
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-16 22:40:45-07	2553790
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-16 22:40:05-07	2553791
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-16 22:40:49-07	2553792
/	203.0.113.174	GET	200 OK	2016-07-16 22:39:54-07	2553793
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-16 22:40:43-07	2553794
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-16 22:40:36-07	2553795
/	198.51.100.176	GET	200 OK	2016-07-16 22:39:57-07	2553796
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-16 22:40:19-07	2553797
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-16 22:40:25-07	2553798
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-16 22:40:57-07	2553799
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-16 22:40:39-07	2553800
/	203.0.113.79	GET	200 OK	2016-07-16 22:40:07-07	2553801
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 22:40:58-07	2553802
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-16 22:40:33-07	2553803
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 22:40:42-07	2553804
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-16 22:40:52-07	2553805
/	198.51.100.250	GET	200 OK	2016-07-16 22:40:14-07	2553806
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-16 22:41:12-07	2553807
/	203.0.113.146	GET	200 OK	2016-07-16 22:40:16-07	2553808
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-16 22:41:06-07	2553809
/	203.0.113.134	GET	200 OK	2016-07-16 22:40:20-07	2553810
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 22:40:35-07	2553811
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 22:40:52-07	2553812
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 22:40:45-07	2553813
/	198.51.100.82	GET	200 OK	2016-07-16 22:40:21-07	2553814
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-16 22:41:05-07	2553815
/	198.51.100.99	GET	200 OK	2016-07-16 22:40:30-07	2553816
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 22:41:14-07	2553817
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 22:40:46-07	2553818
/	203.0.113.70	GET	200 OK	2016-07-16 22:40:38-07	2553819
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-16 22:41:35-07	2553820
/	192.0.2.53	GET	200 OK	2016-07-16 22:40:44-07	2553821
/article/so-many-bearsf	192.0.2.53	GET	404 NOT FOUND	2016-07-16 22:41:11-07	2553822
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-16 22:41:24-07	2553823
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-16 22:40:59-07	2553824
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-16 22:41:29-07	2553825
/	198.51.100.58	GET	200 OK	2016-07-16 22:40:48-07	2553826
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-16 22:41:06-07	2553827
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-16 22:41:21-07	2553828
/	198.51.100.116	GET	200 OK	2016-07-16 22:40:51-07	2553829
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-16 22:41:06-07	2553830
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-16 22:41:25-07	2553831
/	198.51.100.63	GET	200 OK	2016-07-16 22:41:01-07	2553832
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-16 22:41:40-07	2553833
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-16 22:41:59-07	2553834
/	192.0.2.5	GET	200 OK	2016-07-16 22:41:07-07	2553835
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-16 22:41:58-07	2553836
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-16 22:42:04-07	2553837
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-16 22:42:02-07	2553838
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-16 22:41:22-07	2553839
/	198.51.100.52	GET	200 OK	2016-07-16 22:41:14-07	2553840
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 22:42:05-07	2553841
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-16 22:42:00-07	2553842
/	198.51.100.85	GET	200 OK	2016-07-16 22:41:15-07	2553843
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-16 22:41:40-07	2553844
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-16 22:41:50-07	2553845
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-16 22:42:04-07	2553846
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-16 22:42:15-07	2553847
/	192.0.2.227	GET	200 OK	2016-07-16 22:41:25-07	2553848
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-16 22:42:25-07	2553849
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 22:41:51-07	2553850
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-16 22:41:43-07	2553851
/	192.0.2.189	GET	200 OK	2016-07-16 22:41:35-07	2553852
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 22:42:24-07	2553853
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 22:42:31-07	2553854
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-16 22:41:59-07	2553855
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-16 22:42:21-07	2553856
/	198.51.100.19	GET	200 OK	2016-07-16 22:41:41-07	2553857
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-16 22:42:27-07	2553858
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-16 22:42:12-07	2553859
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-16 22:42:41-07	2553860
/	203.0.113.74	GET	200 OK	2016-07-16 22:41:51-07	2553861
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-16 22:42:39-07	2553862
/	203.0.113.90	GET	200 OK	2016-07-16 22:41:52-07	2553863
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-16 22:42:26-07	2553864
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-16 22:42:22-07	2553865
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-16 22:42:33-07	2553866
/	203.0.113.105	GET	200 OK	2016-07-16 22:41:58-07	2553867
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 22:42:34-07	2553868
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 22:42:52-07	2553869
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-16 22:42:49-07	2553870
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 22:42:57-07	2553871
/	198.51.100.163	GET	200 OK	2016-07-16 22:41:59-07	2553872
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-16 22:42:38-07	2553873
/	192.0.2.23	GET	200 OK	2016-07-16 22:42:07-07	2553874
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 22:42:47-07	2553875
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 22:42:52-07	2553876
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-16 22:42:52-07	2553877
/	198.51.100.180	GET	200 OK	2016-07-16 22:42:10-07	2553878
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-16 22:42:36-07	2553879
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-16 22:43:10-07	2553880
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-16 22:42:31-07	2553881
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-16 22:42:40-07	2553882
/	198.51.100.55	GET	200 OK	2016-07-16 22:42:15-07	2553883
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-16 22:42:37-07	2553884
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-16 22:42:47-07	2553885
/	192.0.2.118	GET	200 OK	2016-07-16 22:42:23-07	2553886
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-16 22:43:23-07	2553887
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-16 22:42:40-07	2553888
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-16 22:42:56-07	2553889
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-16 22:43:13-07	2553890
/	192.0.2.96	GET	200 OK	2016-07-16 22:42:27-07	2553891
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 22:43:18-07	2553892
/	198.51.100.250	GET	200 OK	2016-07-16 22:42:28-07	2553893
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-16 22:43:18-07	2553894
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-16 22:43:24-07	2553895
/	192.0.2.139	GET	200 OK	2016-07-16 22:42:33-07	2553896
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-16 22:43:10-07	2553897
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-16 22:43:17-07	2553898
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-16 22:42:55-07	2553899
/	203.0.113.215	GET	200 OK	2016-07-16 22:42:37-07	2553900
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-16 22:43:30-07	2553901
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-16 22:43:25-07	2553902
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-16 22:43:00-07	2553903
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-16 22:43:13-07	2553904
/	192.0.2.58	GET	200 OK	2016-07-16 22:42:44-07	2553905
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-16 22:43:34-07	2553906
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-16 22:43:17-07	2553907
/	198.51.100.20	GET	200 OK	2016-07-16 22:42:53-07	2553908
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 22:43:50-07	2553909
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 22:43:12-07	2553910
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-16 22:43:46-07	2553911
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-16 22:43:34-07	2553912
/	192.0.2.122	GET	200 OK	2016-07-16 22:42:59-07	2553913
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 22:43:50-07	2553914
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-16 22:43:30-07	2553915
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-16 22:43:45-07	2553916
/	203.0.113.110	GET	200 OK	2016-07-16 22:43:09-07	2553917
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-16 22:43:47-07	2553918
/	192.0.2.75	GET	200 OK	2016-07-16 22:43:12-07	2553919
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 22:44:06-07	2553920
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 22:43:43-07	2553921
/	198.51.100.115	GET	200 OK	2016-07-16 22:43:16-07	2553922
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 22:44:12-07	2553923
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-16 22:43:31-07	2553924
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-16 22:44:01-07	2553925
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-16 22:44:08-07	2553926
/	192.0.2.195	GET	200 OK	2016-07-16 22:43:20-07	2553927
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-16 22:43:53-07	2553928
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-16 22:43:39-07	2553929
/	198.51.100.145	GET	200 OK	2016-07-16 22:43:24-07	2553930
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-16 22:44:21-07	2553931
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-16 22:44:08-07	2553932
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-16 22:44:08-07	2553933
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-16 22:44:16-07	2553934
/	198.51.100.53	GET	200 OK	2016-07-16 22:43:27-07	2553935
/	192.0.2.205	GET	200 OK	2016-07-17 05:12:20-07	2568782
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 22:43:59-07	2553936
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-16 22:43:50-07	2553937
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-16 22:43:56-07	2553938
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-16 22:43:51-07	2553939
/	203.0.113.251	GET	200 OK	2016-07-16 22:43:32-07	2553940
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-16 22:44:25-07	2553941
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-16 22:44:29-07	2553942
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-16 22:44:00-07	2553943
/	203.0.113.42	GET	200 OK	2016-07-16 22:43:38-07	2553944
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-16 22:44:07-07	2553945
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-16 22:44:04-07	2553946
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-16 22:44:37-07	2553947
/	198.51.100.247	GET	200 OK	2016-07-16 22:43:45-07	2553948
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-16 22:44:08-07	2553949
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-16 22:44:04-07	2553950
/	192.0.2.177	GET	200 OK	2016-07-16 22:43:46-07	2553951
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 22:44:39-07	2553952
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 22:44:33-07	2553953
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-16 22:44:06-07	2553954
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-16 22:44:33-07	2553955
/	203.0.113.204	GET	200 OK	2016-07-16 22:43:49-07	2553956
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-16 22:44:18-07	2553957
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-16 22:44:43-07	2553958
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-16 22:44:22-07	2553959
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-16 22:44:18-07	2553960
/	203.0.113.151	GET	200 OK	2016-07-16 22:43:54-07	2553961
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-16 22:44:54-07	2553962
/	192.0.2.93	GET	200 OK	2016-07-16 22:43:58-07	2553963
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-16 22:44:52-07	2553964
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 22:44:34-07	2553965
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 22:44:43-07	2553966
/	192.0.2.40	GET	200 OK	2016-07-16 22:43:59-07	2553967
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 22:44:46-07	2553968
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-16 22:44:52-07	2553969
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-16 22:44:25-07	2553970
/	198.51.100.42	GET	200 OK	2016-07-16 22:44:03-07	2553971
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-16 22:44:30-07	2553972
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-16 22:44:33-07	2553973
/	203.0.113.245	GET	200 OK	2016-07-16 22:44:07-07	2553974
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-16 22:45:07-07	2553975
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-16 22:44:59-07	2553976
/	203.0.113.21	GET	200 OK	2016-07-16 22:44:10-07	2553977
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-16 22:45:08-07	2553978
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 22:44:33-07	2553979
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 22:44:49-07	2553980
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-16 22:45:10-07	2553981
/	203.0.113.47	GET	200 OK	2016-07-16 22:44:16-07	2553982
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-16 22:45:10-07	2553983
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-16 22:44:32-07	2553984
/	198.51.100.24	GET	200 OK	2016-07-16 22:44:17-07	2553985
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-16 22:45:08-07	2553986
/	203.0.113.120	GET	200 OK	2016-07-16 22:44:20-07	2553987
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-16 22:44:47-07	2553988
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-16 22:45:10-07	2553989
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-16 22:45:04-07	2553990
/	203.0.113.57	GET	200 OK	2016-07-16 22:44:28-07	2553991
/article/balloon-goons-doomedp	203.0.113.57	GET	404 NOT FOUND	2016-07-16 22:45:14-07	2553992
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-16 22:45:26-07	2553993
/	192.0.2.237	GET	200 OK	2016-07-16 22:44:37-07	2553994
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-16 22:44:57-07	2553995
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-16 22:45:17-07	2553996
/	203.0.113.126	GET	200 OK	2016-07-16 22:44:43-07	2553997
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-16 22:45:14-07	2553998
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-16 22:45:35-07	2553999
/	198.51.100.10	GET	200 OK	2016-07-16 22:44:45-07	2554000
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-16 22:45:36-07	2554001
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-16 22:45:14-07	2554002
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-16 22:45:12-07	2554003
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-16 22:45:17-07	2554004
/	192.0.2.70	GET	200 OK	2016-07-16 22:44:50-07	2554005
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-16 22:45:40-07	2554006
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-16 22:45:22-07	2554007
/	203.0.113.243	GET	200 OK	2016-07-16 22:45:00-07	2554008
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-16 22:45:28-07	2554009
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-16 22:45:44-07	2554010
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-16 22:45:58-07	2554011
/	198.51.100.51	GET	200 OK	2016-07-16 22:45:01-07	2554012
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-16 22:45:56-07	2554013
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-16 22:45:47-07	2554014
/	192.0.2.189	GET	200 OK	2016-07-16 22:45:09-07	2554015
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-16 22:45:50-07	2554016
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-16 22:45:34-07	2554017
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-16 22:45:42-07	2554018
/	192.0.2.31	GET	200 OK	2016-07-16 22:45:12-07	2554019
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-16 22:46:00-07	2554020
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-16 22:46:04-07	2554021
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-16 22:46:11-07	2554022
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 22:45:57-07	2554023
/	203.0.113.192	GET	200 OK	2016-07-16 22:45:19-07	2554024
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-16 22:45:45-07	2554025
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-16 22:45:50-07	2554026
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-16 22:46:18-07	2554027
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-16 22:45:52-07	2554028
/	192.0.2.31	GET	200 OK	2016-07-16 22:45:28-07	2554029
/	203.0.113.205	GET	200 OK	2016-07-17 05:14:45-07	2568878
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-16 22:45:54-07	2554030
/	203.0.113.128	GET	200 OK	2016-07-16 22:45:35-07	2554031
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-16 22:46:06-07	2554032
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-16 22:46:27-07	2554033
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-16 22:46:34-07	2554034
/	198.51.100.32	GET	200 OK	2016-07-16 22:45:40-07	2554035
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-16 22:46:13-07	2554036
/	198.51.100.62	GET	200 OK	2016-07-16 22:45:42-07	2554037
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 22:46:28-07	2554038
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-16 22:46:15-07	2554039
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-16 22:46:02-07	2554040
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-16 22:46:07-07	2554041
/	192.0.2.164	GET	200 OK	2016-07-16 22:45:48-07	2554042
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-16 22:46:39-07	2554043
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-16 22:46:34-07	2554044
/	203.0.113.121	GET	200 OK	2016-07-16 22:45:55-07	2554045
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-16 22:46:29-07	2554046
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-16 22:46:52-07	2554047
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-16 22:46:38-07	2554048
/	192.0.2.8	GET	200 OK	2016-07-16 22:46:02-07	2554049
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-16 22:47:00-07	2554050
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-16 22:46:26-07	2554051
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-16 22:46:53-07	2554052
/	203.0.113.29	GET	200 OK	2016-07-16 22:46:03-07	2554053
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 22:46:26-07	2554054
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 22:46:26-07	2554055
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-16 22:46:40-07	2554056
/	192.0.2.191	GET	200 OK	2016-07-16 22:46:09-07	2554057
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 22:47:09-07	2554058
/	198.51.100.236	GET	200 OK	2016-07-16 22:46:18-07	2554059
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-16 22:47:03-07	2554060
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-16 22:46:46-07	2554061
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-16 22:47:05-07	2554062
/	203.0.113.164	GET	200 OK	2016-07-16 22:46:27-07	2554063
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-16 22:46:42-07	2554064
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-16 22:46:52-07	2554065
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-16 22:47:03-07	2554066
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-16 22:47:09-07	2554067
/	192.0.2.123	GET	200 OK	2016-07-16 22:46:36-07	2554068
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-16 22:47:19-07	2554069
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-16 22:47:05-07	2554070
/	198.51.100.105	GET	200 OK	2016-07-16 22:46:41-07	2554071
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-16 22:47:22-07	2554072
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-16 22:47:35-07	2554073
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-16 22:46:57-07	2554074
/	198.51.100.16	GET	200 OK	2016-07-16 22:46:43-07	2554075
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-16 22:47:15-07	2554076
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-16 22:47:22-07	2554077
/	192.0.2.154	GET	200 OK	2016-07-16 22:46:44-07	2554078
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-16 22:47:19-07	2554079
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-16 22:47:13-07	2554080
/	198.51.100.205	GET	200 OK	2016-07-16 22:46:48-07	2554081
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-16 22:47:24-07	2554082
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-16 22:47:03-07	2554083
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-16 22:47:21-07	2554084
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-16 22:47:29-07	2554085
/	203.0.113.95	GET	200 OK	2016-07-16 22:46:57-07	2554086
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-16 22:47:19-07	2554087
/	198.51.100.238	GET	200 OK	2016-07-16 22:46:58-07	2554088
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-16 22:47:21-07	2554089
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-16 22:47:14-07	2554090
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-16 22:47:53-07	2554091
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-16 22:47:47-07	2554092
/	198.51.100.163	GET	200 OK	2016-07-16 22:47:02-07	2554093
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-16 22:47:28-07	2554094
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 22:47:17-07	2554095
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 22:47:32-07	2554096
/	192.0.2.236	GET	200 OK	2016-07-16 22:47:08-07	2554097
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-16 22:47:50-07	2554098
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 22:47:50-07	2554099
/	203.0.113.192	GET	200 OK	2016-07-16 22:47:16-07	2554100
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-16 22:47:41-07	2554101
/	203.0.113.139	GET	200 OK	2016-07-16 22:47:20-07	2554102
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-16 22:48:03-07	2554103
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-16 22:48:00-07	2554104
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-16 22:47:44-07	2554105
/	203.0.113.102	GET	200 OK	2016-07-16 22:47:23-07	2554106
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-16 22:48:20-07	2554107
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-16 22:47:59-07	2554108
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-16 22:47:58-07	2554109
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-16 22:47:55-07	2554110
/	203.0.113.217	GET	200 OK	2016-07-16 22:47:32-07	2554111
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-16 22:48:11-07	2554112
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-16 22:48:11-07	2554113
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-16 22:47:52-07	2554114
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-16 22:47:57-07	2554115
/	203.0.113.46	GET	200 OK	2016-07-16 22:47:40-07	2554116
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-16 22:48:20-07	2554117
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-16 22:48:21-07	2554118
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-16 22:47:57-07	2554119
/	203.0.113.236	GET	200 OK	2016-07-16 22:47:42-07	2554120
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-16 22:48:21-07	2554121
/	198.51.100.194	GET	200 OK	2016-07-16 22:47:49-07	2554122
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 22:48:24-07	2554123
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-16 22:48:37-07	2554124
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-16 22:48:53-07	2554126
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-16 22:48:38-07	2554127
/	203.0.113.251	GET	200 OK	2016-07-16 22:48:03-07	2554128
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-16 22:48:42-07	2554129
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-16 22:48:50-07	2554130
/	203.0.113.242	GET	200 OK	2016-07-16 22:48:06-07	2554131
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-16 22:48:29-07	2554132
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-16 22:48:57-07	2554133
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-16 22:48:25-07	2554134
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-16 22:48:58-07	2554135
/	198.51.100.213	GET	200 OK	2016-07-16 22:48:13-07	2554136
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-16 22:48:44-07	2554137
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-16 22:48:29-07	2554138
/	203.0.113.156	GET	200 OK	2016-07-16 22:48:18-07	2554139
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-16 22:48:53-07	2554140
/	192.0.2.154	GET	200 OK	2016-07-16 22:48:26-07	2554141
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-16 22:49:04-07	2554142
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-16 22:48:49-07	2554143
/	192.0.2.62	GET	200 OK	2016-07-16 22:48:30-07	2554144
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-16 22:48:48-07	2554145
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-16 22:49:10-07	2554146
/	203.0.113.126	GET	200 OK	2016-07-16 22:48:40-07	2554147
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-16 22:49:15-07	2554148
/	198.51.100.118	GET	200 OK	2016-07-16 22:48:43-07	2554149
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-16 22:49:27-07	2554150
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-16 22:49:33-07	2554151
/	192.0.2.216	GET	200 OK	2016-07-16 22:48:50-07	2554152
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-16 22:49:40-07	2554153
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 22:49:45-07	2554154
/	192.0.2.249	GET	200 OK	2016-07-16 22:48:54-07	2554155
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-16 22:49:46-07	2554156
/	192.0.2.108	GET	200 OK	2016-07-16 22:49:03-07	2554157
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-16 22:50:00-07	2554158
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-16 22:49:44-07	2554159
/	203.0.113.21	GET	200 OK	2016-07-16 22:49:06-07	2554160
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-16 22:49:32-07	2554161
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-16 22:49:43-07	2554162
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-16 22:49:50-07	2554163
/	192.0.2.155	GET	200 OK	2016-07-16 22:49:11-07	2554164
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-16 22:49:57-07	2554165
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-16 22:49:35-07	2554166
/	203.0.113.52	GET	200 OK	2016-07-16 22:49:17-07	2554167
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-16 22:49:54-07	2554168
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-16 22:49:32-07	2554169
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-16 22:50:03-07	2554170
/	198.51.100.72	GET	200 OK	2016-07-16 22:49:21-07	2554171
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 22:49:47-07	2554172
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-16 22:50:09-07	2554173
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 22:50:09-07	2554174
/	203.0.113.133	GET	200 OK	2016-07-16 22:49:24-07	2554175
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-16 22:49:49-07	2554176
/	192.0.2.65	GET	200 OK	2016-07-16 22:49:25-07	2554177
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-16 22:49:46-07	2554178
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 22:50:13-07	2554179
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-16 22:49:58-07	2554180
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-16 22:50:08-07	2554181
/	198.51.100.15	GET	200 OK	2016-07-16 22:49:28-07	2554182
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 22:49:50-07	2554183
/	192.0.2.67	GET	200 OK	2016-07-16 22:49:30-07	2554184
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-16 22:50:23-07	2554185
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-16 22:49:46-07	2554186
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-16 22:49:47-07	2554187
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-16 22:49:48-07	2554188
/	192.0.2.109	GET	200 OK	2016-07-16 22:49:31-07	2554189
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 22:49:53-07	2554190
/	203.0.113.57	GET	200 OK	2016-07-16 22:49:33-07	2554191
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-16 22:50:08-07	2554192
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-16 22:50:21-07	2554193
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-16 22:50:11-07	2554194
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-16 22:49:51-07	2554195
/	192.0.2.151	GET	200 OK	2016-07-16 22:49:38-07	2554196
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-16 22:50:08-07	2554197
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 22:50:13-07	2554198
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 22:50:30-07	2554199
/	198.51.100.113	GET	200 OK	2016-07-16 22:49:41-07	2554200
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-16 22:50:00-07	2554201
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-16 22:50:12-07	2554202
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-16 22:50:10-07	2554203
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-16 22:49:59-07	2554204
/	203.0.113.195	GET	200 OK	2016-07-16 22:49:45-07	2554205
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-16 22:50:15-07	2554206
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-16 22:50:34-07	2554207
/	192.0.2.64	GET	200 OK	2016-07-16 22:49:49-07	2554208
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-16 22:50:21-07	2554209
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-16 22:50:05-07	2554210
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-16 22:50:34-07	2554211
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-16 22:50:26-07	2554212
/	198.51.100.227	GET	200 OK	2016-07-16 22:49:50-07	2554213
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 22:50:40-07	2554214
/	198.51.100.241	GET	200 OK	2016-07-16 22:49:52-07	2554215
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-16 22:50:14-07	2554216
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 22:50:39-07	2554217
/	192.0.2.127	GET	200 OK	2016-07-16 22:50:02-07	2554218
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 22:50:50-07	2554219
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 22:50:50-07	2554220
/	203.0.113.125	GET	200 OK	2016-07-17 05:20:19-07	2569070
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-16 22:50:28-07	2554221
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 22:50:53-07	2554222
/	203.0.113.131	GET	200 OK	2016-07-16 22:50:07-07	2554223
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-16 22:50:28-07	2554224
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-16 22:50:47-07	2554225
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-16 22:50:31-07	2554226
/	203.0.113.4	GET	200 OK	2016-07-16 22:50:12-07	2554227
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 22:50:29-07	2554228
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-16 22:50:53-07	2554229
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 22:50:28-07	2554230
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-16 22:50:39-07	2554231
/	198.51.100.108	GET	200 OK	2016-07-16 22:50:14-07	2554232
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-16 22:50:42-07	2554233
/	192.0.2.216	GET	200 OK	2016-07-16 22:50:23-07	2554234
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-16 22:50:46-07	2554235
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-16 22:50:51-07	2554236
/	192.0.2.4	GET	200 OK	2016-07-16 22:50:33-07	2554237
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-16 22:50:48-07	2554238
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-16 22:50:49-07	2554239
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-16 22:51:18-07	2554240
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 22:50:52-07	2554241
/	203.0.113.173	GET	200 OK	2016-07-16 22:50:37-07	2554242
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 22:51:36-07	2554243
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-16 22:51:21-07	2554244
/	203.0.113.199	GET	200 OK	2016-07-16 22:50:46-07	2554245
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-16 22:51:15-07	2554246
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-16 22:51:14-07	2554247
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-16 22:51:22-07	2554248
/	198.51.100.53	GET	200 OK	2016-07-16 22:50:55-07	2554249
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 22:51:42-07	2554250
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-16 22:51:20-07	2554251
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-16 22:51:16-07	2554252
/	192.0.2.202	GET	200 OK	2016-07-16 22:51:01-07	2554253
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-16 22:51:38-07	2554254
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-16 22:51:55-07	2554255
/	198.51.100.184	GET	200 OK	2016-07-16 22:51:06-07	2554256
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 22:51:31-07	2554257
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 22:51:59-07	2554258
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-16 22:51:40-07	2554259
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 22:51:21-07	2554260
/	203.0.113.135	GET	200 OK	2016-07-16 22:51:08-07	2554261
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-16 22:51:47-07	2554262
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 22:51:52-07	2554263
/	198.51.100.96	GET	200 OK	2016-07-16 22:51:16-07	2554264
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-16 22:51:38-07	2554265
/	203.0.113.125	GET	200 OK	2016-07-16 22:51:22-07	2554266
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 22:52:07-07	2554267
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 22:52:05-07	2554268
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 22:51:50-07	2554269
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 22:52:17-07	2554270
/	203.0.113.22	GET	200 OK	2016-07-16 22:51:28-07	2554271
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-16 22:52:25-07	2554272
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 22:52:25-07	2554273
/	198.51.100.139	GET	200 OK	2016-07-16 22:51:32-07	2554274
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 22:52:27-07	2554275
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-16 22:52:29-07	2554276
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-16 22:51:53-07	2554277
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 22:52:24-07	2554278
/	203.0.113.217	GET	200 OK	2016-07-16 22:51:42-07	2554279
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-16 22:51:59-07	2554280
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-16 22:52:01-07	2554281
/	203.0.113.220	GET	200 OK	2016-07-16 22:51:43-07	2554282
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-16 22:52:10-07	2554283
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-16 22:52:17-07	2554284
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-16 22:51:58-07	2554285
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-16 22:52:11-07	2554286
/	192.0.2.177	GET	200 OK	2016-07-16 22:51:50-07	2554287
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-16 22:52:12-07	2554288
/	198.51.100.180	GET	200 OK	2016-07-16 22:51:57-07	2554289
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-16 22:52:35-07	2554290
/	203.0.113.22	GET	200 OK	2016-07-16 22:51:58-07	2554291
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-16 22:52:41-07	2554292
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-16 22:52:42-07	2554293
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-16 22:52:32-07	2554294
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-16 22:52:15-07	2554295
/	203.0.113.186	GET	200 OK	2016-07-16 22:52:03-07	2554296
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-16 22:52:44-07	2554297
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-16 22:52:54-07	2554298
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-16 22:52:41-07	2554299
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-16 22:52:22-07	2554300
/	192.0.2.140	GET	200 OK	2016-07-16 22:52:09-07	2554301
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 22:52:27-07	2554302
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-16 22:53:01-07	2554303
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 22:52:59-07	2554304
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-16 22:52:54-07	2554305
/	192.0.2.250	GET	200 OK	2016-07-16 22:52:10-07	2554306
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-16 22:53:06-07	2554307
/	198.51.100.204	GET	200 OK	2016-07-16 22:52:18-07	2554308
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-16 22:52:40-07	2554309
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-16 22:53:00-07	2554310
/article/trouble-for-troubledk	198.51.100.204	GET	404 NOT FOUND	2016-07-16 22:52:58-07	2554311
/	203.0.113.153	GET	200 OK	2016-07-16 22:52:20-07	2554312
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-16 22:52:35-07	2554313
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 22:53:00-07	2554314
/	198.51.100.118	GET	200 OK	2016-07-17 05:22:11-07	2569165
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 22:52:55-07	2554315
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-16 22:52:37-07	2554316
/	198.51.100.71	GET	200 OK	2016-07-16 22:52:23-07	2554317
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-16 22:53:11-07	2554318
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-16 22:52:41-07	2554319
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-16 22:53:19-07	2554320
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-16 22:52:42-07	2554321
/	203.0.113.237	GET	200 OK	2016-07-16 22:52:32-07	2554322
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-16 22:53:19-07	2554323
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-16 22:52:48-07	2554324
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-16 22:53:00-07	2554325
/	198.51.100.236	GET	200 OK	2016-07-16 22:52:36-07	2554326
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-16 22:53:00-07	2554327
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 22:53:23-07	2554328
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-16 22:53:29-07	2554329
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-16 22:52:58-07	2554330
/	198.51.100.70	GET	200 OK	2016-07-16 22:52:39-07	2554331
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-16 22:53:39-07	2554332
/	203.0.113.7	GET	200 OK	2016-07-16 22:52:45-07	2554333
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-16 22:53:01-07	2554334
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 22:53:34-07	2554335
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-16 22:53:09-07	2554336
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-16 22:53:04-07	2554337
/	192.0.2.197	GET	200 OK	2016-07-16 22:52:48-07	2554338
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-16 22:53:21-07	2554339
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 22:53:30-07	2554340
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-16 22:53:40-07	2554341
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 22:53:04-07	2554342
/	192.0.2.32	GET	200 OK	2016-07-16 22:52:51-07	2554343
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-16 22:53:25-07	2554344
/	203.0.113.59	GET	200 OK	2016-07-16 22:52:52-07	2554345
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-16 22:53:47-07	2554346
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-16 22:53:28-07	2554347
/	203.0.113.47	GET	200 OK	2016-07-16 22:52:56-07	2554348
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-16 22:53:11-07	2554349
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-16 22:53:36-07	2554350
/	198.51.100.92	GET	200 OK	2016-07-16 22:53:01-07	2554351
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-16 22:53:57-07	2554352
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-16 22:53:44-07	2554353
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-16 22:53:55-07	2554354
/	198.51.100.160	GET	200 OK	2016-07-16 22:53:07-07	2554355
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 22:53:46-07	2554356
/	203.0.113.244	GET	200 OK	2016-07-16 22:53:13-07	2554357
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-16 22:53:58-07	2554358
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-16 22:53:59-07	2554359
/	192.0.2.174	GET	200 OK	2016-07-16 22:53:22-07	2554360
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-16 22:54:19-07	2554361
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-16 22:53:57-07	2554362
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-16 22:53:55-07	2554363
/	192.0.2.209	GET	200 OK	2016-07-16 22:53:24-07	2554364
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-16 22:53:54-07	2554365
/	192.0.2.167	GET	200 OK	2016-07-16 22:53:26-07	2554366
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 22:54:25-07	2554367
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-16 22:54:17-07	2554368
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-16 22:54:22-07	2554369
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-16 22:54:00-07	2554370
/	192.0.2.137	GET	200 OK	2016-07-16 22:53:31-07	2554371
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-16 22:53:54-07	2554372
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 22:54:02-07	2554373
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-16 22:54:28-07	2554374
/	198.51.100.77	GET	200 OK	2016-07-16 22:53:39-07	2554375
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-16 22:53:58-07	2554376
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-16 22:54:39-07	2554377
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-16 22:54:13-07	2554378
/	203.0.113.210	GET	200 OK	2016-07-16 22:53:43-07	2554379
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-16 22:54:35-07	2554380
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-16 22:54:34-07	2554381
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-16 22:54:37-07	2554382
/	198.51.100.85	GET	200 OK	2016-07-16 22:53:45-07	2554383
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-16 22:54:40-07	2554384
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-16 22:54:03-07	2554385
/	203.0.113.160	GET	200 OK	2016-07-16 22:53:53-07	2554386
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 22:54:27-07	2554387
/	203.0.113.253	GET	200 OK	2016-07-16 22:53:57-07	2554388
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-16 22:54:13-07	2554389
/	192.0.2.69	GET	200 OK	2016-07-16 22:53:58-07	2554390
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 22:54:44-07	2554391
/	192.0.2.90	GET	200 OK	2016-07-16 22:54:05-07	2554392
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-16 22:54:47-07	2554393
/	203.0.113.24	GET	200 OK	2016-07-16 22:54:14-07	2554394
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 22:54:43-07	2554395
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 22:54:54-07	2554396
/	198.51.100.36	GET	200 OK	2016-07-16 22:54:15-07	2554397
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-16 22:55:01-07	2554398
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-16 22:54:39-07	2554399
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-16 22:54:53-07	2554400
/	203.0.113.173	GET	200 OK	2016-07-16 22:54:23-07	2554401
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-16 22:55:16-07	2554402
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-16 22:55:00-07	2554403
/	203.0.113.5	GET	200 OK	2016-07-16 22:54:33-07	2554404
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-16 22:55:07-07	2554405
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 22:55:17-07	2554406
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-16 22:54:50-07	2554407
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-16 22:55:23-07	2554408
/	198.51.100.210	GET	200 OK	2016-07-16 22:54:34-07	2554409
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-16 22:55:19-07	2554410
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-16 22:55:20-07	2554411
/	198.51.100.72	GET	200 OK	2016-07-16 22:54:43-07	2554412
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 22:55:09-07	2554413
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-16 22:55:11-07	2554414
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-16 22:55:16-07	2554415
/	198.51.100.206	GET	200 OK	2016-07-16 22:54:49-07	2554416
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-16 22:55:05-07	2554417
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-16 22:55:15-07	2554418
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-16 22:55:31-07	2554419
/	203.0.113.106	GET	200 OK	2016-07-16 22:54:55-07	2554420
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-16 22:55:34-07	2554421
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-16 22:55:42-07	2554422
/	198.51.100.114	GET	200 OK	2016-07-16 22:54:58-07	2554423
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-16 22:55:27-07	2554424
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-16 22:55:25-07	2554425
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-16 22:55:43-07	2554426
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-16 22:55:57-07	2554427
/	203.0.113.74	GET	200 OK	2016-07-16 22:55:07-07	2554428
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-16 22:55:25-07	2554429
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-16 22:55:37-07	2554430
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-16 22:56:05-07	2554431
/	203.0.113.9	GET	200 OK	2016-07-16 22:55:11-07	2554432
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 22:56:11-07	2554433
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-16 22:55:51-07	2554434
/	198.51.100.56	GET	200 OK	2016-07-16 22:55:16-07	2554435
/article/bad-things-goneu	198.51.100.56	GET	404 NOT FOUND	2016-07-16 22:55:54-07	2554436
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-16 22:56:08-07	2554437
/	203.0.113.235	GET	200 OK	2016-07-16 22:55:26-07	2554438
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 22:56:16-07	2554439
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-16 22:56:13-07	2554440
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-16 22:56:22-07	2554441
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 22:56:05-07	2554442
/	203.0.113.237	GET	200 OK	2016-07-16 22:55:31-07	2554443
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-16 22:56:20-07	2554444
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-16 22:56:29-07	2554445
/	198.51.100.22	GET	200 OK	2016-07-16 22:55:37-07	2554446
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-16 22:56:31-07	2554447
/	192.0.2.119	GET	200 OK	2016-07-16 22:55:38-07	2554448
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-16 22:56:26-07	2554449
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-16 22:56:33-07	2554450
/	192.0.2.42	GET	200 OK	2016-07-16 22:55:45-07	2554451
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-16 22:56:30-07	2554452
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 22:56:09-07	2554453
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-16 22:56:33-07	2554454
/	192.0.2.234	GET	200 OK	2016-07-16 22:55:52-07	2554455
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-16 22:56:32-07	2554456
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-16 22:56:11-07	2554457
/	198.51.100.142	GET	200 OK	2016-07-16 22:56:01-07	2554458
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 22:56:35-07	2554459
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-16 22:56:16-07	2554460
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-16 22:56:35-07	2554461
/	203.0.113.171	GET	200 OK	2016-07-16 22:56:09-07	2554462
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-16 22:56:40-07	2554463
/	198.51.100.15	GET	200 OK	2016-07-16 22:56:10-07	2554464
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-16 22:56:26-07	2554465
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-16 22:57:10-07	2554466
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 22:56:38-07	2554467
/	192.0.2.210	GET	200 OK	2016-07-16 22:56:11-07	2554468
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-16 22:56:50-07	2554469
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-16 22:56:52-07	2554470
/	192.0.2.82	GET	200 OK	2016-07-16 22:56:18-07	2554471
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-16 22:56:55-07	2554472
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-16 22:57:18-07	2554473
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-16 22:56:37-07	2554474
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-16 22:56:57-07	2554475
/	192.0.2.34	GET	200 OK	2016-07-16 22:56:24-07	2554476
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-16 22:57:18-07	2554477
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-16 22:57:13-07	2554478
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-16 22:56:52-07	2554479
/	203.0.113.68	GET	200 OK	2016-07-16 22:56:28-07	2554480
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-16 22:57:18-07	2554481
/	192.0.2.41	GET	200 OK	2016-07-16 22:56:34-07	2554482
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 22:56:50-07	2554483
/	198.51.100.46	GET	200 OK	2016-07-16 22:56:35-07	2554484
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 22:56:57-07	2554485
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 22:57:06-07	2554486
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 22:57:08-07	2554487
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-16 22:57:23-07	2554488
/	203.0.113.146	GET	200 OK	2016-07-16 22:56:44-07	2554489
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-16 22:57:13-07	2554490
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-16 22:57:22-07	2554491
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-16 22:57:17-07	2554492
/	203.0.113.138	GET	200 OK	2016-07-16 22:56:50-07	2554493
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-16 22:57:14-07	2554494
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-16 22:57:05-07	2554495
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-16 22:57:13-07	2554496
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-16 22:57:46-07	2554497
/	192.0.2.69	GET	200 OK	2016-07-16 22:56:59-07	2554498
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-16 22:57:36-07	2554499
/	203.0.113.160	GET	200 OK	2016-07-16 22:57:00-07	2554500
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-16 22:57:46-07	2554501
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-16 22:57:47-07	2554502
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-16 22:57:39-07	2554503
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-16 22:57:40-07	2554504
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-16 22:57:24-07	2554506
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-16 22:57:53-07	2554507
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-16 22:57:51-07	2554508
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-16 22:57:59-07	2554509
/	203.0.113.202	GET	200 OK	2016-07-16 22:57:07-07	2554510
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-16 22:57:36-07	2554511
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-16 22:57:42-07	2554512
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-16 22:57:35-07	2554513
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-16 22:57:49-07	2554514
/	198.51.100.222	GET	200 OK	2016-07-16 22:57:10-07	2554515
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 22:57:48-07	2554516
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-16 22:57:49-07	2554517
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-16 22:57:44-07	2554518
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-16 22:57:26-07	2554519
/	192.0.2.55	GET	200 OK	2016-07-16 22:57:20-07	2554520
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 22:57:58-07	2554521
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-16 22:58:19-07	2554522
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-16 22:57:44-07	2554523
/	203.0.113.90	GET	200 OK	2016-07-16 22:57:29-07	2554524
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 22:57:50-07	2554525
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-16 22:58:20-07	2554526
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-16 22:58:00-07	2554527
/	198.51.100.130	GET	200 OK	2016-07-16 22:57:39-07	2554528
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-16 22:58:02-07	2554529
/	203.0.113.17	GET	200 OK	2016-07-16 22:57:41-07	2554530
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-16 22:58:27-07	2554531
/	192.0.2.141	GET	200 OK	2016-07-16 22:57:51-07	2554532
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 22:58:15-07	2554533
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-16 22:58:33-07	2554534
/	203.0.113.242	GET	200 OK	2016-07-16 22:58:01-07	2554535
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-16 22:58:47-07	2554536
/	203.0.113.218	GET	200 OK	2016-07-16 22:58:09-07	2554537
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-16 22:59:04-07	2554538
/	203.0.113.125	GET	200 OK	2016-07-16 22:58:10-07	2554539
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-16 22:58:42-07	2554540
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-16 22:58:54-07	2554541
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 22:58:40-07	2554542
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-16 22:58:46-07	2554543
/	203.0.113.124	GET	200 OK	2016-07-16 22:58:15-07	2554544
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-16 22:59:09-07	2554545
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-16 22:58:54-07	2554546
/	203.0.113.81	GET	200 OK	2016-07-16 22:58:17-07	2554547
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 22:59:04-07	2554548
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-16 22:58:55-07	2554549
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-16 22:58:39-07	2554550
/	198.51.100.20	GET	200 OK	2016-07-16 22:58:19-07	2554551
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-16 22:59:16-07	2554552
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-16 22:59:02-07	2554553
/	203.0.113.149	GET	200 OK	2016-07-16 22:58:29-07	2554554
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-16 22:58:57-07	2554555
/	198.51.100.69	GET	200 OK	2016-07-16 22:58:34-07	2554556
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-16 22:59:00-07	2554557
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-16 22:59:17-07	2554558
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-16 22:59:28-07	2554559
/	198.51.100.11	GET	200 OK	2016-07-16 22:58:41-07	2554560
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-16 22:59:34-07	2554561
/article/candidate-is-jerkf	198.51.100.11	GET	404 NOT FOUND	2016-07-16 22:59:12-07	2554562
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-16 22:58:57-07	2554563
/	192.0.2.42	GET	200 OK	2016-07-16 22:58:48-07	2554564
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-16 22:59:24-07	2554565
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-16 22:59:32-07	2554566
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-16 22:59:06-07	2554567
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 22:59:42-07	2554568
/	192.0.2.194	GET	200 OK	2016-07-16 22:58:52-07	2554569
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-16 22:59:37-07	2554570
/	192.0.2.118	GET	200 OK	2016-07-16 22:58:57-07	2554571
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-16 22:59:32-07	2554572
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-16 22:59:46-07	2554573
/	203.0.113.166	GET	200 OK	2016-07-16 22:59:03-07	2554574
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-16 22:59:45-07	2554575
/	192.0.2.148	GET	200 OK	2016-07-16 22:59:06-07	2554576
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-16 23:00:03-07	2554577
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-16 22:59:25-07	2554578
/	203.0.113.156	GET	200 OK	2016-07-16 22:59:16-07	2554579
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-16 23:00:13-07	2554580
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-16 22:59:38-07	2554581
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-16 22:59:33-07	2554582
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-16 23:00:01-07	2554583
/	198.51.100.241	GET	200 OK	2016-07-16 22:59:24-07	2554584
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-16 22:59:44-07	2554585
/	192.0.2.56	GET	200 OK	2016-07-16 22:59:28-07	2554586
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-16 23:00:00-07	2554587
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-16 22:59:44-07	2554588
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-16 22:59:51-07	2554589
/	203.0.113.189	GET	200 OK	2016-07-16 22:59:37-07	2554590
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-16 23:00:23-07	2554591
/	192.0.2.104	GET	200 OK	2016-07-16 22:59:47-07	2554592
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-16 23:00:14-07	2554593
/	192.0.2.30	GET	200 OK	2016-07-16 22:59:50-07	2554594
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-16 23:00:43-07	2554595
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-16 23:00:17-07	2554596
/	203.0.113.10	GET	200 OK	2016-07-16 22:59:57-07	2554597
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-16 23:00:52-07	2554598
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-16 23:00:50-07	2554599
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-16 23:00:26-07	2554600
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-16 23:00:47-07	2554602
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-16 23:00:26-07	2554603
/	192.0.2.207	GET	200 OK	2016-07-16 23:00:04-07	2554604
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-16 23:00:26-07	2554605
/article/bears-love-berriesd	192.0.2.207	GET	404 NOT FOUND	2016-07-16 23:00:33-07	2554606
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-16 23:00:33-07	2554607
/	192.0.2.95	GET	200 OK	2016-07-16 23:00:07-07	2554608
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 23:00:42-07	2554609
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-16 23:00:33-07	2554610
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-16 23:00:56-07	2554611
/	203.0.113.116	GET	200 OK	2016-07-16 23:00:17-07	2554612
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 23:00:50-07	2554613
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-16 23:00:34-07	2554614
/	192.0.2.228	GET	200 OK	2016-07-16 23:00:26-07	2554615
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 23:00:52-07	2554616
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-16 23:00:55-07	2554617
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-16 23:01:01-07	2554618
/	192.0.2.243	GET	200 OK	2016-07-16 23:00:33-07	2554619
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 23:01:19-07	2554620
/	203.0.113.224	GET	200 OK	2016-07-16 23:00:40-07	2554621
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-16 23:01:06-07	2554622
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-16 23:01:38-07	2554623
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-16 23:01:40-07	2554624
/	203.0.113.81	GET	200 OK	2016-07-16 23:00:42-07	2554625
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 23:01:23-07	2554626
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 23:01:03-07	2554627
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 23:01:33-07	2554628
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-16 23:01:26-07	2554629
/	192.0.2.114	GET	200 OK	2016-07-16 23:00:46-07	2554630
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-16 23:01:08-07	2554631
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-16 23:01:32-07	2554632
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-16 23:01:20-07	2554633
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-16 23:01:31-07	2554634
/	203.0.113.252	GET	200 OK	2016-07-16 23:00:47-07	2554635
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 23:01:36-07	2554636
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 23:01:16-07	2554637
/	198.51.100.244	GET	200 OK	2016-07-16 23:00:53-07	2554638
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-16 23:01:32-07	2554639
/	192.0.2.91	GET	200 OK	2016-07-16 23:01:02-07	2554640
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-16 23:01:24-07	2554641
/	198.51.100.4	GET	200 OK	2016-07-16 23:01:03-07	2554642
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-16 23:02:02-07	2554643
/	198.51.100.191	GET	200 OK	2016-07-16 23:01:05-07	2554644
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-16 23:01:40-07	2554645
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-16 23:01:40-07	2554646
/	198.51.100.227	GET	200 OK	2016-07-16 23:01:12-07	2554647
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-16 23:01:38-07	2554648
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-16 23:01:57-07	2554649
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 23:01:54-07	2554650
/	198.51.100.100	GET	200 OK	2016-07-16 23:01:21-07	2554651
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-16 23:02:00-07	2554652
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-16 23:01:44-07	2554653
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-16 23:01:46-07	2554654
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-16 23:02:21-07	2554655
/	192.0.2.89	GET	200 OK	2016-07-16 23:01:22-07	2554656
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-16 23:02:00-07	2554657
/	192.0.2.92	GET	200 OK	2016-07-16 23:01:30-07	2554658
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-16 23:02:20-07	2554659
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-16 23:02:21-07	2554660
/	192.0.2.141	GET	200 OK	2016-07-16 23:01:33-07	2554661
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 23:02:02-07	2554662
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-16 23:01:49-07	2554663
/	198.51.100.236	GET	200 OK	2016-07-16 23:01:41-07	2554664
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-16 23:02:01-07	2554665
/	198.51.100.25	GET	200 OK	2016-07-16 23:01:43-07	2554666
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-16 23:01:58-07	2554667
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-16 23:02:14-07	2554668
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 23:02:04-07	2554669
/	198.51.100.25	GET	200 OK	2016-07-16 23:01:48-07	2554670
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-16 23:02:31-07	2554671
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-16 23:02:22-07	2554672
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-16 23:02:11-07	2554673
/	198.51.100.10	GET	200 OK	2016-07-16 23:01:51-07	2554674
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-16 23:02:07-07	2554675
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-16 23:02:18-07	2554676
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-16 23:02:27-07	2554677
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-16 23:02:45-07	2554678
/	203.0.113.205	GET	200 OK	2016-07-16 23:01:59-07	2554679
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-16 23:02:27-07	2554680
/	198.51.100.157	GET	200 OK	2016-07-16 23:02:09-07	2554681
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 23:02:34-07	2554682
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 23:02:36-07	2554683
/	192.0.2.154	GET	200 OK	2016-07-16 23:02:12-07	2554684
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-16 23:02:43-07	2554685
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-16 23:02:43-07	2554686
/	203.0.113.217	GET	200 OK	2016-07-16 23:02:21-07	2554687
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-16 23:02:40-07	2554688
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-16 23:03:18-07	2554689
/	192.0.2.107	GET	200 OK	2016-07-16 23:02:29-07	2554690
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-16 23:03:28-07	2554691
/	192.0.2.165	GET	200 OK	2016-07-16 23:02:39-07	2554692
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-16 23:03:06-07	2554693
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-16 23:03:04-07	2554694
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-16 23:03:20-07	2554695
/	198.51.100.65	GET	200 OK	2016-07-16 23:02:43-07	2554696
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 23:02:58-07	2554697
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-16 23:03:22-07	2554698
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-16 23:03:08-07	2554699
/	198.51.100.215	GET	200 OK	2016-07-16 23:02:51-07	2554700
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-16 23:03:22-07	2554701
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 23:03:45-07	2554702
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-16 23:03:48-07	2554703
/	192.0.2.6	GET	200 OK	2016-07-16 23:02:52-07	2554704
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-16 23:03:09-07	2554705
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-16 23:03:41-07	2554706
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-16 23:03:25-07	2554707
/	192.0.2.19	GET	200 OK	2016-07-16 23:02:55-07	2554708
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-16 23:03:33-07	2554709
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-16 23:03:32-07	2554710
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-16 23:03:22-07	2554711
/	192.0.2.72	GET	200 OK	2016-07-16 23:02:57-07	2554712
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-16 23:03:18-07	2554713
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-16 23:03:44-07	2554714
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-16 23:03:21-07	2554715
/	192.0.2.220	GET	200 OK	2016-07-16 23:03:06-07	2554716
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-16 23:03:51-07	2554717
/	198.51.100.238	GET	200 OK	2016-07-16 23:03:10-07	2554718
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 23:03:28-07	2554719
/article/candidate-is-jerkf	198.51.100.238	GET	404 NOT FOUND	2016-07-16 23:03:47-07	2554720
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 23:03:34-07	2554721
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-16 23:03:30-07	2554722
/	203.0.113.197	GET	200 OK	2016-07-16 23:03:16-07	2554723
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-16 23:03:46-07	2554724
/	198.51.100.72	GET	200 OK	2016-07-16 23:03:23-07	2554725
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-16 23:04:21-07	2554726
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-16 23:03:44-07	2554727
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 23:04:20-07	2554728
/	203.0.113.157	GET	200 OK	2016-07-16 23:03:26-07	2554729
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-16 23:03:47-07	2554730
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-16 23:04:12-07	2554731
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-16 23:03:44-07	2554732
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-16 23:03:52-07	2554733
/	203.0.113.59	GET	200 OK	2016-07-16 23:03:31-07	2554734
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-16 23:04:19-07	2554735
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-16 23:04:12-07	2554736
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-16 23:04:06-07	2554737
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-16 23:03:48-07	2554738
/	203.0.113.73	GET	200 OK	2016-07-16 23:03:40-07	2554739
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-16 23:04:29-07	2554740
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-16 23:04:27-07	2554741
/	192.0.2.171	GET	200 OK	2016-07-16 23:03:44-07	2554742
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-16 23:04:38-07	2554743
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-16 23:04:19-07	2554744
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-16 23:04:23-07	2554745
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-16 23:04:38-07	2554746
/	203.0.113.84	GET	200 OK	2016-07-16 23:03:54-07	2554747
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-16 23:04:39-07	2554748
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-16 23:04:14-07	2554749
/	192.0.2.244	GET	200 OK	2016-07-16 23:04:03-07	2554750
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-16 23:04:21-07	2554751
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-16 23:04:34-07	2554752
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-16 23:04:22-07	2554753
/	203.0.113.223	GET	200 OK	2016-07-16 23:04:09-07	2554754
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-16 23:05:01-07	2554755
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-16 23:05:09-07	2554756
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-16 23:04:28-07	2554757
/	192.0.2.82	GET	200 OK	2016-07-16 23:04:11-07	2554758
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-16 23:04:55-07	2554759
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-16 23:04:53-07	2554760
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-16 23:04:46-07	2554761
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-16 23:04:38-07	2554762
/	192.0.2.30	GET	200 OK	2016-07-16 23:04:21-07	2554763
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-16 23:05:17-07	2554764
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 23:04:56-07	2554765
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-16 23:05:18-07	2554766
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-16 23:04:49-07	2554767
/	203.0.113.73	GET	200 OK	2016-07-16 23:04:22-07	2554768
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-16 23:04:46-07	2554769
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-16 23:04:49-07	2554770
/	198.51.100.108	GET	200 OK	2016-07-16 23:04:27-07	2554771
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-16 23:05:19-07	2554772
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-16 23:05:16-07	2554773
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-16 23:04:43-07	2554774
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-16 23:05:02-07	2554775
/	192.0.2.88	GET	200 OK	2016-07-16 23:04:34-07	2554776
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-16 23:05:30-07	2554777
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-16 23:04:56-07	2554778
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-16 23:05:18-07	2554779
/	198.51.100.225	GET	200 OK	2016-07-16 23:04:36-07	2554780
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 23:05:29-07	2554781
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 23:05:06-07	2554782
/	203.0.113.105	GET	200 OK	2016-07-16 23:04:39-07	2554783
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-16 23:05:24-07	2554784
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-16 23:05:33-07	2554785
/	192.0.2.129	GET	200 OK	2016-07-16 23:04:49-07	2554786
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-16 23:05:27-07	2554787
/	203.0.113.122	GET	200 OK	2016-07-16 23:04:53-07	2554788
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-16 23:05:34-07	2554789
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-16 23:05:21-07	2554790
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-16 23:05:24-07	2554791
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-16 23:05:50-07	2554792
/	198.51.100.138	GET	200 OK	2016-07-16 23:05:01-07	2554793
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-16 23:05:53-07	2554794
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 23:05:19-07	2554795
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 23:05:31-07	2554796
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-16 23:05:50-07	2554797
/	203.0.113.58	GET	200 OK	2016-07-16 23:05:09-07	2554798
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 23:05:39-07	2554799
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-16 23:05:25-07	2554800
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-16 23:05:40-07	2554801
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-16 23:06:03-07	2554802
/	203.0.113.54	GET	200 OK	2016-07-16 23:05:17-07	2554803
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-16 23:05:50-07	2554804
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-16 23:06:12-07	2554805
/	198.51.100.106	GET	200 OK	2016-07-16 23:05:22-07	2554806
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-16 23:05:43-07	2554807
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-16 23:06:10-07	2554808
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-16 23:06:05-07	2554809
/	192.0.2.210	GET	200 OK	2016-07-16 23:05:32-07	2554810
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-16 23:06:04-07	2554811
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 23:06:31-07	2554812
/	203.0.113.95	GET	200 OK	2016-07-16 23:05:34-07	2554813
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 23:06:21-07	2554814
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 23:06:33-07	2554815
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-16 23:06:22-07	2554816
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-16 23:06:16-07	2554817
/	198.51.100.219	GET	200 OK	2016-07-16 23:05:39-07	2554818
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-16 23:06:04-07	2554819
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 23:06:25-07	2554820
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 23:06:28-07	2554821
/	198.51.100.203	GET	200 OK	2016-07-16 23:05:41-07	2554822
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 23:06:22-07	2554823
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-16 23:06:08-07	2554824
/	192.0.2.199	GET	200 OK	2016-07-16 23:05:51-07	2554825
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 23:06:41-07	2554826
/	192.0.2.110	GET	200 OK	2016-07-16 23:06:00-07	2554827
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-16 23:06:17-07	2554828
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-16 23:06:56-07	2554829
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-16 23:06:57-07	2554830
/	203.0.113.116	GET	200 OK	2016-07-16 23:06:06-07	2554831
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-16 23:06:44-07	2554832
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-16 23:06:34-07	2554833
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-16 23:07:01-07	2554834
/	203.0.113.240	GET	200 OK	2016-07-16 23:06:09-07	2554835
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-16 23:07:07-07	2554836
/	192.0.2.61	GET	200 OK	2016-07-16 23:06:18-07	2554837
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-16 23:06:56-07	2554838
/	203.0.113.81	GET	200 OK	2016-07-16 23:06:27-07	2554839
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-16 23:07:06-07	2554840
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-16 23:07:00-07	2554841
/	203.0.113.238	GET	200 OK	2016-07-16 23:06:36-07	2554842
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-16 23:06:53-07	2554843
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-16 23:07:17-07	2554844
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-16 23:06:56-07	2554845
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-16 23:07:27-07	2554846
/	192.0.2.140	GET	200 OK	2016-07-16 23:06:39-07	2554847
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-16 23:07:36-07	2554848
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-16 23:07:13-07	2554849
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-16 23:07:39-07	2554850
/	192.0.2.251	GET	200 OK	2016-07-16 23:06:40-07	2554851
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-16 23:06:57-07	2554852
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-16 23:07:38-07	2554853
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-16 23:07:05-07	2554854
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-16 23:07:08-07	2554855
/	203.0.113.50	GET	200 OK	2016-07-16 23:06:45-07	2554856
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-16 23:07:38-07	2554857
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-16 23:07:31-07	2554858
/	192.0.2.197	GET	200 OK	2016-07-16 23:06:48-07	2554859
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-16 23:07:29-07	2554860
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-16 23:07:47-07	2554861
/	192.0.2.136	GET	200 OK	2016-07-16 23:06:54-07	2554862
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-16 23:07:53-07	2554863
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-16 23:07:35-07	2554864
/	192.0.2.18	GET	200 OK	2016-07-16 23:06:57-07	2554865
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-16 23:07:47-07	2554866
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-16 23:07:47-07	2554867
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 23:07:50-07	2554868
/	192.0.2.122	GET	200 OK	2016-07-16 23:06:59-07	2554869
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-16 23:07:56-07	2554870
/	198.51.100.157	GET	200 OK	2016-07-16 23:07:05-07	2554871
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 23:07:40-07	2554872
/	198.51.100.33	GET	200 OK	2016-07-16 23:07:09-07	2554873
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-16 23:07:45-07	2554874
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-16 23:07:44-07	2554875
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-16 23:08:08-07	2554876
/	203.0.113.101	GET	200 OK	2016-07-16 23:07:11-07	2554877
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 23:07:33-07	2554878
/	203.0.113.118	GET	200 OK	2016-07-16 23:07:14-07	2554879
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 23:07:38-07	2554880
/	203.0.113.90	GET	200 OK	2016-07-16 23:07:17-07	2554881
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-16 23:08:16-07	2554882
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-16 23:08:09-07	2554883
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-16 23:07:57-07	2554884
/	192.0.2.50	GET	200 OK	2016-07-16 23:07:23-07	2554885
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 23:08:05-07	2554886
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-16 23:07:56-07	2554887
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-16 23:08:07-07	2554888
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-16 23:07:50-07	2554889
/	192.0.2.27	GET	200 OK	2016-07-16 23:07:27-07	2554890
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 23:07:42-07	2554891
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-16 23:08:20-07	2554892
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-16 23:08:26-07	2554893
/	203.0.113.199	GET	200 OK	2016-07-16 23:07:29-07	2554894
/article/bears-love-berriesx	203.0.113.199	GET	404 NOT FOUND	2016-07-16 23:08:07-07	2554895
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-16 23:08:23-07	2554896
/	203.0.113.37	GET	200 OK	2016-07-16 23:07:39-07	2554897
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-16 23:08:16-07	2554898
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-16 23:08:18-07	2554899
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-16 23:07:57-07	2554900
/	192.0.2.236	GET	200 OK	2016-07-16 23:07:45-07	2554901
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-16 23:08:41-07	2554902
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-16 23:08:21-07	2554903
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 23:08:40-07	2554904
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 23:08:32-07	2554905
/	203.0.113.32	GET	200 OK	2016-07-16 23:07:50-07	2554906
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-16 23:08:31-07	2554907
/	203.0.113.43	GET	200 OK	2016-07-16 23:07:52-07	2554908
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-16 23:08:14-07	2554909
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-16 23:08:26-07	2554910
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-16 23:08:17-07	2554911
/	203.0.113.194	GET	200 OK	2016-07-16 23:07:53-07	2554912
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-16 23:08:33-07	2554913
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-16 23:08:36-07	2554914
/	192.0.2.101	GET	200 OK	2016-07-16 23:07:54-07	2554915
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-16 23:08:45-07	2554916
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-16 23:08:11-07	2554917
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-16 23:08:15-07	2554918
/	192.0.2.7	GET	200 OK	2016-07-16 23:07:57-07	2554919
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-16 23:08:57-07	2554920
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-16 23:08:26-07	2554921
/	192.0.2.189	GET	200 OK	2016-07-16 23:08:04-07	2554922
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-16 23:08:51-07	2554923
/	192.0.2.137	GET	200 OK	2016-07-16 23:08:14-07	2554924
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-16 23:08:38-07	2554925
/	192.0.2.37	GET	200 OK	2016-07-16 23:08:17-07	2554926
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-16 23:09:01-07	2554927
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 23:09:07-07	2554928
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 23:08:45-07	2554929
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-16 23:08:44-07	2554930
/	192.0.2.105	GET	200 OK	2016-07-16 23:08:20-07	2554931
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 23:08:41-07	2554932
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-16 23:08:42-07	2554933
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-16 23:09:10-07	2554934
/	192.0.2.238	GET	200 OK	2016-07-16 23:08:23-07	2554935
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-16 23:09:05-07	2554936
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-16 23:09:06-07	2554937
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-16 23:08:38-07	2554938
/	198.51.100.137	GET	200 OK	2016-07-16 23:08:32-07	2554939
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-16 23:09:14-07	2554940
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-16 23:08:50-07	2554941
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-16 23:09:13-07	2554942
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-16 23:08:52-07	2554943
/	192.0.2.200	GET	200 OK	2016-07-16 23:08:41-07	2554944
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-16 23:09:17-07	2554945
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-16 23:09:32-07	2554946
/	198.51.100.112	GET	200 OK	2016-07-16 23:08:49-07	2554947
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-16 23:09:38-07	2554948
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-16 23:09:40-07	2554949
/	203.0.113.249	GET	200 OK	2016-07-16 23:08:56-07	2554950
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-16 23:09:50-07	2554951
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-16 23:09:49-07	2554952
/	192.0.2.144	GET	200 OK	2016-07-16 23:08:59-07	2554953
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-16 23:09:27-07	2554954
/	198.51.100.77	GET	200 OK	2016-07-16 23:09:09-07	2554955
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-16 23:10:04-07	2554956
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-16 23:09:57-07	2554957
/	198.51.100.208	GET	200 OK	2016-07-16 23:09:15-07	2554958
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-16 23:09:46-07	2554959
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-16 23:09:43-07	2554960
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 23:10:08-07	2554961
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 23:09:32-07	2554962
/	198.51.100.15	GET	200 OK	2016-07-16 23:09:23-07	2554963
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-16 23:09:50-07	2554964
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-16 23:09:54-07	2554965
/	203.0.113.227	GET	200 OK	2016-07-16 23:09:27-07	2554966
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-16 23:10:06-07	2554967
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-16 23:10:16-07	2554968
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-16 23:09:53-07	2554969
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-16 23:10:02-07	2554970
/	198.51.100.127	GET	200 OK	2016-07-16 23:09:29-07	2554971
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-16 23:10:10-07	2554972
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 23:10:11-07	2554973
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 23:10:11-07	2554974
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 23:09:51-07	2554975
/	198.51.100.10	GET	200 OK	2016-07-16 23:09:35-07	2554976
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-16 23:10:19-07	2554977
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-16 23:10:31-07	2554978
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-16 23:09:55-07	2554979
/	203.0.113.184	GET	200 OK	2016-07-16 23:09:44-07	2554980
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-16 23:10:13-07	2554981
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-16 23:10:42-07	2554982
/	192.0.2.241	GET	200 OK	2016-07-16 23:09:50-07	2554983
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 23:10:33-07	2554984
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 23:10:11-07	2554985
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-16 23:10:37-07	2554986
/	198.51.100.244	GET	200 OK	2016-07-16 23:09:58-07	2554987
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-16 23:10:36-07	2554988
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-16 23:10:57-07	2554989
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-16 23:10:36-07	2554990
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-16 23:10:13-07	2554991
/	198.51.100.7	GET	200 OK	2016-07-16 23:10:02-07	2554992
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-16 23:10:56-07	2554993
/	192.0.2.8	GET	200 OK	2016-07-16 23:10:07-07	2554994
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-16 23:10:54-07	2554995
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-16 23:10:47-07	2554996
/	192.0.2.29	GET	200 OK	2016-07-16 23:10:14-07	2554997
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-16 23:10:29-07	2554998
/	192.0.2.254	GET	200 OK	2016-07-16 23:10:24-07	2554999
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-16 23:11:23-07	2555000
/	192.0.2.177	GET	200 OK	2016-07-16 23:10:31-07	2555001
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-16 23:10:59-07	2555002
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-16 23:11:23-07	2555003
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-16 23:11:25-07	2555004
/	198.51.100.55	GET	200 OK	2016-07-16 23:10:34-07	2555005
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-16 23:11:05-07	2555006
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-16 23:10:56-07	2555007
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-16 23:11:27-07	2555008
/	192.0.2.9	GET	200 OK	2016-07-16 23:10:38-07	2555009
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 23:11:21-07	2555010
/	203.0.113.44	GET	200 OK	2016-07-16 23:10:44-07	2555011
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-16 23:11:03-07	2555012
/	198.51.100.67	GET	200 OK	2016-07-16 23:10:53-07	2555013
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-16 23:11:45-07	2555014
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-16 23:11:53-07	2555015
/	198.51.100.186	GET	200 OK	2016-07-16 23:10:56-07	2555016
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-16 23:11:20-07	2555017
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 23:11:30-07	2555018
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-16 23:11:29-07	2555019
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 23:11:24-07	2555020
/	192.0.2.202	GET	200 OK	2016-07-16 23:11:06-07	2555021
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-16 23:11:47-07	2555022
/	198.51.100.74	GET	200 OK	2016-07-16 23:11:10-07	2555023
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 23:11:43-07	2555024
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-16 23:11:28-07	2555025
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-16 23:11:37-07	2555026
/	198.51.100.223	GET	200 OK	2016-07-16 23:11:15-07	2555027
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-16 23:12:15-07	2555028
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-16 23:11:32-07	2555029
/	192.0.2.110	GET	200 OK	2016-07-16 23:11:25-07	2555030
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-16 23:11:52-07	2555031
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-16 23:11:56-07	2555032
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-16 23:12:14-07	2555033
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-16 23:12:07-07	2555034
/	198.51.100.96	GET	200 OK	2016-07-16 23:11:31-07	2555035
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 23:12:06-07	2555036
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-16 23:12:06-07	2555037
/	198.51.100.214	GET	200 OK	2016-07-16 23:11:37-07	2555038
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-16 23:12:02-07	2555039
/	203.0.113.215	GET	200 OK	2016-07-16 23:11:42-07	2555040
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-16 23:12:11-07	2555041
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-16 23:12:37-07	2555042
/	203.0.113.115	GET	200 OK	2016-07-16 23:11:48-07	2555043
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-16 23:12:09-07	2555044
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-16 23:12:30-07	2555045
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-16 23:12:16-07	2555046
/	198.51.100.110	GET	200 OK	2016-07-16 23:11:53-07	2555047
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 23:12:27-07	2555048
/	203.0.113.63	GET	200 OK	2016-07-16 23:11:54-07	2555049
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-16 23:12:30-07	2555050
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-16 23:12:47-07	2555051
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-16 23:12:36-07	2555052
/	198.51.100.49	GET	200 OK	2016-07-16 23:11:57-07	2555053
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-16 23:12:22-07	2555054
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-16 23:12:20-07	2555055
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-16 23:12:43-07	2555056
/	203.0.113.114	GET	200 OK	2016-07-16 23:12:04-07	2555057
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-16 23:12:43-07	2555058
/	192.0.2.35	GET	200 OK	2016-07-16 23:12:09-07	2555059
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-16 23:12:36-07	2555060
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-16 23:13:03-07	2555061
/	198.51.100.173	GET	200 OK	2016-07-16 23:12:13-07	2555062
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-16 23:12:59-07	2555063
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-16 23:12:56-07	2555064
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-16 23:12:47-07	2555065
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-16 23:13:06-07	2555066
/	203.0.113.148	GET	200 OK	2016-07-16 23:12:18-07	2555067
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-16 23:12:59-07	2555068
/	198.51.100.164	GET	200 OK	2016-07-16 23:12:20-07	2555069
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-16 23:12:41-07	2555070
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-16 23:12:36-07	2555071
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-16 23:13:12-07	2555072
/	192.0.2.151	GET	200 OK	2016-07-16 23:12:29-07	2555073
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-16 23:13:27-07	2555074
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-16 23:13:06-07	2555075
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-16 23:13:04-07	2555076
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-16 23:12:51-07	2555077
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-16 23:13:19-07	2555079
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-16 23:13:16-07	2555080
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-16 23:13:34-07	2555081
/	198.51.100.224	GET	200 OK	2016-07-16 23:12:40-07	2555082
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-16 23:13:17-07	2555083
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-16 23:13:08-07	2555084
/	198.51.100.208	GET	200 OK	2016-07-16 23:12:45-07	2555085
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-16 23:13:34-07	2555086
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-16 23:13:36-07	2555087
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-16 23:13:15-07	2555088
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-16 23:13:01-07	2555089
/	192.0.2.8	GET	200 OK	2016-07-16 23:12:47-07	2555090
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-16 23:13:34-07	2555091
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-16 23:13:31-07	2555092
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-16 23:13:31-07	2555093
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-16 23:13:44-07	2555094
/	192.0.2.83	GET	200 OK	2016-07-16 23:12:49-07	2555095
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-16 23:13:38-07	2555096
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-16 23:13:23-07	2555097
/	198.51.100.85	GET	200 OK	2016-07-16 23:12:56-07	2555098
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-16 23:13:34-07	2555099
/	203.0.113.188	GET	200 OK	2016-07-16 23:12:57-07	2555100
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 23:13:39-07	2555101
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 23:13:39-07	2555102
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-16 23:13:28-07	2555103
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 23:13:56-07	2555104
/	203.0.113.44	GET	200 OK	2016-07-16 23:13:01-07	2555105
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-16 23:13:20-07	2555106
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-16 23:13:22-07	2555107
/	192.0.2.74	GET	200 OK	2016-07-16 23:13:03-07	2555108
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-16 23:14:01-07	2555109
/	203.0.113.95	GET	200 OK	2016-07-16 23:13:08-07	2555110
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-16 23:13:56-07	2555111
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-16 23:13:56-07	2555112
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-16 23:13:49-07	2555113
/	192.0.2.62	GET	200 OK	2016-07-16 23:13:15-07	2555114
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 23:14:01-07	2555115
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-16 23:14:00-07	2555116
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 23:14:08-07	2555117
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-16 23:13:58-07	2555118
/	192.0.2.118	GET	200 OK	2016-07-16 23:13:17-07	2555119
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-16 23:13:58-07	2555120
/	192.0.2.100	GET	200 OK	2016-07-16 23:13:23-07	2555121
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-16 23:14:16-07	2555122
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-16 23:14:14-07	2555123
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-16 23:13:52-07	2555124
/	192.0.2.196	GET	200 OK	2016-07-16 23:13:29-07	2555125
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-16 23:14:09-07	2555126
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 23:14:06-07	2555127
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 23:14:23-07	2555128
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 23:14:17-07	2555129
/	192.0.2.23	GET	200 OK	2016-07-16 23:13:33-07	2555130
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 23:14:30-07	2555131
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 23:14:30-07	2555132
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 23:13:54-07	2555133
/	203.0.113.41	GET	200 OK	2016-07-16 23:13:39-07	2555134
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 23:13:57-07	2555135
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-16 23:13:57-07	2555136
/	198.51.100.82	GET	200 OK	2016-07-16 23:13:42-07	2555137
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-16 23:14:37-07	2555138
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-16 23:14:33-07	2555139
/	198.51.100.58	GET	200 OK	2016-07-16 23:13:50-07	2555140
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 23:14:33-07	2555141
/	192.0.2.123	GET	200 OK	2016-07-16 23:13:56-07	2555142
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-16 23:14:34-07	2555143
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-16 23:14:24-07	2555144
/	192.0.2.112	GET	200 OK	2016-07-16 23:14:04-07	2555145
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 23:14:20-07	2555146
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-16 23:14:29-07	2555147
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-16 23:14:53-07	2555148
/	192.0.2.213	GET	200 OK	2016-07-16 23:14:08-07	2555149
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-16 23:14:45-07	2555150
/	192.0.2.9	GET	200 OK	2016-07-16 23:14:10-07	2555151
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 23:15:09-07	2555152
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-16 23:15:06-07	2555153
/	192.0.2.168	GET	200 OK	2016-07-16 23:14:12-07	2555154
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-16 23:14:34-07	2555155
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-16 23:14:29-07	2555156
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-16 23:14:28-07	2555157
/	203.0.113.248	GET	200 OK	2016-07-16 23:14:13-07	2555158
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 23:14:58-07	2555159
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-16 23:15:05-07	2555160
/	203.0.113.50	GET	200 OK	2016-07-16 23:14:20-07	2555161
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-16 23:15:15-07	2555162
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-16 23:14:59-07	2555163
/	203.0.113.161	GET	200 OK	2016-07-16 23:14:30-07	2555164
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-16 23:15:10-07	2555165
/	203.0.113.226	GET	200 OK	2016-07-16 23:14:32-07	2555166
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-16 23:14:59-07	2555167
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-16 23:15:17-07	2555168
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 23:14:52-07	2555169
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-16 23:14:50-07	2555170
/	198.51.100.241	GET	200 OK	2016-07-16 23:14:40-07	2555171
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-16 23:15:24-07	2555172
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 23:15:07-07	2555173
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-16 23:15:38-07	2555174
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-16 23:15:31-07	2555175
/	198.51.100.61	GET	200 OK	2016-07-16 23:14:43-07	2555176
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-16 23:14:59-07	2555177
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-16 23:15:20-07	2555178
/	198.51.100.212	GET	200 OK	2016-07-16 23:14:50-07	2555179
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-16 23:15:20-07	2555180
/	203.0.113.169	GET	200 OK	2016-07-16 23:14:59-07	2555181
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-16 23:15:34-07	2555182
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-16 23:15:20-07	2555183
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-16 23:15:38-07	2555184
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-16 23:15:14-07	2555185
/	203.0.113.234	GET	200 OK	2016-07-16 23:15:09-07	2555186
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-16 23:15:54-07	2555187
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-16 23:15:59-07	2555188
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-16 23:16:06-07	2555189
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-16 23:15:38-07	2555190
/	198.51.100.220	GET	200 OK	2016-07-16 23:15:17-07	2555191
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-16 23:15:56-07	2555192
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 23:15:59-07	2555193
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-16 23:16:02-07	2555194
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-16 23:15:57-07	2555195
/	192.0.2.191	GET	200 OK	2016-07-16 23:15:23-07	2555196
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 23:15:55-07	2555197
/	198.51.100.99	GET	200 OK	2016-07-16 23:15:26-07	2555198
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-16 23:15:50-07	2555199
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-16 23:16:07-07	2555200
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-16 23:16:11-07	2555201
/	203.0.113.86	GET	200 OK	2016-07-16 23:15:30-07	2555202
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-16 23:15:47-07	2555203
/	192.0.2.153	GET	200 OK	2016-07-16 23:15:32-07	2555204
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 23:16:22-07	2555205
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-16 23:16:01-07	2555206
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-16 23:16:00-07	2555207
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-16 23:16:06-07	2555208
/	192.0.2.148	GET	200 OK	2016-07-16 23:15:34-07	2555209
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-16 23:15:50-07	2555210
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-16 23:16:00-07	2555211
/	203.0.113.73	GET	200 OK	2016-07-16 23:15:40-07	2555212
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-16 23:16:00-07	2555213
/	203.0.113.52	GET	200 OK	2016-07-16 23:15:50-07	2555214
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-16 23:16:33-07	2555215
/	192.0.2.135	GET	200 OK	2016-07-16 23:15:55-07	2555216
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 23:16:14-07	2555217
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-16 23:16:34-07	2555218
/	203.0.113.161	GET	200 OK	2016-07-16 23:16:02-07	2555219
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-16 23:16:43-07	2555220
/article/bears-love-berriese	203.0.113.161	GET	404 NOT FOUND	2016-07-16 23:16:36-07	2555221
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-16 23:16:32-07	2555222
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-16 23:16:31-07	2555223
/	192.0.2.196	GET	200 OK	2016-07-16 23:16:06-07	2555224
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-16 23:16:35-07	2555225
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-16 23:16:55-07	2555226
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-16 23:16:44-07	2555227
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-16 23:17:00-07	2555228
/	192.0.2.238	GET	200 OK	2016-07-16 23:16:15-07	2555229
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-16 23:17:08-07	2555230
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-16 23:16:48-07	2555231
/	198.51.100.153	GET	200 OK	2016-07-16 23:16:18-07	2555232
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-16 23:16:34-07	2555233
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-16 23:17:02-07	2555234
/	192.0.2.31	GET	200 OK	2016-07-16 23:16:25-07	2555235
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-16 23:17:16-07	2555236
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 23:17:08-07	2555237
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-16 23:17:04-07	2555238
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-16 23:17:24-07	2555239
/	192.0.2.246	GET	200 OK	2016-07-16 23:16:35-07	2555240
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-16 23:17:16-07	2555241
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-16 23:17:25-07	2555242
/	192.0.2.220	GET	200 OK	2016-07-16 23:16:40-07	2555243
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-16 23:17:16-07	2555244
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-16 23:17:27-07	2555245
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-16 23:17:09-07	2555246
/	192.0.2.49	GET	200 OK	2016-07-16 23:16:45-07	2555247
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-16 23:17:31-07	2555248
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-16 23:17:29-07	2555249
/	198.51.100.213	GET	200 OK	2016-07-16 23:16:49-07	2555250
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-16 23:17:47-07	2555251
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-16 23:17:04-07	2555252
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-16 23:17:45-07	2555253
/	198.51.100.21	GET	200 OK	2016-07-16 23:16:57-07	2555254
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-16 23:17:54-07	2555255
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-16 23:17:47-07	2555256
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-16 23:17:13-07	2555257
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-16 23:17:48-07	2555258
/	192.0.2.201	GET	200 OK	2016-07-16 23:17:07-07	2555259
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-16 23:17:34-07	2555260
/article/bad-things-gonen	192.0.2.201	GET	404 NOT FOUND	2016-07-16 23:17:35-07	2555261
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-16 23:17:58-07	2555262
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-16 23:18:04-07	2555263
/	203.0.113.131	GET	200 OK	2016-07-16 23:17:17-07	2555264
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-16 23:18:10-07	2555265
/	203.0.113.13	GET	200 OK	2016-07-16 23:17:23-07	2555266
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 23:17:40-07	2555267
/article/goats-eat-googlesi	203.0.113.13	GET	404 NOT FOUND	2016-07-16 23:18:20-07	2555268
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 23:18:14-07	2555269
/	203.0.113.52	GET	200 OK	2016-07-16 23:17:25-07	2555270
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-16 23:18:20-07	2555271
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-16 23:17:43-07	2555272
/	192.0.2.12	GET	200 OK	2016-07-16 23:17:28-07	2555273
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-16 23:17:48-07	2555274
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-16 23:17:57-07	2555275
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-16 23:18:15-07	2555276
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 23:17:47-07	2555277
/	203.0.113.182	GET	200 OK	2016-07-16 23:17:33-07	2555278
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-16 23:17:57-07	2555279
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-16 23:18:32-07	2555280
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-16 23:17:57-07	2555281
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-16 23:18:22-07	2555282
/	192.0.2.207	GET	200 OK	2016-07-16 23:17:35-07	2555283
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-16 23:17:56-07	2555284
/	203.0.113.6	GET	200 OK	2016-07-16 23:17:41-07	2555285
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-16 23:18:25-07	2555286
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-16 23:18:11-07	2555287
/	198.51.100.13	GET	200 OK	2016-07-16 23:17:51-07	2555288
/article/bad-things-gonev	198.51.100.13	GET	404 NOT FOUND	2016-07-16 23:18:35-07	2555289
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 23:18:27-07	2555290
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-16 23:18:09-07	2555291
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 23:18:45-07	2555292
/	198.51.100.225	GET	200 OK	2016-07-16 23:17:59-07	2555293
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-16 23:18:40-07	2555294
/	203.0.113.7	GET	200 OK	2016-07-16 23:18:05-07	2555295
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 23:18:38-07	2555296
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-16 23:18:39-07	2555297
/	192.0.2.183	GET	200 OK	2016-07-16 23:18:06-07	2555298
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-16 23:18:34-07	2555299
/	198.51.100.188	GET	200 OK	2016-07-16 23:18:11-07	2555300
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-16 23:19:11-07	2555301
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-16 23:19:11-07	2555302
/	203.0.113.208	GET	200 OK	2016-07-16 23:18:21-07	2555303
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-16 23:19:14-07	2555304
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-16 23:19:10-07	2555305
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 23:19:02-07	2555306
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-16 23:19:19-07	2555307
/	203.0.113.89	GET	200 OK	2016-07-16 23:18:31-07	2555308
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-16 23:19:14-07	2555309
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-16 23:19:29-07	2555310
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-16 23:19:09-07	2555311
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-16 23:19:28-07	2555312
/	192.0.2.63	GET	200 OK	2016-07-16 23:18:39-07	2555313
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-16 23:19:17-07	2555314
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-16 23:19:29-07	2555315
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-16 23:19:20-07	2555316
/	192.0.2.123	GET	200 OK	2016-07-16 23:18:49-07	2555317
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-16 23:19:19-07	2555318
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-16 23:19:05-07	2555319
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-16 23:19:32-07	2555320
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-16 23:19:16-07	2555321
/	192.0.2.96	GET	200 OK	2016-07-16 23:18:51-07	2555322
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 23:19:13-07	2555323
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-16 23:19:21-07	2555324
/	192.0.2.244	GET	200 OK	2016-07-16 23:19:01-07	2555325
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-16 23:19:31-07	2555326
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-16 23:19:25-07	2555327
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-16 23:19:19-07	2555328
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-16 23:19:31-07	2555329
/	192.0.2.75	GET	200 OK	2016-07-16 23:19:04-07	2555330
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-16 23:19:29-07	2555331
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 23:19:40-07	2555332
/	198.51.100.95	GET	200 OK	2016-07-16 23:19:12-07	2555333
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-16 23:20:07-07	2555334
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-16 23:19:28-07	2555335
/	203.0.113.254	GET	200 OK	2016-07-16 23:19:19-07	2555336
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-16 23:19:38-07	2555337
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-16 23:20:18-07	2555338
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-16 23:19:45-07	2555339
/	198.51.100.51	GET	200 OK	2016-07-16 23:19:26-07	2555340
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-16 23:20:26-07	2555341
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-16 23:20:26-07	2555342
/	203.0.113.45	GET	200 OK	2016-07-16 23:19:35-07	2555343
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-16 23:20:32-07	2555344
/	192.0.2.86	GET	200 OK	2016-07-16 23:19:43-07	2555345
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-16 23:20:08-07	2555346
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-16 23:20:34-07	2555347
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-16 23:20:01-07	2555348
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-16 23:20:31-07	2555349
/	198.51.100.92	GET	200 OK	2016-07-16 23:19:46-07	2555350
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-16 23:20:27-07	2555351
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-16 23:20:22-07	2555352
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-16 23:20:34-07	2555353
/	198.51.100.128	GET	200 OK	2016-07-16 23:19:55-07	2555354
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-16 23:20:16-07	2555355
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-16 23:20:52-07	2555356
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-16 23:20:40-07	2555357
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-16 23:20:21-07	2555358
/	203.0.113.219	GET	200 OK	2016-07-16 23:20:02-07	2555359
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-16 23:20:36-07	2555360
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-16 23:20:58-07	2555361
/	198.51.100.18	GET	200 OK	2016-07-17 05:29:10-07	2569450
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-16 23:20:53-07	2555362
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-16 23:21:00-07	2555363
/	192.0.2.193	GET	200 OK	2016-07-16 23:20:05-07	2555364
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-16 23:21:00-07	2555365
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-16 23:20:44-07	2555366
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-16 23:20:26-07	2555367
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 23:20:51-07	2555368
/	192.0.2.227	GET	200 OK	2016-07-16 23:20:07-07	2555369
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-16 23:20:54-07	2555370
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-16 23:20:37-07	2555371
/	192.0.2.169	GET	200 OK	2016-07-16 23:20:17-07	2555372
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-16 23:20:55-07	2555373
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-16 23:20:38-07	2555374
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-16 23:20:33-07	2555375
/	192.0.2.71	GET	200 OK	2016-07-16 23:20:23-07	2555376
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 23:20:57-07	2555377
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-16 23:21:05-07	2555378
/	203.0.113.130	GET	200 OK	2016-07-16 23:20:33-07	2555379
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-16 23:21:26-07	2555380
/article/candidate-is-jerkm	203.0.113.130	GET	404 NOT FOUND	2016-07-16 23:20:55-07	2555381
/	203.0.113.196	GET	200 OK	2016-07-16 23:20:34-07	2555382
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-16 23:21:27-07	2555383
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-16 23:20:49-07	2555384
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-16 23:21:16-07	2555385
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-16 23:21:27-07	2555386
/	198.51.100.127	GET	200 OK	2016-07-16 23:20:43-07	2555387
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-16 23:21:30-07	2555388
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-16 23:21:32-07	2555389
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-16 23:21:30-07	2555390
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-16 23:21:33-07	2555391
/	198.51.100.102	GET	200 OK	2016-07-16 23:20:47-07	2555392
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-16 23:21:11-07	2555393
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-16 23:21:03-07	2555394
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-16 23:21:14-07	2555395
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-16 23:21:03-07	2555396
/	198.51.100.238	GET	200 OK	2016-07-16 23:20:57-07	2555397
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-16 23:21:24-07	2555398
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-16 23:21:22-07	2555399
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-16 23:21:49-07	2555400
/	203.0.113.130	GET	200 OK	2016-07-16 23:21:01-07	2555401
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-16 23:21:55-07	2555402
/	198.51.100.24	GET	200 OK	2016-07-16 23:21:08-07	2555403
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-16 23:22:02-07	2555404
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-16 23:21:24-07	2555405
/	192.0.2.55	GET	200 OK	2016-07-16 23:21:14-07	2555406
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-16 23:21:39-07	2555407
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-16 23:22:02-07	2555408
/	198.51.100.132	GET	200 OK	2016-07-16 23:21:18-07	2555409
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-16 23:21:50-07	2555410
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-16 23:21:47-07	2555411
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-16 23:22:04-07	2555412
/	192.0.2.3	GET	200 OK	2016-07-16 23:21:24-07	2555413
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-16 23:21:42-07	2555414
/	198.51.100.198	GET	200 OK	2016-07-16 23:21:25-07	2555415
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-16 23:21:46-07	2555416
/	198.51.100.89	GET	200 OK	2016-07-16 23:21:26-07	2555417
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-16 23:22:10-07	2555418
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-16 23:22:14-07	2555419
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-16 23:21:46-07	2555420
/	192.0.2.189	GET	200 OK	2016-07-16 23:21:36-07	2555421
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-16 23:22:12-07	2555422
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 23:22:25-07	2555423
/	203.0.113.24	GET	200 OK	2016-07-16 23:21:42-07	2555424
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-16 23:22:38-07	2555425
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-16 23:22:12-07	2555426
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-16 23:22:29-07	2555427
/	198.51.100.163	GET	200 OK	2016-07-16 23:21:46-07	2555428
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-16 23:22:35-07	2555429
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 23:22:43-07	2555430
/	198.51.100.146	GET	200 OK	2016-07-16 23:21:51-07	2555431
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-16 23:22:26-07	2555432
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-16 23:22:28-07	2555433
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-16 23:22:33-07	2555434
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-16 23:22:42-07	2555435
/	198.51.100.54	GET	200 OK	2016-07-16 23:21:59-07	2555436
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-16 23:22:26-07	2555437
/	192.0.2.76	GET	200 OK	2016-07-16 23:22:09-07	2555438
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-16 23:23:00-07	2555439
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-16 23:22:27-07	2555440
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-16 23:22:34-07	2555441
/	203.0.113.60	GET	200 OK	2016-07-16 23:22:18-07	2555442
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-16 23:22:33-07	2555443
/	203.0.113.143	GET	200 OK	2016-07-16 23:22:26-07	2555444
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-16 23:23:20-07	2555445
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-16 23:23:10-07	2555446
/	198.51.100.8	GET	200 OK	2016-07-16 23:22:32-07	2555447
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-16 23:23:14-07	2555448
/	203.0.113.41	GET	200 OK	2016-07-16 23:22:38-07	2555449
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-16 23:22:54-07	2555450
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-16 23:23:17-07	2555451
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-16 23:23:06-07	2555452
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-16 23:23:32-07	2555453
/	203.0.113.39	GET	200 OK	2016-07-16 23:22:48-07	2555454
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-16 23:23:27-07	2555455
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-16 23:23:29-07	2555456
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-16 23:23:45-07	2555457
/	192.0.2.210	GET	200 OK	2016-07-16 23:22:49-07	2555458
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-16 23:23:12-07	2555459
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-16 23:23:10-07	2555460
/	198.51.100.227	GET	200 OK	2016-07-16 23:22:58-07	2555461
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-16 23:23:45-07	2555462
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-16 23:23:37-07	2555463
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-16 23:23:38-07	2555464
/	192.0.2.234	GET	200 OK	2016-07-16 23:23:00-07	2555465
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-16 23:23:42-07	2555466
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-16 23:23:48-07	2555467
/	203.0.113.25	GET	200 OK	2016-07-16 23:23:08-07	2555468
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-16 23:23:30-07	2555469
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-16 23:23:56-07	2555470
/	198.51.100.148	GET	200 OK	2016-07-16 23:23:11-07	2555471
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-16 23:23:33-07	2555472
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-16 23:23:53-07	2555473
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-16 23:23:32-07	2555474
/	198.51.100.111	GET	200 OK	2016-07-16 23:23:17-07	2555475
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-16 23:24:02-07	2555476
/	198.51.100.168	GET	200 OK	2016-07-16 23:23:26-07	2555477
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-16 23:23:56-07	2555478
/	192.0.2.19	GET	200 OK	2016-07-16 23:23:28-07	2555479
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-16 23:23:45-07	2555480
/	203.0.113.71	GET	200 OK	2016-07-16 23:23:37-07	2555481
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-16 23:24:00-07	2555482
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 23:24:21-07	2555483
/	192.0.2.225	GET	200 OK	2016-07-16 23:23:42-07	2555484
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-16 23:24:26-07	2555485
/	192.0.2.45	GET	200 OK	2016-07-16 23:23:50-07	2555486
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-16 23:24:06-07	2555487
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-16 23:24:37-07	2555488
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-16 23:24:40-07	2555489
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-16 23:24:16-07	2555490
/	192.0.2.39	GET	200 OK	2016-07-16 23:23:56-07	2555491
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-16 23:24:20-07	2555492
/	198.51.100.46	GET	200 OK	2016-07-16 23:23:57-07	2555493
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-16 23:24:31-07	2555494
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-16 23:24:22-07	2555495
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 23:24:57-07	2555496
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-16 23:24:44-07	2555497
/	198.51.100.177	GET	200 OK	2016-07-16 23:24:07-07	2555498
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-16 23:24:50-07	2555499
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-16 23:24:37-07	2555500
/	198.51.100.85	GET	200 OK	2016-07-16 23:24:16-07	2555501
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-16 23:25:04-07	2555502
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-16 23:24:46-07	2555503
/	203.0.113.213	GET	200 OK	2016-07-16 23:24:18-07	2555504
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-16 23:24:59-07	2555505
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-16 23:24:35-07	2555506
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-16 23:25:16-07	2555507
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-16 23:24:55-07	2555508
/	198.51.100.141	GET	200 OK	2016-07-16 23:24:27-07	2555509
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-16 23:25:24-07	2555510
/	203.0.113.53	GET	200 OK	2016-07-16 23:24:31-07	2555511
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-16 23:25:11-07	2555512
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-16 23:25:20-07	2555513
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-16 23:24:47-07	2555514
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-16 23:25:22-07	2555515
/	198.51.100.71	GET	200 OK	2016-07-16 23:24:32-07	2555516
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-16 23:25:08-07	2555517
/	198.51.100.96	GET	200 OK	2016-07-16 23:24:34-07	2555518
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 23:25:34-07	2555519
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-16 23:24:52-07	2555520
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-16 23:25:07-07	2555521
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-16 23:25:32-07	2555522
/	192.0.2.79	GET	200 OK	2016-07-16 23:24:36-07	2555523
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 23:25:18-07	2555524
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 23:25:09-07	2555525
/	203.0.113.107	GET	200 OK	2016-07-16 23:24:38-07	2555526
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-16 23:25:09-07	2555527
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-16 23:25:20-07	2555528
/	203.0.113.233	GET	200 OK	2016-07-16 23:24:44-07	2555529
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-16 23:25:09-07	2555530
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-16 23:25:32-07	2555531
/	203.0.113.206	GET	200 OK	2016-07-16 23:24:45-07	2555532
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 23:25:25-07	2555533
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-16 23:25:40-07	2555534
/	192.0.2.58	GET	200 OK	2016-07-16 23:24:51-07	2555535
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-16 23:25:13-07	2555536
/	203.0.113.101	GET	200 OK	2016-07-16 23:25:00-07	2555537
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-16 23:25:48-07	2555538
/	198.51.100.35	GET	200 OK	2016-07-16 23:25:03-07	2555539
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 23:25:30-07	2555540
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-16 23:25:30-07	2555541
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-16 23:25:37-07	2555542
/	192.0.2.162	GET	200 OK	2016-07-16 23:25:08-07	2555543
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 23:25:50-07	2555544
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-16 23:25:33-07	2555545
/	192.0.2.237	GET	200 OK	2016-07-16 23:25:11-07	2555546
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-16 23:25:57-07	2555547
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-16 23:26:09-07	2555548
/	198.51.100.234	GET	200 OK	2016-07-16 23:25:13-07	2555549
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-16 23:26:07-07	2555550
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 23:25:38-07	2555551
/	192.0.2.186	GET	200 OK	2016-07-16 23:25:18-07	2555552
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-16 23:25:33-07	2555553
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-16 23:26:07-07	2555554
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-16 23:25:49-07	2555555
/	198.51.100.144	GET	200 OK	2016-07-16 23:25:22-07	2555556
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-16 23:25:39-07	2555557
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 23:26:05-07	2555558
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-16 23:26:11-07	2555559
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-16 23:25:41-07	2555560
/	192.0.2.46	GET	200 OK	2016-07-16 23:25:25-07	2555561
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-16 23:25:54-07	2555562
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-16 23:26:06-07	2555563
/	203.0.113.43	GET	200 OK	2016-07-16 23:25:31-07	2555564
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-16 23:26:20-07	2555565
/	198.51.100.19	GET	200 OK	2016-07-16 23:25:34-07	2555566
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 23:25:57-07	2555567
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 23:26:26-07	2555568
/	203.0.113.92	GET	200 OK	2016-07-16 23:25:38-07	2555569
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-16 23:26:18-07	2555570
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-16 23:26:18-07	2555571
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-16 23:26:28-07	2555572
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-16 23:26:28-07	2555573
/	203.0.113.241	GET	200 OK	2016-07-16 23:25:48-07	2555574
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-16 23:26:44-07	2555575
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-16 23:26:27-07	2555576
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-16 23:26:31-07	2555577
/	192.0.2.189	GET	200 OK	2016-07-16 23:25:57-07	2555578
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-16 23:26:14-07	2555579
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-16 23:26:48-07	2555580
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-16 23:26:33-07	2555581
/	198.51.100.34	GET	200 OK	2016-07-16 23:26:07-07	2555582
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-16 23:26:33-07	2555583
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-16 23:27:06-07	2555584
/	192.0.2.189	GET	200 OK	2016-07-16 23:26:12-07	2555585
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-16 23:26:56-07	2555586
/	192.0.2.37	GET	200 OK	2016-07-16 23:26:19-07	2555587
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-16 23:26:46-07	2555588
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-16 23:27:13-07	2555589
/	203.0.113.191	GET	200 OK	2016-07-16 23:26:24-07	2555590
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-16 23:27:12-07	2555591
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-16 23:26:39-07	2555592
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-16 23:27:14-07	2555593
/	203.0.113.252	GET	200 OK	2016-07-16 23:26:26-07	2555594
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 23:27:13-07	2555595
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-16 23:27:13-07	2555596
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-16 23:26:54-07	2555597
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-16 23:26:43-07	2555598
/	198.51.100.196	GET	200 OK	2016-07-16 23:26:32-07	2555599
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-16 23:27:01-07	2555600
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-16 23:27:17-07	2555601
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-16 23:26:55-07	2555602
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-16 23:27:13-07	2555603
/	192.0.2.174	GET	200 OK	2016-07-16 23:26:36-07	2555604
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-16 23:27:31-07	2555605
/	192.0.2.209	GET	200 OK	2016-07-16 23:26:44-07	2555606
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-16 23:27:10-07	2555607
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-16 23:27:32-07	2555608
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-16 23:27:31-07	2555609
/	198.51.100.108	GET	200 OK	2016-07-16 23:26:49-07	2555610
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-16 23:27:06-07	2555611
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-16 23:27:30-07	2555612
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-16 23:27:19-07	2555613
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-16 23:27:20-07	2555614
/	203.0.113.235	GET	200 OK	2016-07-16 23:26:56-07	2555615
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-16 23:27:14-07	2555616
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-16 23:27:32-07	2555617
/	192.0.2.24	GET	200 OK	2016-07-16 23:27:01-07	2555618
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-16 23:27:40-07	2555619
/	198.51.100.223	GET	200 OK	2016-07-16 23:27:08-07	2555620
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-16 23:27:48-07	2555621
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-16 23:27:45-07	2555622
/	203.0.113.241	GET	200 OK	2016-07-16 23:27:17-07	2555623
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-16 23:27:45-07	2555624
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-16 23:28:05-07	2555625
/	192.0.2.163	GET	200 OK	2016-07-16 23:27:27-07	2555626
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-16 23:28:27-07	2555627
/	198.51.100.178	GET	200 OK	2016-07-16 23:27:37-07	2555628
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 23:28:05-07	2555629
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 23:28:12-07	2555630
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 23:27:55-07	2555631
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 23:28:14-07	2555632
/	203.0.113.186	GET	200 OK	2016-07-16 23:27:38-07	2555633
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-16 23:28:18-07	2555634
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-16 23:28:33-07	2555635
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-16 23:28:16-07	2555636
/	203.0.113.118	GET	200 OK	2016-07-16 23:27:40-07	2555637
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-16 23:28:03-07	2555638
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 23:27:56-07	2555639
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-16 23:28:07-07	2555640
/	203.0.113.166	GET	200 OK	2016-07-16 23:27:48-07	2555641
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 23:28:17-07	2555642
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-16 23:28:29-07	2555643
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-16 23:28:37-07	2555644
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-16 23:28:44-07	2555645
/	198.51.100.76	GET	200 OK	2016-07-16 23:27:53-07	2555646
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-16 23:28:30-07	2555647
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-16 23:28:20-07	2555648
/	203.0.113.79	GET	200 OK	2016-07-16 23:28:00-07	2555649
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-16 23:28:26-07	2555650
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-16 23:28:57-07	2555651
/	198.51.100.194	GET	200 OK	2016-07-16 23:28:03-07	2555652
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-16 23:28:18-07	2555653
/	203.0.113.239	GET	200 OK	2016-07-16 23:28:06-07	2555654
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-16 23:28:59-07	2555655
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-16 23:28:26-07	2555656
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-16 23:28:40-07	2555657
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-16 23:28:41-07	2555658
/	198.51.100.180	GET	200 OK	2016-07-16 23:28:13-07	2555659
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-16 23:29:01-07	2555660
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-16 23:28:38-07	2555661
/	203.0.113.68	GET	200 OK	2016-07-16 23:28:16-07	2555662
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-16 23:29:02-07	2555663
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-16 23:29:08-07	2555664
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-16 23:29:14-07	2555665
/	192.0.2.77	GET	200 OK	2016-07-16 23:28:20-07	2555666
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-16 23:29:15-07	2555667
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-16 23:29:04-07	2555668
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-16 23:29:14-07	2555669
/	192.0.2.15	GET	200 OK	2016-07-16 23:28:29-07	2555670
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-16 23:29:06-07	2555671
/	192.0.2.6	GET	200 OK	2016-07-16 23:28:33-07	2555672
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-16 23:29:13-07	2555673
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-16 23:29:13-07	2555674
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-16 23:29:20-07	2555675
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-16 23:29:11-07	2555676
/	203.0.113.28	GET	200 OK	2016-07-16 23:28:42-07	2555677
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-16 23:29:04-07	2555678
/	203.0.113.64	GET	200 OK	2016-07-16 23:28:44-07	2555679
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-16 23:29:15-07	2555680
/	192.0.2.21	GET	200 OK	2016-07-16 23:28:47-07	2555681
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-16 23:29:26-07	2555682
/	198.51.100.128	GET	200 OK	2016-07-16 23:28:48-07	2555683
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-16 23:29:03-07	2555684
/article/bears-love-berriesu	198.51.100.128	GET	404 NOT FOUND	2016-07-16 23:29:48-07	2555685
/	198.51.100.110	GET	200 OK	2016-07-16 23:28:54-07	2555686
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-16 23:29:41-07	2555687
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-16 23:29:54-07	2555688
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 23:29:47-07	2555689
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-16 23:29:51-07	2555690
/	203.0.113.172	GET	200 OK	2016-07-16 23:29:04-07	2555691
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-16 23:29:28-07	2555692
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-16 23:29:19-07	2555693
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-16 23:29:55-07	2555694
/	203.0.113.140	GET	200 OK	2016-07-16 23:29:12-07	2555695
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 23:29:58-07	2555696
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-16 23:29:47-07	2555697
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-16 23:29:54-07	2555698
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 23:29:59-07	2555699
/	198.51.100.7	GET	200 OK	2016-07-16 23:29:16-07	2555700
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 23:29:52-07	2555701
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 23:30:02-07	2555702
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-16 23:29:51-07	2555703
/	198.51.100.58	GET	200 OK	2016-07-16 23:29:23-07	2555704
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 23:30:10-07	2555705
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-16 23:29:49-07	2555706
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-16 23:29:42-07	2555707
/	203.0.113.137	GET	200 OK	2016-07-16 23:29:24-07	2555708
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-16 23:30:18-07	2555709
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-16 23:30:05-07	2555710
/	203.0.113.236	GET	200 OK	2016-07-16 23:29:28-07	2555711
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-16 23:29:48-07	2555712
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 23:30:25-07	2555713
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-16 23:30:07-07	2555714
/	192.0.2.191	GET	200 OK	2016-07-16 23:29:32-07	2555715
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-16 23:29:58-07	2555716
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-16 23:29:53-07	2555717
/	198.51.100.1	GET	200 OK	2016-07-16 23:29:33-07	2555718
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-16 23:29:54-07	2555719
/article/goats-eat-googlesr	198.51.100.1	GET	404 NOT FOUND	2016-07-16 23:30:11-07	2555720
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-16 23:30:14-07	2555721
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-16 23:30:07-07	2555722
/	203.0.113.150	GET	200 OK	2016-07-16 23:29:43-07	2555723
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-16 23:30:05-07	2555724
/	198.51.100.178	GET	200 OK	2016-07-16 23:29:52-07	2555725
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-16 23:30:31-07	2555726
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-16 23:30:07-07	2555727
/	203.0.113.99	GET	200 OK	2016-07-16 23:29:58-07	2555728
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-16 23:30:43-07	2555729
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-16 23:30:57-07	2555730
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-16 23:30:26-07	2555731
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-16 23:30:14-07	2555732
/	192.0.2.199	GET	200 OK	2016-07-16 23:30:07-07	2555733
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 23:30:53-07	2555734
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-16 23:30:39-07	2555735
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-16 23:30:39-07	2555736
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-16 23:30:32-07	2555737
/	203.0.113.119	GET	200 OK	2016-07-16 23:30:16-07	2555738
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-16 23:30:46-07	2555739
/	192.0.2.218	GET	200 OK	2016-07-16 23:30:26-07	2555740
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-16 23:30:44-07	2555741
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-16 23:31:25-07	2555742
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-16 23:31:01-07	2555744
/	192.0.2.153	GET	200 OK	2016-07-16 23:30:40-07	2555745
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-16 23:31:37-07	2555746
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-16 23:31:04-07	2555747
/	198.51.100.244	GET	200 OK	2016-07-16 23:30:47-07	2555748
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-16 23:31:37-07	2555749
/	192.0.2.14	GET	200 OK	2016-07-16 23:30:57-07	2555750
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-16 23:31:47-07	2555751
/	198.51.100.43	GET	200 OK	2016-07-16 23:31:03-07	2555752
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-16 23:31:22-07	2555753
/	198.51.100.235	GET	200 OK	2016-07-16 23:31:05-07	2555754
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 23:31:33-07	2555755
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-16 23:31:26-07	2555756
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 23:31:47-07	2555757
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 23:31:33-07	2555758
/	192.0.2.31	GET	200 OK	2016-07-16 23:31:11-07	2555759
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-16 23:32:07-07	2555760
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 23:32:01-07	2555761
/	198.51.100.215	GET	200 OK	2016-07-16 23:31:18-07	2555762
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 23:32:08-07	2555763
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-16 23:31:35-07	2555764
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-16 23:32:11-07	2555765
/	203.0.113.135	GET	200 OK	2016-07-16 23:31:25-07	2555766
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 23:32:21-07	2555767
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-16 23:32:04-07	2555768
/	198.51.100.166	GET	200 OK	2016-07-16 23:31:33-07	2555769
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-16 23:31:53-07	2555770
/	198.51.100.126	GET	200 OK	2016-07-16 23:31:35-07	2555771
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-16 23:32:01-07	2555772
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 23:32:13-07	2555773
/	198.51.100.107	GET	200 OK	2016-07-16 23:31:38-07	2555774
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-16 23:32:09-07	2555775
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-16 23:31:59-07	2555776
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-16 23:32:38-07	2555777
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-16 23:32:20-07	2555778
/	192.0.2.243	GET	200 OK	2016-07-16 23:31:44-07	2555779
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-16 23:32:09-07	2555780
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-16 23:32:35-07	2555781
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-16 23:32:32-07	2555782
/	192.0.2.79	GET	200 OK	2016-07-16 23:31:47-07	2555783
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 23:32:04-07	2555784
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-16 23:32:08-07	2555785
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-16 23:32:06-07	2555786
/	192.0.2.235	GET	200 OK	2016-07-16 23:31:53-07	2555787
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-16 23:32:25-07	2555788
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-16 23:32:46-07	2555789
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-16 23:32:48-07	2555790
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-16 23:32:50-07	2555791
/	198.51.100.209	GET	200 OK	2016-07-16 23:31:59-07	2555792
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-16 23:32:31-07	2555793
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 23:32:43-07	2555794
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 23:32:44-07	2555795
/	203.0.113.60	GET	200 OK	2016-07-16 23:32:03-07	2555796
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-16 23:32:42-07	2555797
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-16 23:32:31-07	2555798
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-16 23:33:00-07	2555799
/	203.0.113.7	GET	200 OK	2016-07-16 23:32:04-07	2555800
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-16 23:32:38-07	2555801
/	203.0.113.240	GET	200 OK	2016-07-16 23:32:08-07	2555802
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-16 23:32:43-07	2555803
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-16 23:33:08-07	2555804
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 23:33:00-07	2555805
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-16 23:32:44-07	2555806
/	192.0.2.39	GET	200 OK	2016-07-16 23:32:12-07	2555807
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-16 23:33:09-07	2555808
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-16 23:32:37-07	2555809
/	192.0.2.73	GET	200 OK	2016-07-16 23:32:22-07	2555810
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-16 23:33:00-07	2555811
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-16 23:32:47-07	2555812
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-16 23:33:16-07	2555813
/	203.0.113.26	GET	200 OK	2016-07-16 23:32:29-07	2555814
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-16 23:33:27-07	2555815
/	192.0.2.71	GET	200 OK	2016-07-16 23:32:30-07	2555816
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-16 23:33:11-07	2555817
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-16 23:33:23-07	2555818
/	203.0.113.67	GET	200 OK	2016-07-16 23:32:35-07	2555819
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-16 23:32:56-07	2555820
/	192.0.2.214	GET	200 OK	2016-07-16 23:32:36-07	2555821
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-16 23:32:54-07	2555822
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-16 23:33:17-07	2555823
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-16 23:33:21-07	2555824
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-16 23:32:53-07	2555825
/	198.51.100.126	GET	200 OK	2016-07-16 23:32:46-07	2555826
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-16 23:33:41-07	2555827
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-16 23:33:17-07	2555828
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-16 23:33:23-07	2555829
/	203.0.113.49	GET	200 OK	2016-07-16 23:32:52-07	2555830
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-16 23:33:41-07	2555831
/	203.0.113.84	GET	200 OK	2016-07-16 23:32:58-07	2555832
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-16 23:33:27-07	2555833
/	198.51.100.240	GET	200 OK	2016-07-16 23:33:02-07	2555834
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 23:33:21-07	2555835
/	203.0.113.124	GET	200 OK	2016-07-16 23:33:07-07	2555836
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-16 23:33:58-07	2555837
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-16 23:34:00-07	2555838
/	198.51.100.163	GET	200 OK	2016-07-16 23:33:09-07	2555839
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 23:33:34-07	2555840
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-16 23:33:38-07	2555841
/	203.0.113.184	GET	200 OK	2016-07-16 23:33:18-07	2555842
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-16 23:34:15-07	2555843
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-16 23:33:55-07	2555844
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-16 23:33:44-07	2555845
/	198.51.100.178	GET	200 OK	2016-07-16 23:33:26-07	2555846
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-16 23:33:45-07	2555847
/	203.0.113.231	GET	200 OK	2016-07-16 23:33:31-07	2555848
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-16 23:34:18-07	2555849
/	192.0.2.42	GET	200 OK	2016-07-16 23:33:34-07	2555850
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-16 23:34:10-07	2555851
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-16 23:34:11-07	2555852
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-16 23:34:16-07	2555853
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-16 23:34:06-07	2555854
/	198.51.100.209	GET	200 OK	2016-07-16 23:33:42-07	2555855
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-16 23:34:10-07	2555856
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 23:34:31-07	2555857
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-16 23:34:09-07	2555858
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-16 23:34:21-07	2555859
/	198.51.100.67	GET	200 OK	2016-07-16 23:33:46-07	2555860
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-16 23:34:31-07	2555861
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-16 23:34:15-07	2555862
/	198.51.100.234	GET	200 OK	2016-07-16 23:33:51-07	2555863
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 23:34:42-07	2555864
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-16 23:34:39-07	2555865
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-16 23:34:38-07	2555866
/	203.0.113.142	GET	200 OK	2016-07-16 23:33:57-07	2555867
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-16 23:34:30-07	2555868
/	198.51.100.109	GET	200 OK	2016-07-16 23:33:58-07	2555869
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-16 23:34:13-07	2555870
/	198.51.100.157	GET	200 OK	2016-07-16 23:34:04-07	2555871
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-16 23:34:58-07	2555872
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-16 23:34:52-07	2555873
/	198.51.100.209	GET	200 OK	2016-07-16 23:34:11-07	2555874
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-16 23:34:32-07	2555875
/	198.51.100.46	GET	200 OK	2016-07-16 23:34:18-07	2555876
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-16 23:35:08-07	2555877
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 23:35:16-07	2555878
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-16 23:35:06-07	2555879
/	198.51.100.232	GET	200 OK	2016-07-16 23:34:19-07	2555880
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-16 23:34:34-07	2555881
/	198.51.100.240	GET	200 OK	2016-07-16 23:34:20-07	2555882
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 23:35:15-07	2555883
/	192.0.2.65	GET	200 OK	2016-07-16 23:34:29-07	2555884
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-16 23:34:45-07	2555885
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-16 23:34:59-07	2555886
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 23:35:00-07	2555887
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-16 23:35:01-07	2555888
/	203.0.113.172	GET	200 OK	2016-07-16 23:34:38-07	2555889
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-16 23:34:57-07	2555890
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 23:35:35-07	2555891
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-16 23:35:33-07	2555892
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-16 23:35:13-07	2555893
/	192.0.2.93	GET	200 OK	2016-07-16 23:34:43-07	2555894
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 23:35:32-07	2555895
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-16 23:35:01-07	2555896
/	192.0.2.130	GET	200 OK	2016-07-16 23:34:47-07	2555897
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-16 23:35:06-07	2555898
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-16 23:35:03-07	2555899
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 23:35:27-07	2555900
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-16 23:35:34-07	2555901
/	198.51.100.139	GET	200 OK	2016-07-16 23:34:53-07	2555902
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 23:35:23-07	2555903
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-16 23:35:50-07	2555904
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 23:35:17-07	2555905
/	192.0.2.240	GET	200 OK	2016-07-16 23:35:03-07	2555906
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 23:35:54-07	2555907
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-16 23:35:59-07	2555908
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 23:35:30-07	2555909
/	192.0.2.144	GET	200 OK	2016-07-16 23:35:06-07	2555910
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-16 23:35:38-07	2555911
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-16 23:35:53-07	2555912
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-16 23:35:22-07	2555913
/	203.0.113.147	GET	200 OK	2016-07-16 23:35:14-07	2555914
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-16 23:36:04-07	2555915
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-16 23:35:32-07	2555916
/	203.0.113.67	GET	200 OK	2016-07-16 23:35:21-07	2555917
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-16 23:35:54-07	2555918
/	203.0.113.170	GET	200 OK	2016-07-16 23:35:30-07	2555919
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-16 23:36:22-07	2555920
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-16 23:36:10-07	2555921
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 23:36:16-07	2555922
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 23:36:28-07	2555923
/	203.0.113.8	GET	200 OK	2016-07-16 23:35:38-07	2555924
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-16 23:36:02-07	2555925
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-16 23:36:02-07	2555926
/	192.0.2.85	GET	200 OK	2016-07-16 23:35:39-07	2555927
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-16 23:36:31-07	2555928
/	192.0.2.181	GET	200 OK	2016-07-16 23:35:47-07	2555929
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-16 23:36:26-07	2555930
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-16 23:36:36-07	2555931
/	203.0.113.188	GET	200 OK	2016-07-16 23:35:51-07	2555932
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 23:36:36-07	2555933
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-16 23:36:43-07	2555934
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-16 23:36:44-07	2555935
/	192.0.2.154	GET	200 OK	2016-07-16 23:35:56-07	2555936
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-16 23:36:22-07	2555937
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-16 23:36:16-07	2555938
/	203.0.113.78	GET	200 OK	2016-07-16 23:36:02-07	2555939
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-16 23:36:42-07	2555940
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-16 23:36:56-07	2555941
/	198.51.100.111	GET	200 OK	2016-07-16 23:36:11-07	2555942
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 23:36:56-07	2555943
/	192.0.2.22	GET	200 OK	2016-07-16 23:36:13-07	2555944
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-16 23:36:34-07	2555945
/	203.0.113.166	GET	200 OK	2016-07-16 23:36:23-07	2555946
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-16 23:37:21-07	2555947
/	192.0.2.1	GET	200 OK	2016-07-16 23:36:31-07	2555948
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-16 23:37:17-07	2555949
/	203.0.113.83	GET	200 OK	2016-07-16 23:36:34-07	2555950
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-16 23:36:54-07	2555951
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-16 23:37:34-07	2555952
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-16 23:37:12-07	2555953
/	198.51.100.138	GET	200 OK	2016-07-16 23:36:36-07	2555954
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-16 23:36:56-07	2555955
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-16 23:37:21-07	2555956
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-16 23:37:02-07	2555957
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-16 23:36:58-07	2555958
/	203.0.113.70	GET	200 OK	2016-07-16 23:36:38-07	2555959
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-16 23:37:28-07	2555960
/	198.51.100.21	GET	200 OK	2016-07-16 23:36:44-07	2555961
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-16 23:37:43-07	2555962
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-16 23:37:10-07	2555963
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-16 23:37:00-07	2555964
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-16 23:37:10-07	2555965
/	192.0.2.170	GET	200 OK	2016-07-16 23:36:50-07	2555966
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-16 23:37:46-07	2555967
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-16 23:37:26-07	2555968
/	203.0.113.123	GET	200 OK	2016-07-16 23:37:00-07	2555969
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-16 23:37:41-07	2555970
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-16 23:37:19-07	2555971
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-16 23:37:52-07	2555972
/	198.51.100.1	GET	200 OK	2016-07-16 23:37:09-07	2555973
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-16 23:38:00-07	2555974
/	203.0.113.4	GET	200 OK	2016-07-16 23:37:18-07	2555975
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 23:37:59-07	2555976
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-16 23:37:35-07	2555977
/	198.51.100.72	GET	200 OK	2016-07-16 23:37:23-07	2555978
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-16 23:38:09-07	2555979
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-16 23:38:16-07	2555980
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-16 23:37:47-07	2555981
/	192.0.2.109	GET	200 OK	2016-07-16 23:37:30-07	2555982
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 23:38:14-07	2555983
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-16 23:38:07-07	2555984
/	192.0.2.3	GET	200 OK	2016-07-16 23:37:34-07	2555985
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-16 23:38:01-07	2555986
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-16 23:38:14-07	2555987
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-16 23:37:56-07	2555988
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-16 23:38:09-07	2555989
/	203.0.113.162	GET	200 OK	2016-07-16 23:37:44-07	2555990
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-16 23:38:42-07	2555991
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-16 23:38:05-07	2555992
/	198.51.100.98	GET	200 OK	2016-07-16 23:37:47-07	2555993
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-16 23:38:17-07	2555994
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-16 23:38:31-07	2555995
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-16 23:38:05-07	2555996
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-16 23:38:03-07	2555997
/	198.51.100.219	GET	200 OK	2016-07-16 23:37:56-07	2555998
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-16 23:38:22-07	2555999
/	198.51.100.151	GET	200 OK	2016-07-16 23:38:05-07	2556000
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-16 23:38:26-07	2556001
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-16 23:38:36-07	2556002
/	203.0.113.110	GET	200 OK	2016-07-16 23:38:12-07	2556003
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-16 23:38:52-07	2556004
/	192.0.2.219	GET	200 OK	2016-07-16 23:38:15-07	2556005
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-16 23:38:44-07	2556006
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-16 23:39:06-07	2556007
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-16 23:39:11-07	2556008
/	192.0.2.236	GET	200 OK	2016-07-16 23:38:20-07	2556009
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-16 23:39:04-07	2556010
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-16 23:39:04-07	2556011
/	192.0.2.9	GET	200 OK	2016-07-16 23:38:27-07	2556012
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-16 23:38:57-07	2556013
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 23:39:21-07	2556014
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-16 23:38:57-07	2556015
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-16 23:38:56-07	2556016
/	203.0.113.217	GET	200 OK	2016-07-16 23:38:29-07	2556017
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-16 23:39:15-07	2556018
/	192.0.2.105	GET	200 OK	2016-07-16 23:38:30-07	2556019
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-16 23:39:03-07	2556020
/	192.0.2.242	GET	200 OK	2016-07-16 23:38:39-07	2556021
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-16 23:39:33-07	2556022
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-16 23:39:38-07	2556023
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-16 23:39:07-07	2556024
/	192.0.2.76	GET	200 OK	2016-07-16 23:38:44-07	2556025
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-16 23:39:05-07	2556026
/	203.0.113.71	GET	200 OK	2016-07-16 23:38:48-07	2556027
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 23:39:46-07	2556028
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-16 23:39:33-07	2556029
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-16 23:39:06-07	2556030
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-16 23:39:23-07	2556032
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-16 23:39:29-07	2556033
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-16 23:39:39-07	2556034
/	192.0.2.115	GET	200 OK	2016-07-16 23:38:59-07	2556035
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 23:39:15-07	2556036
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-16 23:39:41-07	2556037
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-16 23:39:55-07	2556038
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-16 23:39:29-07	2556039
/	203.0.113.118	GET	200 OK	2016-07-16 23:39:05-07	2556040
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-16 23:40:03-07	2556041
/	203.0.113.32	GET	200 OK	2016-07-16 23:39:07-07	2556042
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-16 23:39:54-07	2556043
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-16 23:39:55-07	2556044
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-16 23:39:25-07	2556045
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-16 23:39:37-07	2556046
/	203.0.113.226	GET	200 OK	2016-07-16 23:39:16-07	2556047
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-16 23:40:00-07	2556048
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-16 23:39:50-07	2556049
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-16 23:39:55-07	2556050
/	203.0.113.99	GET	200 OK	2016-07-16 23:39:26-07	2556051
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-16 23:40:24-07	2556052
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-16 23:40:18-07	2556053
/	203.0.113.135	GET	200 OK	2016-07-16 23:39:33-07	2556054
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 23:40:07-07	2556055
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-16 23:40:26-07	2556056
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-16 23:40:23-07	2556057
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 23:40:08-07	2556058
/	198.51.100.160	GET	200 OK	2016-07-16 23:39:36-07	2556059
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-16 23:39:52-07	2556060
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-16 23:40:02-07	2556061
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-16 23:39:52-07	2556062
/	203.0.113.150	GET	200 OK	2016-07-16 23:39:40-07	2556063
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-16 23:40:32-07	2556064
/	192.0.2.12	GET	200 OK	2016-07-16 23:39:49-07	2556065
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-16 23:40:13-07	2556066
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 23:40:05-07	2556067
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-16 23:40:47-07	2556068
/	203.0.113.237	GET	200 OK	2016-07-16 23:39:52-07	2556069
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-16 23:40:32-07	2556070
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 23:40:44-07	2556071
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-16 23:40:51-07	2556072
/	203.0.113.28	GET	200 OK	2016-07-16 23:39:59-07	2556073
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-16 23:40:14-07	2556074
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-16 23:40:24-07	2556075
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-16 23:40:35-07	2556076
/	198.51.100.111	GET	200 OK	2016-07-16 23:40:07-07	2556077
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-16 23:40:58-07	2556078
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-16 23:40:22-07	2556079
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-16 23:40:32-07	2556080
/	203.0.113.82	GET	200 OK	2016-07-16 23:40:10-07	2556081
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-16 23:40:58-07	2556082
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-16 23:40:56-07	2556083
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 23:40:57-07	2556084
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-16 23:40:34-07	2556085
/	203.0.113.218	GET	200 OK	2016-07-16 23:40:11-07	2556086
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 23:40:58-07	2556087
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 23:40:51-07	2556088
/	192.0.2.103	GET	200 OK	2016-07-16 23:40:20-07	2556089
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 23:41:03-07	2556090
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-16 23:40:58-07	2556091
/	192.0.2.131	GET	200 OK	2016-07-16 23:40:29-07	2556092
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 23:41:23-07	2556093
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 23:41:27-07	2556094
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 23:41:09-07	2556095
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-16 23:41:14-07	2556096
/	198.51.100.240	GET	200 OK	2016-07-16 23:40:38-07	2556097
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-16 23:40:55-07	2556098
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-16 23:41:34-07	2556099
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-16 23:41:37-07	2556100
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-16 23:41:01-07	2556101
/	198.51.100.15	GET	200 OK	2016-07-16 23:40:42-07	2556102
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-16 23:41:38-07	2556103
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-16 23:41:04-07	2556104
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-16 23:41:16-07	2556105
/	203.0.113.220	GET	200 OK	2016-07-16 23:40:47-07	2556106
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-16 23:41:39-07	2556107
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-16 23:41:11-07	2556108
/	203.0.113.6	GET	200 OK	2016-07-16 23:40:57-07	2556109
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-16 23:41:18-07	2556110
/	198.51.100.74	GET	200 OK	2016-07-16 23:41:00-07	2556111
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-16 23:41:52-07	2556112
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-16 23:41:23-07	2556113
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-16 23:41:22-07	2556114
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-16 23:41:51-07	2556115
/	192.0.2.169	GET	200 OK	2016-07-16 23:41:01-07	2556116
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-16 23:41:36-07	2556117
/	203.0.113.52	GET	200 OK	2016-07-16 23:41:05-07	2556118
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-16 23:41:32-07	2556119
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 23:41:34-07	2556120
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-16 23:41:47-07	2556121
/	192.0.2.93	GET	200 OK	2016-07-16 23:41:06-07	2556122
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-16 23:41:34-07	2556123
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-16 23:41:41-07	2556124
/	203.0.113.250	GET	200 OK	2016-07-16 23:41:09-07	2556125
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-16 23:41:52-07	2556126
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-16 23:42:08-07	2556127
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-16 23:41:36-07	2556128
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-16 23:41:29-07	2556129
/	192.0.2.153	GET	200 OK	2016-07-16 23:41:14-07	2556130
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 23:41:55-07	2556131
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 23:42:13-07	2556132
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-16 23:41:58-07	2556133
/	198.51.100.101	GET	200 OK	2016-07-16 23:41:19-07	2556134
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-16 23:41:56-07	2556135
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-16 23:42:04-07	2556136
/	203.0.113.50	GET	200 OK	2016-07-16 23:41:28-07	2556137
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-16 23:42:20-07	2556138
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-16 23:42:28-07	2556139
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-16 23:42:28-07	2556140
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-16 23:41:55-07	2556141
/	203.0.113.199	GET	200 OK	2016-07-16 23:41:36-07	2556142
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-16 23:41:59-07	2556143
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-16 23:42:02-07	2556144
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-16 23:42:22-07	2556145
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-16 23:41:51-07	2556146
/	198.51.100.35	GET	200 OK	2016-07-16 23:41:40-07	2556147
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-16 23:42:13-07	2556148
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-16 23:42:12-07	2556149
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-16 23:42:05-07	2556150
/	203.0.113.21	GET	200 OK	2016-07-16 23:41:50-07	2556151
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-16 23:42:47-07	2556152
/	203.0.113.70	GET	200 OK	2016-07-16 23:41:57-07	2556153
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-16 23:42:40-07	2556154
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-16 23:42:51-07	2556155
/	192.0.2.126	GET	200 OK	2016-07-16 23:42:06-07	2556156
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-16 23:42:28-07	2556157
/	192.0.2.18	GET	200 OK	2016-07-16 23:42:13-07	2556158
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-16 23:42:41-07	2556159
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 23:42:56-07	2556160
/	198.51.100.59	GET	200 OK	2016-07-16 23:42:17-07	2556161
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-16 23:42:34-07	2556162
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-16 23:42:40-07	2556163
/article/bears-love-berriesx	198.51.100.59	GET	404 NOT FOUND	2016-07-16 23:42:42-07	2556164
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-16 23:43:15-07	2556165
/	203.0.113.134	GET	200 OK	2016-07-16 23:42:25-07	2556166
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-16 23:43:20-07	2556167
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 23:43:21-07	2556168
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-16 23:42:51-07	2556169
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-16 23:43:08-07	2556170
/	192.0.2.240	GET	200 OK	2016-07-16 23:42:28-07	2556171
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 23:42:48-07	2556172
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-16 23:43:04-07	2556173
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-16 23:43:01-07	2556174
/	203.0.113.72	GET	200 OK	2016-07-16 23:42:31-07	2556175
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 23:42:55-07	2556176
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-16 23:43:12-07	2556177
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-16 23:42:56-07	2556178
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-16 23:43:30-07	2556179
/	192.0.2.233	GET	200 OK	2016-07-16 23:42:36-07	2556180
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-16 23:43:25-07	2556181
/	203.0.113.153	GET	200 OK	2016-07-16 23:42:39-07	2556182
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-16 23:43:24-07	2556183
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-16 23:42:56-07	2556184
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-16 23:43:03-07	2556185
/	203.0.113.179	GET	200 OK	2016-07-16 23:42:45-07	2556186
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-16 23:43:05-07	2556187
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-16 23:43:19-07	2556188
/	192.0.2.242	GET	200 OK	2016-07-16 23:42:55-07	2556189
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-16 23:43:25-07	2556190
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-16 23:43:34-07	2556191
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-16 23:43:30-07	2556192
/	198.51.100.94	GET	200 OK	2016-07-16 23:43:02-07	2556193
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-16 23:43:19-07	2556194
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-16 23:43:57-07	2556195
/	203.0.113.168	GET	200 OK	2016-07-16 23:43:03-07	2556196
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-16 23:43:28-07	2556197
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 23:43:50-07	2556198
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 23:43:22-07	2556199
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-16 23:43:44-07	2556200
/	198.51.100.130	GET	200 OK	2016-07-16 23:43:10-07	2556201
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-16 23:43:54-07	2556202
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-16 23:43:26-07	2556203
/	203.0.113.121	GET	200 OK	2016-07-16 23:43:13-07	2556204
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 23:43:46-07	2556205
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-16 23:44:11-07	2556206
/	203.0.113.191	GET	200 OK	2016-07-16 23:43:14-07	2556207
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-16 23:44:04-07	2556208
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-16 23:43:43-07	2556209
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-16 23:44:08-07	2556210
/	192.0.2.193	GET	200 OK	2016-07-16 23:43:16-07	2556211
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-16 23:44:13-07	2556212
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-16 23:44:01-07	2556213
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-16 23:43:36-07	2556214
/	198.51.100.229	GET	200 OK	2016-07-16 23:43:19-07	2556215
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-16 23:44:11-07	2556216
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-16 23:44:13-07	2556217
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-16 23:43:54-07	2556218
/	192.0.2.141	GET	200 OK	2016-07-16 23:43:27-07	2556219
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-16 23:44:14-07	2556220
/	198.51.100.233	GET	200 OK	2016-07-17 05:31:29-07	2569546
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-16 23:43:53-07	2556221
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-16 23:44:02-07	2556222
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-16 23:44:26-07	2556223
/	198.51.100.243	GET	200 OK	2016-07-16 23:43:31-07	2556224
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-16 23:44:20-07	2556225
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-16 23:43:46-07	2556226
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-16 23:44:28-07	2556227
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-16 23:44:16-07	2556228
/	203.0.113.198	GET	200 OK	2016-07-16 23:43:37-07	2556229
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-16 23:44:33-07	2556230
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-16 23:43:54-07	2556231
/	198.51.100.122	GET	200 OK	2016-07-16 23:43:43-07	2556232
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-16 23:44:10-07	2556233
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-16 23:44:20-07	2556234
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-16 23:44:40-07	2556235
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-16 23:44:07-07	2556236
/	198.51.100.176	GET	200 OK	2016-07-16 23:43:50-07	2556237
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-16 23:44:49-07	2556238
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 23:44:14-07	2556239
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 23:44:35-07	2556240
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-16 23:44:50-07	2556241
/	203.0.113.55	GET	200 OK	2016-07-16 23:43:51-07	2556242
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-16 23:44:42-07	2556243
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-16 23:44:08-07	2556244
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-16 23:44:16-07	2556245
/	192.0.2.93	GET	200 OK	2016-07-16 23:43:55-07	2556246
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 23:44:44-07	2556247
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-16 23:44:39-07	2556248
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-16 23:44:24-07	2556249
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-16 23:44:44-07	2556250
/	203.0.113.24	GET	200 OK	2016-07-16 23:43:57-07	2556251
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-16 23:44:35-07	2556252
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 23:44:36-07	2556253
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 23:44:54-07	2556254
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-16 23:44:17-07	2556255
/	203.0.113.82	GET	200 OK	2016-07-16 23:44:02-07	2556256
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-16 23:44:24-07	2556257
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-16 23:45:02-07	2556258
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-16 23:44:21-07	2556259
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-16 23:44:42-07	2556260
/	192.0.2.75	GET	200 OK	2016-07-16 23:44:05-07	2556261
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-16 23:44:40-07	2556262
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-16 23:44:51-07	2556263
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 23:44:43-07	2556264
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-16 23:44:37-07	2556265
/	192.0.2.241	GET	200 OK	2016-07-16 23:44:15-07	2556266
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-16 23:45:04-07	2556267
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-16 23:45:11-07	2556268
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-16 23:44:51-07	2556269
/	192.0.2.137	GET	200 OK	2016-07-16 23:44:25-07	2556270
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-16 23:45:22-07	2556271
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-16 23:44:40-07	2556272
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-16 23:45:22-07	2556273
/	203.0.113.138	GET	200 OK	2016-07-16 23:44:26-07	2556274
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-16 23:44:44-07	2556275
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-16 23:45:14-07	2556276
/article/trouble-for-troubledg	203.0.113.138	GET	404 NOT FOUND	2016-07-16 23:45:25-07	2556277
/	198.51.100.95	GET	200 OK	2016-07-16 23:44:35-07	2556278
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-16 23:44:55-07	2556279
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-16 23:45:07-07	2556280
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-16 23:45:15-07	2556281
/	198.51.100.216	GET	200 OK	2016-07-16 23:44:40-07	2556282
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-16 23:45:23-07	2556283
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 23:45:39-07	2556284
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-16 23:44:56-07	2556285
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-16 23:45:05-07	2556286
/	198.51.100.228	GET	200 OK	2016-07-16 23:44:41-07	2556287
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-16 23:45:23-07	2556288
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-16 23:45:34-07	2556289
/	203.0.113.29	GET	200 OK	2016-07-16 23:44:50-07	2556290
/article/trouble-for-troubledp	203.0.113.29	GET	404 NOT FOUND	2016-07-16 23:45:37-07	2556291
/	203.0.113.167	GET	200 OK	2016-07-16 23:44:54-07	2556292
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-16 23:45:20-07	2556293
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-16 23:45:43-07	2556294
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-16 23:45:46-07	2556295
/	203.0.113.198	GET	200 OK	2016-07-16 23:45:04-07	2556296
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-16 23:45:28-07	2556297
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-16 23:45:57-07	2556298
/	192.0.2.98	GET	200 OK	2016-07-16 23:45:13-07	2556299
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-16 23:45:51-07	2556300
/	203.0.113.218	GET	200 OK	2016-07-16 23:45:14-07	2556301
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-16 23:46:13-07	2556302
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-16 23:45:37-07	2556303
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-16 23:45:41-07	2556304
/	192.0.2.83	GET	200 OK	2016-07-16 23:45:17-07	2556305
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-16 23:45:49-07	2556306
/	203.0.113.238	GET	200 OK	2016-07-16 23:45:22-07	2556307
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-16 23:45:46-07	2556308
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-16 23:45:39-07	2556309
/	203.0.113.248	GET	200 OK	2016-07-16 23:45:24-07	2556310
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-16 23:46:11-07	2556311
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-16 23:46:01-07	2556312
/	192.0.2.111	GET	200 OK	2016-07-16 23:45:30-07	2556313
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-16 23:46:10-07	2556314
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-16 23:46:25-07	2556315
/	198.51.100.183	GET	200 OK	2016-07-16 23:45:39-07	2556316
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-16 23:46:16-07	2556317
/	203.0.113.13	GET	200 OK	2016-07-16 23:45:48-07	2556318
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 23:46:05-07	2556319
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 23:46:24-07	2556320
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-16 23:46:46-07	2556321
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-16 23:46:16-07	2556322
/	192.0.2.172	GET	200 OK	2016-07-16 23:45:53-07	2556323
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-16 23:46:12-07	2556324
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-16 23:46:12-07	2556325
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-16 23:46:48-07	2556326
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-16 23:46:23-07	2556327
/	203.0.113.203	GET	200 OK	2016-07-16 23:46:01-07	2556328
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-16 23:46:37-07	2556329
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-16 23:46:23-07	2556330
/	198.51.100.182	GET	200 OK	2016-07-16 23:46:07-07	2556331
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-16 23:46:59-07	2556332
/	192.0.2.107	GET	200 OK	2016-07-16 23:46:08-07	2556333
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-16 23:46:31-07	2556334
/	192.0.2.103	GET	200 OK	2016-07-16 23:46:09-07	2556335
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-16 23:46:29-07	2556336
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-16 23:46:25-07	2556337
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-16 23:46:46-07	2556338
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-16 23:46:47-07	2556339
/	192.0.2.183	GET	200 OK	2016-07-16 23:46:18-07	2556340
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-16 23:46:58-07	2556341
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-16 23:47:18-07	2556342
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 23:47:14-07	2556343
/	192.0.2.127	GET	200 OK	2016-07-16 23:46:19-07	2556344
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 23:46:37-07	2556345
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-16 23:47:05-07	2556346
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-16 23:47:16-07	2556347
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-16 23:46:39-07	2556348
/	198.51.100.184	GET	200 OK	2016-07-16 23:46:20-07	2556349
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-16 23:46:59-07	2556350
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-16 23:47:15-07	2556351
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-16 23:47:03-07	2556352
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-16 23:47:10-07	2556353
/	198.51.100.205	GET	200 OK	2016-07-16 23:46:25-07	2556354
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-16 23:47:24-07	2556355
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-16 23:47:07-07	2556356
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-16 23:47:04-07	2556357
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-16 23:46:56-07	2556358
/	192.0.2.44	GET	200 OK	2016-07-16 23:46:29-07	2556359
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-16 23:46:50-07	2556360
/	203.0.113.111	GET	200 OK	2016-07-16 23:46:38-07	2556361
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 23:47:00-07	2556362
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 23:47:09-07	2556363
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-16 23:46:55-07	2556364
/	192.0.2.80	GET	200 OK	2016-07-16 23:46:43-07	2556365
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-16 23:47:36-07	2556366
/	203.0.113.237	GET	200 OK	2016-07-16 23:46:52-07	2556367
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 23:47:19-07	2556368
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-16 23:47:42-07	2556369
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 23:47:49-07	2556370
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-16 23:47:45-07	2556371
/	192.0.2.68	GET	200 OK	2016-07-16 23:46:56-07	2556372
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 23:47:47-07	2556373
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-16 23:47:14-07	2556374
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-16 23:47:24-07	2556375
/	192.0.2.102	GET	200 OK	2016-07-16 23:47:04-07	2556376
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-16 23:47:47-07	2556377
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-16 23:47:48-07	2556378
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-16 23:47:46-07	2556379
/	198.51.100.42	GET	200 OK	2016-07-16 23:47:09-07	2556380
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-16 23:47:37-07	2556381
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-16 23:48:08-07	2556382
/	198.51.100.139	GET	200 OK	2016-07-16 23:47:16-07	2556383
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-16 23:48:04-07	2556384
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 23:48:00-07	2556385
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-16 23:48:02-07	2556386
/	192.0.2.216	GET	200 OK	2016-07-16 23:47:18-07	2556387
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-16 23:47:36-07	2556388
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-16 23:48:01-07	2556389
/	192.0.2.25	GET	200 OK	2016-07-16 23:47:28-07	2556390
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 23:48:26-07	2556391
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 23:47:56-07	2556392
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-16 23:48:19-07	2556393
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-16 23:47:59-07	2556394
/	192.0.2.69	GET	200 OK	2016-07-16 23:47:30-07	2556395
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 23:48:20-07	2556396
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 23:48:28-07	2556397
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 23:48:14-07	2556398
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-16 23:48:28-07	2556399
/	203.0.113.131	GET	200 OK	2016-07-16 23:47:32-07	2556400
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-16 23:48:29-07	2556401
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-16 23:48:12-07	2556402
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-16 23:48:28-07	2556403
/	203.0.113.24	GET	200 OK	2016-07-16 23:47:37-07	2556404
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-16 23:48:09-07	2556405
/	203.0.113.195	GET	200 OK	2016-07-16 23:47:46-07	2556406
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-16 23:48:07-07	2556407
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-16 23:48:15-07	2556408
/	192.0.2.156	GET	200 OK	2016-07-17 05:34:24-07	2569643
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-16 23:48:45-07	2556409
/	192.0.2.178	GET	200 OK	2016-07-16 23:47:50-07	2556410
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-16 23:48:10-07	2556411
/	192.0.2.122	GET	200 OK	2016-07-16 23:47:52-07	2556412
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-16 23:48:09-07	2556413
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-16 23:48:41-07	2556414
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-16 23:48:51-07	2556415
/	198.51.100.201	GET	200 OK	2016-07-16 23:48:00-07	2556416
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-16 23:48:31-07	2556417
/	198.51.100.193	GET	200 OK	2016-07-16 23:48:05-07	2556418
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-16 23:48:43-07	2556419
/	192.0.2.139	GET	200 OK	2016-07-16 23:48:15-07	2556420
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-16 23:48:35-07	2556421
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-16 23:48:38-07	2556422
/	198.51.100.91	GET	200 OK	2016-07-16 23:48:18-07	2556423
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-16 23:49:18-07	2556424
/	198.51.100.98	GET	200 OK	2016-07-16 23:48:19-07	2556425
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-16 23:48:49-07	2556426
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-16 23:48:59-07	2556427
/	192.0.2.131	GET	200 OK	2016-07-16 23:48:27-07	2556428
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-16 23:49:20-07	2556429
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-16 23:48:43-07	2556430
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-16 23:48:58-07	2556431
/	192.0.2.96	GET	200 OK	2016-07-16 23:48:36-07	2556432
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-16 23:49:09-07	2556433
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-16 23:49:29-07	2556434
/	203.0.113.41	GET	200 OK	2016-07-16 23:48:41-07	2556435
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-16 23:48:58-07	2556436
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-16 23:49:03-07	2556437
/	198.51.100.193	GET	200 OK	2016-07-16 23:48:50-07	2556438
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-16 23:49:42-07	2556439
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-16 23:49:13-07	2556440
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-16 23:49:41-07	2556441
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-16 23:49:34-07	2556442
/	203.0.113.146	GET	200 OK	2016-07-16 23:48:53-07	2556443
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-16 23:49:30-07	2556444
/	203.0.113.64	GET	200 OK	2016-07-16 23:49:01-07	2556445
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-16 23:49:55-07	2556446
/	203.0.113.147	GET	200 OK	2016-07-16 23:49:06-07	2556447
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-16 23:49:59-07	2556448
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-16 23:49:36-07	2556449
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-16 23:49:47-07	2556450
/	203.0.113.140	GET	200 OK	2016-07-16 23:49:08-07	2556451
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-16 23:49:41-07	2556452
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 23:49:33-07	2556453
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-16 23:49:27-07	2556454
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-16 23:50:02-07	2556455
/	192.0.2.188	GET	200 OK	2016-07-16 23:49:18-07	2556456
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 23:49:39-07	2556457
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-16 23:49:43-07	2556458
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-16 23:50:04-07	2556459
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-16 23:49:39-07	2556460
/	203.0.113.98	GET	200 OK	2016-07-16 23:49:27-07	2556461
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-16 23:49:57-07	2556462
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-16 23:50:11-07	2556463
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-16 23:50:13-07	2556464
/	198.51.100.252	GET	200 OK	2016-07-16 23:49:29-07	2556465
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-16 23:50:29-07	2556466
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-16 23:50:17-07	2556467
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-16 23:50:29-07	2556468
/	203.0.113.67	GET	200 OK	2016-07-16 23:49:38-07	2556469
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-16 23:49:57-07	2556470
/	192.0.2.33	GET	200 OK	2016-07-16 23:49:41-07	2556471
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-16 23:50:20-07	2556472
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-16 23:50:35-07	2556473
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-16 23:50:18-07	2556474
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-16 23:50:14-07	2556475
/	192.0.2.111	GET	200 OK	2016-07-16 23:49:51-07	2556476
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-16 23:50:12-07	2556477
/	192.0.2.202	GET	200 OK	2016-07-16 23:49:52-07	2556478
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-16 23:50:28-07	2556479
/	203.0.113.175	GET	200 OK	2016-07-16 23:49:53-07	2556480
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 23:50:41-07	2556481
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-16 23:50:35-07	2556482
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 23:50:45-07	2556483
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-16 23:50:31-07	2556484
/	198.51.100.107	GET	200 OK	2016-07-16 23:49:54-07	2556485
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-16 23:50:34-07	2556486
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-16 23:50:32-07	2556487
/	198.51.100.85	GET	200 OK	2016-07-16 23:50:01-07	2556488
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-16 23:50:24-07	2556489
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-16 23:50:37-07	2556490
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-16 23:50:24-07	2556491
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-16 23:50:41-07	2556492
/	203.0.113.177	GET	200 OK	2016-07-16 23:50:08-07	2556493
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-16 23:50:32-07	2556494
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-16 23:50:28-07	2556495
/	198.51.100.52	GET	200 OK	2016-07-16 23:50:12-07	2556496
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 23:50:36-07	2556497
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-16 23:50:38-07	2556498
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-16 23:50:46-07	2556499
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-16 23:50:51-07	2556500
/	203.0.113.254	GET	200 OK	2016-07-16 23:50:18-07	2556501
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-16 23:50:48-07	2556502
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-16 23:50:54-07	2556503
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-16 23:51:07-07	2556504
/	198.51.100.16	GET	200 OK	2016-07-16 23:50:19-07	2556505
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-16 23:51:00-07	2556506
/	203.0.113.241	GET	200 OK	2016-07-16 23:50:23-07	2556507
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-16 23:51:19-07	2556508
/	198.51.100.221	GET	200 OK	2016-07-16 23:50:27-07	2556509
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-16 23:50:49-07	2556510
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-16 23:51:12-07	2556511
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-16 23:51:05-07	2556512
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-16 23:51:09-07	2556513
/	203.0.113.246	GET	200 OK	2016-07-16 23:50:28-07	2556514
/article/trouble-for-troublede	203.0.113.246	GET	404 NOT FOUND	2016-07-16 23:51:04-07	2556515
/	198.51.100.178	GET	200 OK	2016-07-16 23:50:38-07	2556516
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-16 23:51:25-07	2556517
/	192.0.2.117	GET	200 OK	2016-07-16 23:50:46-07	2556518
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-16 23:51:02-07	2556519
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-16 23:51:03-07	2556520
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-16 23:51:30-07	2556521
/	192.0.2.30	GET	200 OK	2016-07-16 23:50:52-07	2556522
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-16 23:51:15-07	2556523
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-16 23:51:42-07	2556524
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-16 23:51:28-07	2556525
/	203.0.113.141	GET	200 OK	2016-07-16 23:50:53-07	2556526
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-16 23:51:29-07	2556527
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-16 23:51:52-07	2556528
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-16 23:51:24-07	2556529
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-16 23:51:45-07	2556530
/	192.0.2.64	GET	200 OK	2016-07-16 23:50:59-07	2556531
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-16 23:51:58-07	2556532
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-16 23:51:40-07	2556533
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-16 23:51:29-07	2556534
/	203.0.113.78	GET	200 OK	2016-07-16 23:51:03-07	2556535
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-16 23:51:59-07	2556536
/	203.0.113.59	GET	200 OK	2016-07-16 23:51:13-07	2556537
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-16 23:52:04-07	2556538
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-16 23:52:08-07	2556539
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-16 23:51:57-07	2556540
/	198.51.100.135	GET	200 OK	2016-07-16 23:51:18-07	2556541
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-16 23:51:54-07	2556542
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-16 23:52:08-07	2556543
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-16 23:51:44-07	2556544
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-16 23:51:53-07	2556545
/	198.51.100.136	GET	200 OK	2016-07-16 23:51:24-07	2556546
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-16 23:52:03-07	2556547
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-16 23:51:50-07	2556548
/	198.51.100.19	GET	200 OK	2016-07-16 23:51:33-07	2556549
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 23:52:08-07	2556550
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-16 23:52:10-07	2556551
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-16 23:51:53-07	2556552
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-16 23:51:55-07	2556553
/	198.51.100.96	GET	200 OK	2016-07-16 23:51:39-07	2556554
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-16 23:52:18-07	2556555
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-16 23:52:39-07	2556556
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-16 23:52:34-07	2556557
/	203.0.113.55	GET	200 OK	2016-07-16 23:51:40-07	2556558
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-16 23:52:24-07	2556559
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-16 23:51:56-07	2556560
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-16 23:52:09-07	2556561
/	198.51.100.73	GET	200 OK	2016-07-16 23:51:48-07	2556562
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-16 23:52:07-07	2556563
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-16 23:52:30-07	2556564
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-16 23:52:28-07	2556565
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-16 23:52:37-07	2556566
/	198.51.100.136	GET	200 OK	2016-07-16 23:51:51-07	2556567
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-16 23:52:46-07	2556568
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-16 23:52:20-07	2556569
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-16 23:52:10-07	2556570
/	203.0.113.145	GET	200 OK	2016-07-16 23:51:56-07	2556571
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-16 23:52:18-07	2556572
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-16 23:52:53-07	2556573
/	192.0.2.71	GET	200 OK	2016-07-16 23:52:03-07	2556574
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-16 23:52:44-07	2556575
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-16 23:52:58-07	2556576
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-16 23:52:27-07	2556577
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-16 23:52:44-07	2556578
/	198.51.100.13	GET	200 OK	2016-07-16 23:52:07-07	2556579
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-16 23:52:26-07	2556580
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-16 23:52:55-07	2556581
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-16 23:53:00-07	2556582
/	192.0.2.241	GET	200 OK	2016-07-16 23:52:15-07	2556583
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-16 23:53:14-07	2556584
/	198.51.100.235	GET	200 OK	2016-07-16 23:52:17-07	2556585
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-16 23:53:01-07	2556586
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-16 23:52:43-07	2556587
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-16 23:52:37-07	2556588
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-16 23:52:54-07	2556589
/	192.0.2.18	GET	200 OK	2016-07-16 23:52:21-07	2556590
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-16 23:53:20-07	2556591
/	192.0.2.41	GET	200 OK	2016-07-16 23:52:27-07	2556592
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-16 23:52:44-07	2556593
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 23:52:47-07	2556594
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-16 23:52:43-07	2556595
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-16 23:53:15-07	2556596
/	192.0.2.116	GET	200 OK	2016-07-16 23:52:37-07	2556597
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-16 23:53:08-07	2556598
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-16 23:53:30-07	2556599
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-16 23:53:18-07	2556600
/	192.0.2.233	GET	200 OK	2016-07-16 23:52:46-07	2556601
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-16 23:53:12-07	2556602
/	192.0.2.210	GET	200 OK	2016-07-16 23:52:49-07	2556603
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 23:53:17-07	2556604
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-16 23:53:08-07	2556605
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-16 23:53:26-07	2556606
/	203.0.113.190	GET	200 OK	2016-07-16 23:52:50-07	2556607
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-16 23:53:12-07	2556608
/	198.51.100.95	GET	200 OK	2016-07-16 23:52:55-07	2556609
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-16 23:53:42-07	2556610
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-16 23:53:11-07	2556611
/	203.0.113.238	GET	200 OK	2016-07-16 23:52:56-07	2556612
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-16 23:53:48-07	2556613
/	192.0.2.72	GET	200 OK	2016-07-16 23:53:01-07	2556614
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-16 23:53:51-07	2556615
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-16 23:53:22-07	2556616
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-16 23:53:17-07	2556617
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-16 23:53:30-07	2556618
/	192.0.2.78	GET	200 OK	2016-07-16 23:53:09-07	2556619
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-16 23:54:07-07	2556620
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-16 23:53:47-07	2556621
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-16 23:53:54-07	2556622
/	203.0.113.117	GET	200 OK	2016-07-16 23:53:13-07	2556623
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-16 23:54:07-07	2556624
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-16 23:54:12-07	2556625
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-16 23:53:41-07	2556626
/	203.0.113.221	GET	200 OK	2016-07-16 23:53:19-07	2556627
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-16 23:53:38-07	2556628
/	203.0.113.49	GET	200 OK	2016-07-16 23:53:21-07	2556629
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-16 23:53:48-07	2556630
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-16 23:54:15-07	2556631
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-16 23:54:05-07	2556632
/	198.51.100.27	GET	200 OK	2016-07-16 23:53:25-07	2556633
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-16 23:53:46-07	2556634
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-16 23:53:55-07	2556635
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-16 23:53:52-07	2556636
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-16 23:53:52-07	2556637
/	203.0.113.29	GET	200 OK	2016-07-16 23:53:28-07	2556638
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-16 23:53:46-07	2556639
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-16 23:54:24-07	2556640
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-16 23:54:11-07	2556641
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-16 23:53:46-07	2556642
/	192.0.2.245	GET	200 OK	2016-07-16 23:53:32-07	2556643
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-16 23:54:09-07	2556644
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-16 23:54:01-07	2556645
/	192.0.2.183	GET	200 OK	2016-07-16 23:53:35-07	2556646
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-16 23:54:00-07	2556647
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-16 23:53:58-07	2556648
/	203.0.113.170	GET	200 OK	2016-07-16 23:53:41-07	2556649
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-16 23:54:31-07	2556650
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-16 23:54:34-07	2556651
/	198.51.100.7	GET	200 OK	2016-07-16 23:53:44-07	2556652
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-16 23:54:14-07	2556653
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-16 23:54:12-07	2556654
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-16 23:54:04-07	2556655
/	198.51.100.25	GET	200 OK	2016-07-16 23:53:51-07	2556656
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-16 23:54:34-07	2556657
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-16 23:54:13-07	2556658
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-16 23:54:17-07	2556659
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-16 23:54:23-07	2556660
/	192.0.2.4	GET	200 OK	2016-07-16 23:54:00-07	2556661
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 23:54:59-07	2556662
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-16 23:54:23-07	2556663
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-16 23:54:21-07	2556664
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-16 23:54:40-07	2556665
/	198.51.100.177	GET	200 OK	2016-07-16 23:54:01-07	2556666
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-16 23:54:40-07	2556667
/	192.0.2.195	GET	200 OK	2016-07-16 23:54:05-07	2556668
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-16 23:54:24-07	2556669
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-16 23:54:39-07	2556670
/	198.51.100.123	GET	200 OK	2016-07-16 23:54:14-07	2556671
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-16 23:55:13-07	2556672
/	203.0.113.60	GET	200 OK	2016-07-16 23:54:15-07	2556673
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-16 23:54:40-07	2556674
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-16 23:55:08-07	2556675
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-16 23:54:46-07	2556676
/	203.0.113.74	GET	200 OK	2016-07-16 23:54:19-07	2556677
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-16 23:55:05-07	2556678
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-16 23:55:09-07	2556679
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-16 23:55:17-07	2556680
/	203.0.113.115	GET	200 OK	2016-07-16 23:54:28-07	2556681
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-16 23:54:49-07	2556682
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-16 23:55:28-07	2556683
/	192.0.2.23	GET	200 OK	2016-07-16 23:54:29-07	2556684
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 23:55:09-07	2556685
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-16 23:54:47-07	2556686
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-16 23:55:21-07	2556687
/	192.0.2.43	GET	200 OK	2016-07-16 23:54:30-07	2556688
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-16 23:55:19-07	2556689
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-16 23:55:16-07	2556690
/	192.0.2.202	GET	200 OK	2016-07-16 23:54:38-07	2556691
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-16 23:54:55-07	2556692
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-16 23:55:07-07	2556693
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-16 23:54:59-07	2556695
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-16 23:55:30-07	2556696
/	198.51.100.64	GET	200 OK	2016-07-16 23:54:48-07	2556697
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-16 23:55:08-07	2556698
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 23:55:28-07	2556699
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 23:55:24-07	2556700
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-16 23:55:29-07	2556701
/	203.0.113.216	GET	200 OK	2016-07-16 23:54:58-07	2556702
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-16 23:55:42-07	2556703
/	203.0.113.120	GET	200 OK	2016-07-16 23:55:06-07	2556704
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-16 23:55:40-07	2556705
/	198.51.100.87	GET	200 OK	2016-07-16 23:55:08-07	2556706
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-16 23:55:27-07	2556707
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-16 23:55:27-07	2556708
/	203.0.113.83	GET	200 OK	2016-07-16 23:55:14-07	2556709
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-16 23:55:54-07	2556710
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-16 23:55:56-07	2556711
/	192.0.2.75	GET	200 OK	2016-07-16 23:55:18-07	2556712
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 23:56:04-07	2556713
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 23:55:45-07	2556714
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-16 23:56:09-07	2556715
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-16 23:55:55-07	2556716
/	203.0.113.67	GET	200 OK	2016-07-16 23:55:27-07	2556717
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-16 23:56:17-07	2556718
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-16 23:56:24-07	2556719
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-16 23:56:04-07	2556720
/	198.51.100.175	GET	200 OK	2016-07-16 23:55:31-07	2556721
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-16 23:56:14-07	2556722
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-16 23:56:07-07	2556723
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-16 23:56:00-07	2556724
/	192.0.2.43	GET	200 OK	2016-07-16 23:55:35-07	2556725
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-16 23:56:16-07	2556726
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-16 23:55:58-07	2556727
/	192.0.2.10	GET	200 OK	2016-07-16 23:55:36-07	2556728
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 23:56:35-07	2556729
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-16 23:56:34-07	2556730
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-16 23:56:23-07	2556731
/	192.0.2.212	GET	200 OK	2016-07-16 23:55:43-07	2556732
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-16 23:56:09-07	2556733
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-16 23:56:35-07	2556734
/	203.0.113.161	GET	200 OK	2016-07-16 23:55:50-07	2556735
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-16 23:56:26-07	2556736
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-16 23:56:06-07	2556737
/	192.0.2.236	GET	200 OK	2016-07-16 23:55:51-07	2556738
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-16 23:56:12-07	2556739
/	203.0.113.176	GET	200 OK	2016-07-16 23:55:54-07	2556740
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-16 23:56:50-07	2556741
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-16 23:56:50-07	2556742
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-16 23:56:54-07	2556743
/	198.51.100.81	GET	200 OK	2016-07-16 23:56:02-07	2556744
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-16 23:56:21-07	2556745
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-16 23:56:53-07	2556746
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-16 23:56:24-07	2556747
/	198.51.100.230	GET	200 OK	2016-07-16 23:56:05-07	2556748
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-16 23:56:49-07	2556749
/	203.0.113.119	GET	200 OK	2016-07-16 23:56:08-07	2556750
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 23:56:48-07	2556751
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-16 23:56:42-07	2556752
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-16 23:56:42-07	2556753
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-16 23:56:51-07	2556754
/	203.0.113.78	GET	200 OK	2016-07-16 23:56:12-07	2556755
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-16 23:57:06-07	2556756
/	192.0.2.191	GET	200 OK	2016-07-16 23:56:17-07	2556757
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-16 23:57:03-07	2556758
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-16 23:56:54-07	2556759
/	203.0.113.179	GET	200 OK	2016-07-16 23:56:22-07	2556760
/article/candidate-is-jerkw	203.0.113.179	GET	404 NOT FOUND	2016-07-16 23:57:16-07	2556761
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-16 23:56:43-07	2556762
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-16 23:57:19-07	2556763
/	203.0.113.187	GET	200 OK	2016-07-16 23:56:24-07	2556764
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-16 23:57:14-07	2556765
/	203.0.113.110	GET	200 OK	2016-07-16 23:56:32-07	2556766
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-16 23:57:00-07	2556767
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-16 23:57:10-07	2556768
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-16 23:57:23-07	2556769
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-16 23:56:52-07	2556770
/	192.0.2.38	GET	200 OK	2016-07-16 23:56:38-07	2556771
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-16 23:56:55-07	2556772
/	203.0.113.242	GET	200 OK	2016-07-16 23:56:39-07	2556773
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-16 23:57:02-07	2556774
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-16 23:57:37-07	2556775
/	198.51.100.136	GET	200 OK	2016-07-16 23:56:44-07	2556776
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-16 23:57:35-07	2556777
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-16 23:57:37-07	2556778
/	198.51.100.170	GET	200 OK	2016-07-16 23:56:49-07	2556779
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-16 23:57:26-07	2556780
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-16 23:57:37-07	2556781
/	203.0.113.30	GET	200 OK	2016-07-16 23:56:54-07	2556782
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-16 23:57:24-07	2556783
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-16 23:57:35-07	2556784
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-16 23:57:48-07	2556785
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-16 23:57:15-07	2556786
/	198.51.100.155	GET	200 OK	2016-07-16 23:57:04-07	2556787
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-16 23:57:54-07	2556788
/	192.0.2.68	GET	200 OK	2016-07-16 23:57:06-07	2556789
/	192.0.2.6	GET	200 OK	2016-07-17 05:49:52-07	2570214
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-16 23:57:29-07	2556790
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-16 23:57:32-07	2556791
/	203.0.113.73	GET	200 OK	2016-07-16 23:57:07-07	2556792
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-16 23:57:56-07	2556793
/	203.0.113.20	GET	200 OK	2016-07-16 23:57:14-07	2556794
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-16 23:57:33-07	2556795
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-16 23:57:30-07	2556796
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-16 23:57:58-07	2556797
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-16 23:57:45-07	2556798
/	198.51.100.56	GET	200 OK	2016-07-16 23:57:21-07	2556799
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-16 23:57:45-07	2556800
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-16 23:58:00-07	2556801
/	198.51.100.63	GET	200 OK	2016-07-16 23:57:29-07	2556802
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-16 23:58:17-07	2556803
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-16 23:58:21-07	2556804
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-16 23:58:07-07	2556805
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-16 23:57:49-07	2556806
/	198.51.100.217	GET	200 OK	2016-07-16 23:57:36-07	2556807
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-16 23:57:54-07	2556808
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-16 23:58:31-07	2556809
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-16 23:57:54-07	2556810
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-16 23:58:05-07	2556811
/	203.0.113.135	GET	200 OK	2016-07-16 23:57:45-07	2556812
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 23:58:21-07	2556813
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-16 23:58:44-07	2556814
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-16 23:58:16-07	2556815
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-16 23:58:35-07	2556816
/	203.0.113.65	GET	200 OK	2016-07-16 23:57:48-07	2556817
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-16 23:58:22-07	2556818
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-16 23:58:35-07	2556819
/	192.0.2.245	GET	200 OK	2016-07-16 23:57:56-07	2556820
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-16 23:58:49-07	2556821
/article/candidate-is-jerkd	192.0.2.245	GET	404 NOT FOUND	2016-07-16 23:58:20-07	2556822
/	203.0.113.219	GET	200 OK	2016-07-16 23:58:04-07	2556823
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-16 23:58:49-07	2556824
/	203.0.113.80	GET	200 OK	2016-07-16 23:58:06-07	2556825
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-16 23:58:22-07	2556826
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-16 23:58:55-07	2556827
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-16 23:58:51-07	2556828
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-16 23:58:25-07	2556829
/	192.0.2.83	GET	200 OK	2016-07-16 23:58:13-07	2556830
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 23:59:11-07	2556831
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 23:58:52-07	2556832
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 23:58:28-07	2556833
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-16 23:58:53-07	2556834
/	203.0.113.102	GET	200 OK	2016-07-16 23:58:23-07	2556835
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-16 23:59:06-07	2556836
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-16 23:58:40-07	2556837
/	192.0.2.230	GET	200 OK	2016-07-16 23:58:32-07	2556838
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-16 23:58:53-07	2556839
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-16 23:59:20-07	2556840
/	198.51.100.159	GET	200 OK	2016-07-16 23:58:41-07	2556841
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-16 23:59:29-07	2556842
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-16 23:59:13-07	2556843
/	198.51.100.186	GET	200 OK	2016-07-16 23:58:47-07	2556844
/article/bears-love-berriesp	198.51.100.186	GET	404 NOT FOUND	2016-07-16 23:59:03-07	2556845
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-16 23:59:10-07	2556846
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-16 23:59:47-07	2556847
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-16 23:59:44-07	2556848
/	192.0.2.208	GET	200 OK	2016-07-16 23:58:54-07	2556849
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-16 23:59:31-07	2556850
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-16 23:59:11-07	2556851
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 23:59:50-07	2556852
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-16 23:59:44-07	2556853
/	192.0.2.222	GET	200 OK	2016-07-16 23:58:58-07	2556854
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-16 23:59:23-07	2556855
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-16 23:59:38-07	2556856
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-16 23:59:57-07	2556857
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-16 23:59:54-07	2556858
/	203.0.113.194	GET	200 OK	2016-07-16 23:59:07-07	2556859
/article/trouble-for-troubledh	203.0.113.194	GET	404 NOT FOUND	2016-07-16 23:59:23-07	2556860
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-16 23:59:24-07	2556861
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-16 23:59:24-07	2556862
/	192.0.2.31	GET	200 OK	2016-07-16 23:59:08-07	2556863
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-16 23:59:39-07	2556864
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-16 23:59:39-07	2556865
/	203.0.113.24	GET	200 OK	2016-07-16 23:59:12-07	2556866
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-17 00:00:10-07	2556867
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-16 23:59:59-07	2556868
/	203.0.113.100	GET	200 OK	2016-07-16 23:59:18-07	2556869
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-16 23:59:39-07	2556870
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-17 00:00:12-07	2556871
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-16 23:59:36-07	2556872
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-17 00:00:00-07	2556873
/	203.0.113.106	GET	200 OK	2016-07-16 23:59:24-07	2556874
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-16 23:59:40-07	2556875
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 00:00:02-07	2556876
/	203.0.113.46	GET	200 OK	2016-07-16 23:59:30-07	2556877
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-17 00:00:01-07	2556878
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-16 23:59:48-07	2556879
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-16 23:59:58-07	2556880
/	198.51.100.231	GET	200 OK	2016-07-16 23:59:40-07	2556881
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-17 00:00:10-07	2556882
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-17 00:00:12-07	2556883
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-17 00:00:31-07	2556884
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 00:00:18-07	2556885
/	198.51.100.99	GET	200 OK	2016-07-16 23:59:41-07	2556886
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-17 00:00:02-07	2556887
/	192.0.2.229	GET	200 OK	2016-07-16 23:59:50-07	2556888
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-17 00:00:27-07	2556889
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-17 00:00:23-07	2556890
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-17 00:00:19-07	2556891
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-17 00:00:43-07	2556892
/	203.0.113.21	GET	200 OK	2016-07-16 23:59:53-07	2556893
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-17 00:00:21-07	2556894
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 00:00:19-07	2556895
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 00:00:51-07	2556896
/	198.51.100.148	GET	200 OK	2016-07-17 00:00:00-07	2556897
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 00:00:35-07	2556898
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-17 00:01:00-07	2556899
/	198.51.100.147	GET	200 OK	2016-07-17 00:00:02-07	2556900
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 00:00:46-07	2556901
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-17 00:00:36-07	2556902
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-17 00:00:46-07	2556903
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-17 00:00:52-07	2556904
/	192.0.2.200	GET	200 OK	2016-07-17 00:00:05-07	2556905
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-17 00:00:38-07	2556906
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 00:00:36-07	2556907
/	192.0.2.46	GET	200 OK	2016-07-17 00:00:12-07	2556908
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 00:00:29-07	2556909
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-17 00:00:52-07	2556910
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-17 00:00:45-07	2556911
/	203.0.113.139	GET	200 OK	2016-07-17 00:00:20-07	2556912
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-17 00:01:07-07	2556913
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-17 00:00:58-07	2556914
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-17 00:00:47-07	2556915
/	192.0.2.162	GET	200 OK	2016-07-17 00:00:29-07	2556916
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 00:01:14-07	2556917
/	203.0.113.200	GET	200 OK	2016-07-17 00:00:35-07	2556918
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-17 00:00:54-07	2556919
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-17 00:01:01-07	2556920
/	192.0.2.58	GET	200 OK	2016-07-17 00:00:44-07	2556921
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 00:01:12-07	2556922
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 00:01:18-07	2556923
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-17 00:01:14-07	2556924
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 00:01:05-07	2556925
/	192.0.2.218	GET	200 OK	2016-07-17 00:00:47-07	2556926
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 00:01:38-07	2556927
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-17 00:01:07-07	2556928
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-17 00:01:07-07	2556929
/	192.0.2.42	GET	200 OK	2016-07-17 00:00:48-07	2556930
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 00:01:32-07	2556931
/	192.0.2.74	GET	200 OK	2016-07-17 00:00:53-07	2556932
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-17 00:01:10-07	2556933
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-17 00:01:40-07	2556934
/	198.51.100.158	GET	200 OK	2016-07-17 00:00:57-07	2556935
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-17 00:01:29-07	2556936
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 00:01:21-07	2556937
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 00:01:53-07	2556938
/	203.0.113.81	GET	200 OK	2016-07-17 00:01:04-07	2556939
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 00:01:26-07	2556940
/	198.51.100.115	GET	200 OK	2016-07-17 00:01:12-07	2556941
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-17 00:01:29-07	2556942
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 00:02:07-07	2556943
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 00:01:56-07	2556944
/	192.0.2.54	GET	200 OK	2016-07-17 00:01:22-07	2556945
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 00:01:47-07	2556946
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-17 00:02:07-07	2556947
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-17 00:02:13-07	2556948
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-17 00:01:52-07	2556949
/	192.0.2.179	GET	200 OK	2016-07-17 00:01:26-07	2556950
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-17 00:02:07-07	2556951
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 00:01:43-07	2556952
/	203.0.113.60	GET	200 OK	2016-07-17 00:01:34-07	2556953
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-17 00:02:34-07	2556954
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-17 00:02:13-07	2556955
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 00:02:03-07	2556956
/	192.0.2.116	GET	200 OK	2016-07-17 00:01:39-07	2556957
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 00:01:59-07	2556958
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 00:02:13-07	2556959
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-17 00:01:56-07	2556960
/	192.0.2.42	GET	200 OK	2016-07-17 00:01:43-07	2556961
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 00:02:30-07	2556962
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-17 00:02:10-07	2556963
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 00:02:04-07	2556964
/	198.51.100.202	GET	200 OK	2016-07-17 00:01:50-07	2556965
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-17 00:02:28-07	2556966
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-17 00:02:09-07	2556967
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-17 00:02:14-07	2556968
/	203.0.113.178	GET	200 OK	2016-07-17 00:02:00-07	2556969
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-17 00:03:00-07	2556970
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-17 00:02:34-07	2556971
/	192.0.2.145	GET	200 OK	2016-07-17 00:02:10-07	2556972
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-17 00:02:44-07	2556973
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 00:02:26-07	2556974
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 00:02:29-07	2556975
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-17 00:02:37-07	2556976
/	198.51.100.175	GET	200 OK	2016-07-17 00:02:19-07	2556977
/	203.0.113.176	GET	200 OK	2016-07-17 05:56:35-07	2570498
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-17 00:03:05-07	2556978
/	192.0.2.212	GET	200 OK	2016-07-17 00:02:28-07	2556979
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-17 00:03:24-07	2556980
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-17 00:02:53-07	2556981
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-17 00:02:58-07	2556982
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 00:02:53-07	2556983
/	203.0.113.79	GET	200 OK	2016-07-17 00:02:37-07	2556984
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 00:03:12-07	2556985
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-17 00:03:36-07	2556986
/	203.0.113.124	GET	200 OK	2016-07-17 00:02:45-07	2556987
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-17 00:03:30-07	2556988
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 00:03:37-07	2556989
/	203.0.113.28	GET	200 OK	2016-07-17 00:02:55-07	2556990
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 00:03:12-07	2556991
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-17 00:03:50-07	2556992
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 00:03:35-07	2556993
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-17 00:03:41-07	2556994
/	198.51.100.108	GET	200 OK	2016-07-17 00:02:57-07	2556995
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-17 00:03:20-07	2556996
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-17 00:03:41-07	2556997
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-17 00:03:44-07	2556998
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-17 00:03:48-07	2556999
/	198.51.100.68	GET	200 OK	2016-07-17 00:03:05-07	2557000
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-17 00:03:50-07	2557001
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-17 00:04:01-07	2557002
/	192.0.2.163	GET	200 OK	2016-07-17 00:03:07-07	2557003
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 00:03:50-07	2557004
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-17 00:03:40-07	2557005
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-17 00:03:54-07	2557006
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-17 00:03:43-07	2557007
/	192.0.2.204	GET	200 OK	2016-07-17 00:03:10-07	2557008
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 00:03:29-07	2557009
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-17 00:03:47-07	2557010
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-17 00:03:41-07	2557011
/	192.0.2.249	GET	200 OK	2016-07-17 00:03:16-07	2557012
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-17 00:03:32-07	2557013
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-17 00:04:15-07	2557014
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-17 00:04:04-07	2557015
/	192.0.2.254	GET	200 OK	2016-07-17 00:03:20-07	2557016
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-17 00:03:47-07	2557017
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-17 00:03:41-07	2557018
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-17 00:04:11-07	2557019
/	198.51.100.155	GET	200 OK	2016-07-17 00:03:28-07	2557020
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 00:04:12-07	2557021
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-17 00:03:46-07	2557022
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-17 00:04:06-07	2557023
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 00:03:44-07	2557024
/	203.0.113.106	GET	200 OK	2016-07-17 00:03:35-07	2557025
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-17 00:04:13-07	2557026
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-17 00:04:14-07	2557027
/	192.0.2.72	GET	200 OK	2016-07-17 00:03:41-07	2557028
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-17 00:04:30-07	2557029
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-17 00:04:25-07	2557030
/	203.0.113.220	GET	200 OK	2016-07-17 00:03:49-07	2557031
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-17 00:04:47-07	2557032
/	203.0.113.81	GET	200 OK	2016-07-17 00:03:52-07	2557033
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-17 00:04:11-07	2557034
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-17 00:04:27-07	2557035
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 00:04:32-07	2557036
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 00:04:51-07	2557037
/	192.0.2.247	GET	200 OK	2016-07-17 00:03:53-07	2557038
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 00:04:14-07	2557039
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-17 00:04:20-07	2557040
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-17 00:04:34-07	2557041
/	198.51.100.107	GET	200 OK	2016-07-17 00:03:57-07	2557042
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-17 00:04:28-07	2557043
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-17 00:04:17-07	2557044
/	203.0.113.187	GET	200 OK	2016-07-17 00:04:01-07	2557045
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-17 00:04:49-07	2557046
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-17 00:04:37-07	2557047
/	192.0.2.31	GET	200 OK	2016-07-17 00:04:06-07	2557048
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-17 00:05:06-07	2557049
/	198.51.100.212	GET	200 OK	2016-07-17 00:04:15-07	2557050
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-17 00:05:14-07	2557051
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-17 00:04:43-07	2557052
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-17 00:05:14-07	2557053
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-17 00:04:50-07	2557054
/	198.51.100.132	GET	200 OK	2016-07-17 00:04:17-07	2557055
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-17 00:05:04-07	2557056
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-17 00:04:49-07	2557057
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-17 00:04:34-07	2557058
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-17 00:05:07-07	2557059
/	198.51.100.180	GET	200 OK	2016-07-17 00:04:18-07	2557060
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-17 00:05:03-07	2557061
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 00:04:34-07	2557062
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-17 00:05:04-07	2557063
/	198.51.100.88	GET	200 OK	2016-07-17 00:04:27-07	2557064
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 00:05:13-07	2557065
/	192.0.2.113	GET	200 OK	2016-07-17 00:04:30-07	2557066
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-17 00:05:19-07	2557067
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 00:04:52-07	2557068
/	203.0.113.5	GET	200 OK	2016-07-17 00:04:37-07	2557069
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-17 00:05:03-07	2557070
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 00:05:08-07	2557071
/	203.0.113.212	GET	200 OK	2016-07-17 00:04:44-07	2557072
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-17 00:05:27-07	2557073
/	203.0.113.21	GET	200 OK	2016-07-17 00:04:54-07	2557074
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-17 00:05:10-07	2557075
/	198.51.100.67	GET	200 OK	2016-07-17 00:05:04-07	2557076
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-17 00:05:23-07	2557077
/	203.0.113.204	GET	200 OK	2016-07-17 00:05:07-07	2557078
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-17 00:06:01-07	2557079
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-17 00:05:58-07	2557080
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-17 00:05:23-07	2557081
/	192.0.2.50	GET	200 OK	2016-07-17 00:05:13-07	2557082
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-17 00:06:01-07	2557083
/	198.51.100.231	GET	200 OK	2016-07-17 00:05:17-07	2557084
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-17 00:05:53-07	2557085
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 00:06:00-07	2557086
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 00:06:11-07	2557087
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-17 00:06:15-07	2557088
/	203.0.113.105	GET	200 OK	2016-07-17 00:05:18-07	2557089
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-17 00:06:01-07	2557090
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 00:06:02-07	2557091
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 00:06:18-07	2557092
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 00:06:10-07	2557093
/	203.0.113.187	GET	200 OK	2016-07-17 00:05:23-07	2557094
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-17 00:06:03-07	2557095
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-17 00:05:39-07	2557096
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-17 00:05:49-07	2557097
/	192.0.2.39	GET	200 OK	2016-07-17 00:05:29-07	2557098
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 00:06:18-07	2557099
/	198.51.100.252	GET	200 OK	2016-07-17 00:05:32-07	2557100
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-17 00:06:30-07	2557101
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 00:06:31-07	2557102
/	198.51.100.196	GET	200 OK	2016-07-17 00:05:39-07	2557103
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 00:06:12-07	2557104
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 00:06:03-07	2557105
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-17 00:06:25-07	2557106
/	192.0.2.214	GET	200 OK	2016-07-17 00:05:41-07	2557107
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-17 00:06:22-07	2557108
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-17 00:06:26-07	2557109
/	203.0.113.97	GET	200 OK	2016-07-17 00:05:44-07	2557110
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 00:06:11-07	2557111
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 00:06:05-07	2557112
/	198.51.100.157	GET	200 OK	2016-07-17 00:05:50-07	2557113
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 00:06:17-07	2557114
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-17 00:06:09-07	2557115
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 00:06:27-07	2557116
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 00:06:47-07	2557117
/	192.0.2.212	GET	200 OK	2016-07-17 00:05:56-07	2557118
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-17 00:06:56-07	2557119
/	203.0.113.162	GET	200 OK	2016-07-17 00:06:06-07	2557120
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-17 00:06:58-07	2557121
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-17 00:06:27-07	2557122
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-17 00:07:02-07	2557123
/	198.51.100.20	GET	200 OK	2016-07-17 00:06:14-07	2557124
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-17 00:07:10-07	2557125
/	198.51.100.249	GET	200 OK	2016-07-17 00:06:19-07	2557126
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-17 00:07:17-07	2557127
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-17 00:06:49-07	2557128
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-17 00:06:58-07	2557129
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-17 00:06:40-07	2557130
/	198.51.100.187	GET	200 OK	2016-07-17 00:06:23-07	2557131
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-17 00:07:22-07	2557132
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 00:07:16-07	2557133
/	198.51.100.245	GET	200 OK	2016-07-17 00:06:30-07	2557134
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-17 00:07:29-07	2557135
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-17 00:07:04-07	2557136
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-17 00:07:02-07	2557137
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-17 00:07:09-07	2557138
/	192.0.2.80	GET	200 OK	2016-07-17 00:06:37-07	2557139
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 00:07:00-07	2557140
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-17 00:07:36-07	2557141
/	203.0.113.161	GET	200 OK	2016-07-17 00:06:41-07	2557142
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 00:07:12-07	2557143
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 00:07:30-07	2557144
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-17 00:06:57-07	2557145
/	192.0.2.9	GET	200 OK	2016-07-17 00:06:51-07	2557146
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-17 00:07:37-07	2557147
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 00:07:21-07	2557148
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-17 00:07:50-07	2557149
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-17 00:07:06-07	2557150
/	192.0.2.203	GET	200 OK	2016-07-17 00:06:57-07	2557151
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-17 00:07:41-07	2557152
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-17 00:07:57-07	2557153
/	198.51.100.225	GET	200 OK	2016-07-17 00:07:01-07	2557154
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-17 00:07:33-07	2557155
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-17 00:07:56-07	2557156
/	192.0.2.237	GET	200 OK	2016-07-17 00:07:04-07	2557157
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-17 00:07:50-07	2557158
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-17 00:08:03-07	2557159
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-17 00:07:46-07	2557160
/	192.0.2.208	GET	200 OK	2016-07-17 00:07:05-07	2557161
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-17 00:08:05-07	2557162
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-17 00:07:47-07	2557163
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-17 00:07:40-07	2557164
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-17 00:07:50-07	2557165
/	203.0.113.7	GET	200 OK	2016-07-17 00:07:14-07	2557166
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 00:07:43-07	2557167
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 00:07:41-07	2557168
/	203.0.113.213	GET	200 OK	2016-07-17 00:07:17-07	2557169
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-17 00:08:16-07	2557170
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-17 00:07:33-07	2557171
/	198.51.100.74	GET	200 OK	2016-07-17 00:07:19-07	2557172
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-17 00:08:14-07	2557173
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-17 00:08:06-07	2557174
/	203.0.113.80	GET	200 OK	2016-07-17 00:07:26-07	2557175
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 00:08:16-07	2557176
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-17 00:08:05-07	2557177
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-17 00:07:42-07	2557178
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-17 00:07:59-07	2557179
/	198.51.100.237	GET	200 OK	2016-07-17 00:07:29-07	2557180
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-17 00:08:29-07	2557181
/	192.0.2.52	GET	200 OK	2016-07-17 00:07:33-07	2557182
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-17 00:08:06-07	2557183
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-17 00:08:06-07	2557184
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-17 00:08:01-07	2557185
/	192.0.2.172	GET	200 OK	2016-07-17 00:07:34-07	2557186
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-17 00:08:07-07	2557187
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 00:08:13-07	2557188
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 00:08:33-07	2557189
/	192.0.2.133	GET	200 OK	2016-07-17 00:07:42-07	2557190
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-17 00:08:39-07	2557191
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 00:08:06-07	2557192
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-17 00:08:11-07	2557193
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-17 00:08:20-07	2557194
/	198.51.100.212	GET	200 OK	2016-07-17 00:07:44-07	2557195
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-17 00:08:40-07	2557196
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 00:08:39-07	2557197
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 00:08:18-07	2557198
/	192.0.2.77	GET	200 OK	2016-07-17 00:07:46-07	2557199
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-17 00:08:06-07	2557200
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 00:08:03-07	2557201
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-17 00:08:28-07	2557202
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 00:08:08-07	2557203
/	203.0.113.139	GET	200 OK	2016-07-17 00:07:50-07	2557204
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-17 00:08:31-07	2557205
/	192.0.2.77	GET	200 OK	2016-07-17 00:07:52-07	2557206
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-17 00:08:26-07	2557207
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-17 00:08:11-07	2557208
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 00:08:32-07	2557209
/	203.0.113.196	GET	200 OK	2016-07-17 00:07:58-07	2557210
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-17 00:08:34-07	2557211
/	198.51.100.26	GET	200 OK	2016-07-17 00:08:07-07	2557212
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-17 00:08:30-07	2557213
/	192.0.2.31	GET	200 OK	2016-07-17 00:08:16-07	2557214
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 00:08:49-07	2557215
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-17 00:09:06-07	2557216
/article/bears-love-berriesx	192.0.2.31	GET	404 NOT FOUND	2016-07-17 00:08:51-07	2557217
/	198.51.100.78	GET	200 OK	2016-07-17 00:08:23-07	2557218
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 00:09:03-07	2557219
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-17 00:09:14-07	2557220
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-17 00:08:59-07	2557221
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-17 00:08:56-07	2557222
/	192.0.2.235	GET	200 OK	2016-07-17 00:08:25-07	2557223
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-17 00:08:54-07	2557224
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-17 00:08:44-07	2557225
/	192.0.2.14	GET	200 OK	2016-07-17 00:08:26-07	2557226
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-17 00:08:44-07	2557227
/	198.51.100.99	GET	200 OK	2016-07-17 00:08:36-07	2557228
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-17 00:08:58-07	2557229
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-17 00:08:56-07	2557230
/	203.0.113.196	GET	200 OK	2016-07-17 00:08:44-07	2557231
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-17 00:09:38-07	2557232
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-17 00:09:26-07	2557233
/	192.0.2.95	GET	200 OK	2016-07-17 00:08:52-07	2557234
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 00:09:21-07	2557235
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 00:09:09-07	2557236
/	198.51.100.87	GET	200 OK	2016-07-17 00:08:55-07	2557237
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 00:09:36-07	2557238
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-17 00:09:51-07	2557239
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-17 00:09:20-07	2557240
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 00:09:33-07	2557241
/	198.51.100.123	GET	200 OK	2016-07-17 00:09:00-07	2557242
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 00:09:39-07	2557243
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 00:09:50-07	2557244
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 00:09:46-07	2557245
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-17 00:09:43-07	2557246
/	192.0.2.132	GET	200 OK	2016-07-17 00:09:08-07	2557247
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-17 00:10:04-07	2557248
/	198.51.100.74	GET	200 OK	2016-07-17 00:09:13-07	2557249
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-17 00:10:09-07	2557250
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-17 00:09:42-07	2557251
/	198.51.100.231	GET	200 OK	2016-07-17 00:09:16-07	2557252
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 00:09:33-07	2557253
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 00:09:41-07	2557254
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-17 00:09:32-07	2557255
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 00:09:58-07	2557256
/	192.0.2.29	GET	200 OK	2016-07-17 00:09:21-07	2557257
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-17 00:09:51-07	2557258
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 00:09:42-07	2557259
/	192.0.2.175	GET	200 OK	2016-07-17 00:09:30-07	2557260
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-17 00:10:12-07	2557261
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-17 00:09:53-07	2557262
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-17 00:10:07-07	2557263
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-17 00:10:12-07	2557264
/	203.0.113.198	GET	200 OK	2016-07-17 00:09:36-07	2557265
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 00:10:08-07	2557266
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-17 00:09:57-07	2557267
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 00:10:02-07	2557268
/	203.0.113.222	GET	200 OK	2016-07-17 00:09:37-07	2557269
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 00:10:18-07	2557270
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-17 00:10:25-07	2557271
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 00:10:02-07	2557272
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 00:09:54-07	2557273
/	192.0.2.65	GET	200 OK	2016-07-17 00:09:47-07	2557274
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-17 00:10:43-07	2557275
/	198.51.100.188	GET	200 OK	2016-07-17 00:09:51-07	2557276
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 00:10:51-07	2557277
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-17 00:10:14-07	2557278
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-17 00:10:41-07	2557279
/	192.0.2.92	GET	200 OK	2016-07-17 00:09:53-07	2557280
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-17 00:10:26-07	2557281
/	203.0.113.19	GET	200 OK	2016-07-17 00:09:55-07	2557282
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-17 00:10:31-07	2557283
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-17 00:10:16-07	2557284
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-17 00:10:47-07	2557285
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 00:10:14-07	2557286
/	203.0.113.200	GET	200 OK	2016-07-17 00:10:03-07	2557287
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-17 00:10:18-07	2557288
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-17 00:10:38-07	2557289
/	192.0.2.15	GET	200 OK	2016-07-17 00:10:04-07	2557290
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 00:11:00-07	2557291
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-17 00:10:44-07	2557292
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-17 00:10:52-07	2557293
/	203.0.113.96	GET	200 OK	2016-07-17 00:10:10-07	2557294
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 00:10:34-07	2557295
/	192.0.2.20	GET	200 OK	2016-07-17 00:10:11-07	2557296
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 00:10:58-07	2557297
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-17 00:10:29-07	2557298
/	192.0.2.253	GET	200 OK	2016-07-17 00:10:12-07	2557299
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-17 00:10:30-07	2557300
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-17 00:10:53-07	2557301
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 00:10:35-07	2557302
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-17 00:10:31-07	2557303
/	192.0.2.96	GET	200 OK	2016-07-17 00:10:22-07	2557304
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 00:11:15-07	2557305
/	192.0.2.251	GET	200 OK	2016-07-17 00:10:25-07	2557306
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-17 00:10:43-07	2557307
/	198.51.100.179	GET	200 OK	2016-07-17 00:10:32-07	2557308
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-17 00:11:02-07	2557309
/	198.51.100.73	GET	200 OK	2016-07-17 00:10:38-07	2557310
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-17 00:11:06-07	2557311
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-17 00:11:33-07	2557312
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-17 00:10:53-07	2557313
/	192.0.2.79	GET	200 OK	2016-07-17 00:10:41-07	2557314
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-17 00:11:10-07	2557315
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 00:11:18-07	2557316
/	192.0.2.251	GET	200 OK	2016-07-17 00:10:49-07	2557317
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 00:11:44-07	2557318
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-17 00:11:23-07	2557319
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-17 00:11:10-07	2557320
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 00:11:33-07	2557321
/	192.0.2.152	GET	200 OK	2016-07-17 00:10:59-07	2557322
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 00:11:27-07	2557323
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 00:11:59-07	2557324
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 00:11:47-07	2557325
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-17 00:11:28-07	2557326
/	192.0.2.81	GET	200 OK	2016-07-17 00:11:02-07	2557327
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-17 00:11:42-07	2557328
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-17 00:11:46-07	2557329
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-17 00:11:58-07	2557330
/	198.51.100.142	GET	200 OK	2016-07-17 00:11:05-07	2557331
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-17 00:11:30-07	2557332
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-17 00:11:36-07	2557333
/	198.51.100.48	GET	200 OK	2016-07-17 00:11:12-07	2557334
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 00:11:59-07	2557335
/	198.51.100.37	GET	200 OK	2016-07-17 00:11:16-07	2557336
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-17 00:11:44-07	2557337
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-17 00:12:10-07	2557338
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 00:12:09-07	2557339
/	198.51.100.213	GET	200 OK	2016-07-17 00:11:17-07	2557340
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 00:11:42-07	2557341
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 00:12:08-07	2557342
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-17 00:12:17-07	2557343
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 00:11:37-07	2557344
/	203.0.113.135	GET	200 OK	2016-07-17 00:11:24-07	2557345
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-17 00:11:45-07	2557346
/	192.0.2.60	GET	200 OK	2016-07-17 00:11:32-07	2557347
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-17 00:12:17-07	2557348
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-17 00:12:10-07	2557349
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-17 00:11:55-07	2557350
/	203.0.113.94	GET	200 OK	2016-07-17 00:11:37-07	2557351
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-17 00:12:05-07	2557352
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 00:12:02-07	2557353
/	198.51.100.128	GET	200 OK	2016-07-17 00:11:41-07	2557354
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-17 00:12:27-07	2557355
/	192.0.2.70	GET	200 OK	2016-07-17 00:11:48-07	2557356
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-17 00:12:42-07	2557357
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-17 00:12:24-07	2557358
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-17 00:12:37-07	2557359
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 00:12:07-07	2557360
/	203.0.113.191	GET	200 OK	2016-07-17 00:11:53-07	2557361
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-17 00:12:41-07	2557362
/	203.0.113.78	GET	200 OK	2016-07-17 00:11:59-07	2557363
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-17 00:12:42-07	2557364
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-17 00:12:19-07	2557365
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-17 00:12:42-07	2557366
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 00:12:24-07	2557367
/	198.51.100.245	GET	200 OK	2016-07-17 00:12:06-07	2557368
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-17 00:12:57-07	2557369
/	198.51.100.189	GET	200 OK	2016-07-17 00:12:08-07	2557370
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-17 00:12:39-07	2557371
/	203.0.113.33	GET	200 OK	2016-07-17 00:12:11-07	2557372
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 00:12:45-07	2557373
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 00:13:04-07	2557374
/	192.0.2.114	GET	200 OK	2016-07-17 00:12:14-07	2557375
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-17 00:13:11-07	2557376
/	198.51.100.113	GET	200 OK	2016-07-17 00:12:17-07	2557377
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-17 00:12:39-07	2557378
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-17 00:13:08-07	2557379
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-17 00:12:55-07	2557380
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-17 00:12:42-07	2557381
/	192.0.2.12	GET	200 OK	2016-07-17 00:12:27-07	2557382
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-17 00:12:44-07	2557383
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-17 00:12:50-07	2557384
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-17 00:13:11-07	2557385
/	203.0.113.224	GET	200 OK	2016-07-17 00:12:32-07	2557386
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-17 00:13:14-07	2557387
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-17 00:12:53-07	2557388
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-17 00:13:27-07	2557389
/article/media-obsessed-with-bearsj	203.0.113.224	GET	404 NOT FOUND	2016-07-17 00:13:00-07	2557390
/	198.51.100.127	GET	200 OK	2016-07-17 00:12:41-07	2557391
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 00:13:19-07	2557392
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-17 00:13:03-07	2557393
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-17 00:13:28-07	2557394
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 00:13:29-07	2557395
/	198.51.100.136	GET	200 OK	2016-07-17 00:12:51-07	2557396
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 00:13:45-07	2557397
/	192.0.2.152	GET	200 OK	2016-07-17 00:12:58-07	2557398
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-17 00:13:57-07	2557399
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-17 00:13:36-07	2557400
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-17 00:13:53-07	2557401
/	203.0.113.229	GET	200 OK	2016-07-17 00:13:00-07	2557402
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 00:13:15-07	2557403
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 00:13:50-07	2557404
/	203.0.113.212	GET	200 OK	2016-07-17 00:13:01-07	2557405
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-17 00:13:57-07	2557406
/	198.51.100.156	GET	200 OK	2016-07-17 00:13:08-07	2557407
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-17 00:13:31-07	2557408
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-17 00:13:33-07	2557409
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-17 00:13:52-07	2557410
/	203.0.113.22	GET	200 OK	2016-07-17 00:13:14-07	2557411
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-17 00:13:44-07	2557412
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-17 00:14:02-07	2557413
/	198.51.100.141	GET	200 OK	2016-07-17 00:13:22-07	2557414
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-17 00:14:18-07	2557415
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-17 00:13:59-07	2557416
/	198.51.100.180	GET	200 OK	2016-07-17 00:13:27-07	2557417
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 00:13:58-07	2557418
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 00:14:21-07	2557419
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-17 00:14:22-07	2557420
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-17 00:14:08-07	2557421
/	192.0.2.132	GET	200 OK	2016-07-17 00:13:28-07	2557422
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-17 00:14:20-07	2557423
/	198.51.100.243	GET	200 OK	2016-07-17 00:13:33-07	2557424
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-17 00:14:17-07	2557425
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-17 00:14:26-07	2557426
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-17 00:13:59-07	2557427
/	198.51.100.37	GET	200 OK	2016-07-17 00:13:40-07	2557428
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 00:14:03-07	2557429
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 00:14:22-07	2557430
/	192.0.2.133	GET	200 OK	2016-07-17 00:13:49-07	2557431
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 00:14:12-07	2557432
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 00:14:40-07	2557433
/	198.51.100.132	GET	200 OK	2016-07-17 00:13:50-07	2557434
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-17 00:14:33-07	2557435
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-17 00:14:35-07	2557436
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-17 00:14:20-07	2557437
/	203.0.113.37	GET	200 OK	2016-07-17 00:13:53-07	2557438
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 00:14:36-07	2557439
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 00:14:31-07	2557440
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-17 00:14:39-07	2557441
/	198.51.100.149	GET	200 OK	2016-07-17 00:14:02-07	2557442
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-17 00:14:50-07	2557443
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-17 00:14:32-07	2557444
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-17 00:14:55-07	2557445
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-17 00:14:30-07	2557446
/	203.0.113.189	GET	200 OK	2016-07-17 00:14:04-07	2557447
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-17 00:14:57-07	2557448
/	192.0.2.169	GET	200 OK	2016-07-17 00:14:06-07	2557449
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 00:14:50-07	2557450
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-17 00:15:02-07	2557451
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 00:14:48-07	2557452
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-17 00:14:26-07	2557453
/	198.51.100.228	GET	200 OK	2016-07-17 00:14:11-07	2557454
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-17 00:14:59-07	2557455
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-17 00:14:42-07	2557456
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-17 00:14:41-07	2557457
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-17 00:14:54-07	2557458
/	198.51.100.65	GET	200 OK	2016-07-17 00:14:14-07	2557459
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 00:14:47-07	2557460
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 00:14:38-07	2557461
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-17 00:14:42-07	2557462
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 00:14:57-07	2557463
/	198.51.100.178	GET	200 OK	2016-07-17 00:14:23-07	2557464
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 00:14:59-07	2557465
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-17 00:14:39-07	2557466
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 00:15:10-07	2557467
/	198.51.100.68	GET	200 OK	2016-07-17 00:14:33-07	2557468
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-17 00:15:12-07	2557469
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-17 00:15:28-07	2557470
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-17 00:14:56-07	2557471
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-17 00:15:22-07	2557472
/	203.0.113.36	GET	200 OK	2016-07-17 00:14:40-07	2557473
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-17 00:14:59-07	2557474
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-17 00:15:19-07	2557475
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-17 00:15:39-07	2557476
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-17 00:15:17-07	2557477
/	198.51.100.159	GET	200 OK	2016-07-17 00:14:43-07	2557478
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 00:15:25-07	2557479
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-17 00:15:10-07	2557480
/	198.51.100.66	GET	200 OK	2016-07-17 00:14:44-07	2557481
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-17 00:15:41-07	2557482
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 00:15:27-07	2557483
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 00:15:35-07	2557484
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-17 00:15:40-07	2557485
/	203.0.113.184	GET	200 OK	2016-07-17 00:14:47-07	2557486
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-17 00:15:32-07	2557487
/	203.0.113.21	GET	200 OK	2016-07-17 00:14:51-07	2557488
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 00:15:33-07	2557489
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 00:15:49-07	2557490
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-17 00:15:24-07	2557491
/	198.51.100.134	GET	200 OK	2016-07-17 00:14:52-07	2557492
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-17 00:15:19-07	2557493
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-17 00:15:43-07	2557494
/	198.51.100.92	GET	200 OK	2016-07-17 00:15:00-07	2557495
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-17 00:15:16-07	2557496
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-17 00:15:34-07	2557497
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-17 00:15:53-07	2557498
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-17 00:15:52-07	2557499
/	198.51.100.52	GET	200 OK	2016-07-17 00:15:04-07	2557500
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-17 00:15:25-07	2557501
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 00:15:22-07	2557502
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 00:15:42-07	2557503
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 00:15:48-07	2557504
/	192.0.2.44	GET	200 OK	2016-07-17 00:15:05-07	2557505
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 00:16:03-07	2557506
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 00:15:34-07	2557507
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-17 00:15:34-07	2557508
/	192.0.2.247	GET	200 OK	2016-07-17 00:15:11-07	2557509
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-17 00:15:40-07	2557510
/	203.0.113.124	GET	200 OK	2016-07-17 00:15:13-07	2557511
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 00:15:36-07	2557512
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 00:15:34-07	2557513
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 00:15:57-07	2557514
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 00:15:36-07	2557515
/	198.51.100.212	GET	200 OK	2016-07-17 00:15:16-07	2557516
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 00:15:34-07	2557517
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 00:15:53-07	2557518
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 00:15:41-07	2557519
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-17 00:15:31-07	2557520
/	192.0.2.118	GET	200 OK	2016-07-17 00:15:21-07	2557521
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 00:16:18-07	2557522
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-17 00:15:52-07	2557523
/	198.51.100.42	GET	200 OK	2016-07-17 00:15:24-07	2557524
/article/bears-love-berriesg	198.51.100.42	GET	404 NOT FOUND	2016-07-17 00:16:02-07	2557525
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 00:16:24-07	2557526
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-17 00:15:40-07	2557527
/	203.0.113.160	GET	200 OK	2016-07-17 00:15:30-07	2557528
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-17 00:15:56-07	2557529
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-17 00:16:24-07	2557530
/	198.51.100.187	GET	200 OK	2016-07-17 00:15:40-07	2557531
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 00:16:32-07	2557532
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-17 00:16:25-07	2557533
/	198.51.100.188	GET	200 OK	2016-07-17 00:15:49-07	2557534
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 00:16:28-07	2557535
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 00:16:42-07	2557536
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-17 00:16:43-07	2557537
/	203.0.113.100	GET	200 OK	2016-07-17 00:15:56-07	2557538
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-17 00:16:46-07	2557539
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 00:16:36-07	2557540
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-17 00:16:56-07	2557541
/	192.0.2.199	GET	200 OK	2016-07-17 00:16:02-07	2557542
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-17 00:16:53-07	2557543
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-17 00:16:47-07	2557544
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 00:16:41-07	2557545
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 00:16:59-07	2557546
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-17 00:16:51-07	2557548
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-17 00:16:36-07	2557549
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 00:16:41-07	2557550
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-17 00:16:56-07	2557551
/	198.51.100.23	GET	200 OK	2016-07-17 00:16:16-07	2557552
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 00:16:37-07	2557553
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-17 00:17:01-07	2557554
/	198.51.100.62	GET	200 OK	2016-07-17 00:16:18-07	2557555
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-17 00:17:16-07	2557556
/	198.51.100.192	GET	200 OK	2016-07-17 00:16:26-07	2557557
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-17 00:16:42-07	2557558
/	192.0.2.215	GET	200 OK	2016-07-17 00:16:29-07	2557559
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-17 00:16:51-07	2557560
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-17 00:16:54-07	2557561
/	203.0.113.75	GET	200 OK	2016-07-17 00:16:32-07	2557562
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-17 00:17:26-07	2557563
/	203.0.113.30	GET	200 OK	2016-07-17 00:16:39-07	2557564
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-17 00:16:54-07	2557565
/	198.51.100.13	GET	200 OK	2016-07-17 00:16:45-07	2557566
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-17 00:17:24-07	2557567
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-17 00:17:30-07	2557568
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-17 00:17:01-07	2557569
/	203.0.113.23	GET	200 OK	2016-07-17 00:16:55-07	2557570
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 00:17:44-07	2557571
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 00:17:38-07	2557572
/	198.51.100.154	GET	200 OK	2016-07-17 00:16:59-07	2557573
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 00:17:47-07	2557574
/	203.0.113.147	GET	200 OK	2016-07-17 00:17:03-07	2557575
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 00:17:30-07	2557576
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-17 00:18:01-07	2557577
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-17 00:17:57-07	2557578
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-17 00:17:35-07	2557579
/	198.51.100.195	GET	200 OK	2016-07-17 00:17:10-07	2557580
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 00:17:43-07	2557581
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 00:17:33-07	2557582
/	192.0.2.145	GET	200 OK	2016-07-17 00:17:16-07	2557583
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 00:18:11-07	2557584
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-17 00:17:39-07	2557585
/	203.0.113.220	GET	200 OK	2016-07-17 00:17:25-07	2557586
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-17 00:18:06-07	2557587
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-17 00:18:08-07	2557588
/	203.0.113.166	GET	200 OK	2016-07-17 00:17:32-07	2557589
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-17 00:18:18-07	2557590
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-17 00:17:48-07	2557591
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-17 00:17:52-07	2557592
/	198.51.100.129	GET	200 OK	2016-07-17 00:17:40-07	2557593
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 00:18:26-07	2557594
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-17 00:18:31-07	2557595
/	198.51.100.70	GET	200 OK	2016-07-17 00:17:46-07	2557596
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-17 00:18:01-07	2557597
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 00:18:13-07	2557598
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 00:18:37-07	2557599
/	198.51.100.180	GET	200 OK	2016-07-17 00:17:51-07	2557600
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-17 00:18:35-07	2557601
/	192.0.2.27	GET	200 OK	2016-07-17 00:17:57-07	2557602
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-17 00:18:19-07	2557603
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-17 00:18:32-07	2557604
/	203.0.113.48	GET	200 OK	2016-07-17 00:18:00-07	2557605
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-17 00:18:46-07	2557606
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-17 00:18:27-07	2557607
/	192.0.2.114	GET	200 OK	2016-07-17 00:18:07-07	2557608
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 00:18:42-07	2557609
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-17 00:18:47-07	2557610
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 00:18:47-07	2557611
/	198.51.100.87	GET	200 OK	2016-07-17 00:18:15-07	2557612
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-17 00:18:50-07	2557613
/	192.0.2.177	GET	200 OK	2016-07-17 00:18:19-07	2557614
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 00:19:11-07	2557615
/	192.0.2.32	GET	200 OK	2016-07-17 00:18:26-07	2557616
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-17 00:19:13-07	2557617
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 00:19:07-07	2557618
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 00:18:54-07	2557619
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 00:19:23-07	2557620
/	203.0.113.29	GET	200 OK	2016-07-17 00:18:28-07	2557621
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-17 00:19:27-07	2557622
/	203.0.113.202	GET	200 OK	2016-07-17 00:18:34-07	2557623
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 00:19:29-07	2557624
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-17 00:18:50-07	2557625
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-17 00:19:06-07	2557626
/	192.0.2.108	GET	200 OK	2016-07-17 00:18:39-07	2557627
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-17 00:19:01-07	2557628
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-17 00:19:39-07	2557629
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 00:19:34-07	2557630
/	203.0.113.33	GET	200 OK	2016-07-17 00:18:44-07	2557631
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 00:19:39-07	2557632
/	198.51.100.202	GET	200 OK	2016-07-17 00:18:45-07	2557633
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-17 00:19:17-07	2557634
/	198.51.100.127	GET	200 OK	2016-07-17 00:18:54-07	2557635
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-17 00:19:36-07	2557636
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 00:19:20-07	2557637
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 00:19:33-07	2557638
/	198.51.100.208	GET	200 OK	2016-07-17 00:18:58-07	2557639
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-17 00:19:26-07	2557640
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 00:19:20-07	2557641
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 00:19:20-07	2557642
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 00:19:14-07	2557643
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-17 00:19:20-07	2557645
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-17 00:19:23-07	2557646
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-17 00:19:37-07	2557647
/	192.0.2.59	GET	200 OK	2016-07-17 00:19:08-07	2557648
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 00:19:54-07	2557649
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 00:19:35-07	2557650
/	192.0.2.67	GET	200 OK	2016-07-17 00:19:12-07	2557651
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-17 00:19:57-07	2557652
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 00:19:45-07	2557653
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-17 00:19:55-07	2557654
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-17 00:19:39-07	2557655
/	203.0.113.24	GET	200 OK	2016-07-17 00:19:18-07	2557656
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-17 00:20:11-07	2557657
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-17 00:19:59-07	2557658
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-17 00:20:11-07	2557659
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-17 00:20:01-07	2557660
/	198.51.100.151	GET	200 OK	2016-07-17 00:19:26-07	2557661
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-17 00:20:20-07	2557662
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-17 00:19:58-07	2557663
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-17 00:20:19-07	2557664
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-17 00:20:00-07	2557665
/	203.0.113.161	GET	200 OK	2016-07-17 00:19:32-07	2557666
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-17 00:20:32-07	2557667
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-17 00:19:51-07	2557668
/	192.0.2.71	GET	200 OK	2016-07-17 00:19:38-07	2557669
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-17 00:20:33-07	2557670
/	192.0.2.193	GET	200 OK	2016-07-17 00:19:43-07	2557671
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-17 00:20:25-07	2557672
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-17 00:20:23-07	2557673
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 00:20:06-07	2557674
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-17 00:20:36-07	2557675
/	192.0.2.88	GET	200 OK	2016-07-17 00:19:45-07	2557676
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 00:20:42-07	2557677
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-17 00:20:24-07	2557678
/	203.0.113.107	GET	200 OK	2016-07-17 00:19:55-07	2557679
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 00:20:19-07	2557680
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-17 00:20:10-07	2557681
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-17 00:20:10-07	2557682
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-17 00:20:25-07	2557683
/	192.0.2.132	GET	200 OK	2016-07-17 00:20:00-07	2557684
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 00:20:31-07	2557685
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-17 00:20:20-07	2557686
/	192.0.2.28	GET	200 OK	2016-07-17 00:20:02-07	2557687
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 00:20:39-07	2557688
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-17 00:20:43-07	2557689
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-17 00:20:53-07	2557690
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 00:20:43-07	2557691
/	203.0.113.22	GET	200 OK	2016-07-17 00:20:09-07	2557692
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-17 00:20:48-07	2557693
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-17 00:20:45-07	2557694
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-17 00:20:51-07	2557695
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 00:20:41-07	2557696
/	203.0.113.94	GET	200 OK	2016-07-17 00:20:18-07	2557697
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 00:20:57-07	2557698
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-17 00:21:11-07	2557699
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-17 00:20:50-07	2557700
/	198.51.100.227	GET	200 OK	2016-07-17 00:20:19-07	2557701
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-17 00:20:47-07	2557702
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-17 00:21:16-07	2557703
/	192.0.2.64	GET	200 OK	2016-07-17 00:20:20-07	2557704
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-17 00:21:11-07	2557705
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-17 00:21:18-07	2557706
/	198.51.100.10	GET	200 OK	2016-07-17 00:20:21-07	2557707
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-17 00:21:20-07	2557708
/	198.51.100.128	GET	200 OK	2016-07-17 00:20:25-07	2557709
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 00:21:16-07	2557710
/	198.51.100.8	GET	200 OK	2016-07-17 00:20:34-07	2557711
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-17 00:21:31-07	2557712
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 00:21:34-07	2557713
/	203.0.113.81	GET	200 OK	2016-07-17 00:20:37-07	2557714
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 00:21:14-07	2557715
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 00:21:35-07	2557716
/	192.0.2.8	GET	200 OK	2016-07-17 00:20:40-07	2557717
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-17 00:21:13-07	2557718
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 00:21:22-07	2557719
/	203.0.113.143	GET	200 OK	2016-07-17 00:20:49-07	2557720
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 00:21:37-07	2557721
/	192.0.2.169	GET	200 OK	2016-07-17 00:20:53-07	2557722
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-17 00:21:26-07	2557723
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-17 00:21:48-07	2557724
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 00:21:48-07	2557725
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-17 00:21:40-07	2557726
/	198.51.100.145	GET	200 OK	2016-07-17 00:20:55-07	2557727
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-17 00:21:11-07	2557728
/	192.0.2.221	GET	200 OK	2016-07-17 00:21:03-07	2557729
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-17 00:21:37-07	2557730
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-17 00:21:19-07	2557731
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 00:21:43-07	2557732
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 00:21:30-07	2557733
/	198.51.100.101	GET	200 OK	2016-07-17 00:21:05-07	2557734
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 00:21:59-07	2557735
/	203.0.113.230	GET	200 OK	2016-07-17 00:21:12-07	2557736
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-17 00:21:43-07	2557737
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-17 00:21:40-07	2557738
/	203.0.113.82	GET	200 OK	2016-07-17 00:21:14-07	2557739
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-17 00:21:36-07	2557740
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-17 00:22:02-07	2557741
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-17 00:21:59-07	2557742
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-17 00:21:37-07	2557743
/	192.0.2.4	GET	200 OK	2016-07-17 00:21:16-07	2557744
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 00:22:08-07	2557745
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-17 00:21:57-07	2557746
/	192.0.2.134	GET	200 OK	2016-07-17 00:21:25-07	2557747
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 00:22:04-07	2557748
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 00:21:48-07	2557749
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-17 00:22:11-07	2557750
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 00:21:47-07	2557751
/	198.51.100.130	GET	200 OK	2016-07-17 00:21:34-07	2557752
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-17 00:22:17-07	2557753
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 00:21:54-07	2557754
/	192.0.2.45	GET	200 OK	2016-07-17 00:21:35-07	2557755
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-17 00:22:28-07	2557756
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-17 00:22:09-07	2557757
/	192.0.2.39	GET	200 OK	2016-07-17 00:21:36-07	2557758
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 00:22:32-07	2557759
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-17 00:22:16-07	2557760
/	203.0.113.188	GET	200 OK	2016-07-17 00:21:46-07	2557761
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-17 00:22:26-07	2557762
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 00:22:36-07	2557763
/	203.0.113.239	GET	200 OK	2016-07-17 00:21:47-07	2557764
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-17 00:22:22-07	2557765
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-17 00:22:05-07	2557766
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-17 00:22:15-07	2557767
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-17 00:22:38-07	2557768
/	198.51.100.72	GET	200 OK	2016-07-17 00:21:49-07	2557769
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 00:22:44-07	2557770
/	192.0.2.71	GET	200 OK	2016-07-17 00:21:56-07	2557771
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-17 00:22:46-07	2557772
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-17 00:22:41-07	2557773
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-17 00:22:32-07	2557774
/	203.0.113.107	GET	200 OK	2016-07-17 00:21:59-07	2557775
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-17 00:22:40-07	2557776
/	192.0.2.56	GET	200 OK	2016-07-17 00:22:09-07	2557777
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-17 00:22:38-07	2557778
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-17 00:22:36-07	2557779
/	198.51.100.234	GET	200 OK	2016-07-17 00:22:12-07	2557780
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 00:22:34-07	2557781
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-17 00:22:35-07	2557782
/	203.0.113.228	GET	200 OK	2016-07-17 00:22:17-07	2557783
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-17 00:22:59-07	2557784
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-17 00:22:49-07	2557785
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-17 00:23:17-07	2557786
/	192.0.2.77	GET	200 OK	2016-07-17 00:22:22-07	2557787
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-17 00:23:08-07	2557788
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-17 00:22:52-07	2557789
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 00:23:05-07	2557790
/	203.0.113.242	GET	200 OK	2016-07-17 00:22:26-07	2557791
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 00:22:51-07	2557792
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-17 00:23:00-07	2557793
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-17 00:23:24-07	2557794
/	198.51.100.115	GET	200 OK	2016-07-17 00:22:31-07	2557795
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 00:23:19-07	2557796
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 00:23:18-07	2557797
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 00:22:53-07	2557798
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-17 00:22:46-07	2557799
/	203.0.113.234	GET	200 OK	2016-07-17 00:22:34-07	2557800
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 00:23:32-07	2557801
/	203.0.113.5	GET	200 OK	2016-07-17 00:22:39-07	2557802
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 00:23:06-07	2557803
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-17 00:23:32-07	2557804
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-17 00:22:55-07	2557805
/	203.0.113.232	GET	200 OK	2016-07-17 00:22:43-07	2557806
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-17 00:23:00-07	2557807
/	198.51.100.121	GET	200 OK	2016-07-17 00:22:47-07	2557808
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-17 00:23:10-07	2557809
/	198.51.100.231	GET	200 OK	2016-07-17 00:22:48-07	2557810
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-17 00:23:26-07	2557811
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 00:23:43-07	2557812
/	198.51.100.59	GET	200 OK	2016-07-17 00:22:52-07	2557813
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-17 00:23:50-07	2557814
/	192.0.2.58	GET	200 OK	2016-07-17 00:22:55-07	2557815
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 00:23:13-07	2557816
/	192.0.2.56	GET	200 OK	2016-07-17 00:23:05-07	2557817
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-17 00:23:51-07	2557818
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-17 00:23:20-07	2557819
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-17 00:24:03-07	2557820
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-17 00:23:24-07	2557821
/	203.0.113.13	GET	200 OK	2016-07-17 00:23:07-07	2557822
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 00:23:35-07	2557823
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-17 00:23:41-07	2557824
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-17 00:23:49-07	2557825
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-17 00:23:54-07	2557826
/	203.0.113.228	GET	200 OK	2016-07-17 00:23:16-07	2557827
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-17 00:24:11-07	2557828
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-17 00:24:01-07	2557829
/	203.0.113.180	GET	200 OK	2016-07-17 00:23:22-07	2557830
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 00:23:46-07	2557831
/	198.51.100.251	GET	200 OK	2016-07-17 00:23:23-07	2557832
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 00:23:50-07	2557833
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 00:23:40-07	2557834
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 00:23:45-07	2557835
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 00:23:50-07	2557836
/	198.51.100.235	GET	200 OK	2016-07-17 00:23:27-07	2557837
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 00:24:25-07	2557838
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-17 00:23:56-07	2557839
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-17 00:24:25-07	2557840
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-17 00:24:17-07	2557841
/	198.51.100.143	GET	200 OK	2016-07-17 00:23:31-07	2557842
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-17 00:24:25-07	2557843
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-17 00:24:01-07	2557844
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-17 00:23:59-07	2557845
/	198.51.100.248	GET	200 OK	2016-07-17 00:23:34-07	2557846
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 00:23:58-07	2557847
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-17 00:24:02-07	2557848
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-17 00:24:16-07	2557849
/	203.0.113.4	GET	200 OK	2016-07-17 00:23:40-07	2557850
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-17 00:24:00-07	2557851
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 00:24:34-07	2557852
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-17 00:24:01-07	2557853
/	203.0.113.40	GET	200 OK	2016-07-17 00:23:42-07	2557854
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 00:24:20-07	2557855
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-17 00:24:25-07	2557856
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 00:24:01-07	2557857
/	203.0.113.25	GET	200 OK	2016-07-17 00:23:48-07	2557858
/article/trouble-for-troubledv	203.0.113.25	GET	404 NOT FOUND	2016-07-17 00:24:31-07	2557859
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-17 00:24:13-07	2557860
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 00:24:28-07	2557861
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 00:24:41-07	2557862
/	203.0.113.99	GET	200 OK	2016-07-17 00:23:57-07	2557863
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-17 00:24:42-07	2557864
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-17 00:24:49-07	2557865
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-17 00:24:55-07	2557866
/	192.0.2.115	GET	200 OK	2016-07-17 00:24:07-07	2557867
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 00:24:31-07	2557868
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 00:25:05-07	2557869
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-17 00:24:45-07	2557870
/	192.0.2.180	GET	200 OK	2016-07-17 00:24:14-07	2557871
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-17 00:24:34-07	2557872
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-17 00:24:47-07	2557873
/	198.51.100.188	GET	200 OK	2016-07-17 00:24:23-07	2557874
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-17 00:25:05-07	2557875
/	198.51.100.249	GET	200 OK	2016-07-17 00:24:26-07	2557876
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-17 00:25:04-07	2557877
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 00:25:18-07	2557878
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-17 00:25:02-07	2557879
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-17 00:25:00-07	2557880
/	203.0.113.220	GET	200 OK	2016-07-17 00:24:35-07	2557881
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 00:25:20-07	2557882
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 00:25:26-07	2557883
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-17 00:25:22-07	2557884
/	198.51.100.160	GET	200 OK	2016-07-17 00:24:43-07	2557885
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-17 00:25:43-07	2557886
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-17 00:25:31-07	2557887
/	203.0.113.193	GET	200 OK	2016-07-17 00:24:51-07	2557888
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-17 00:25:47-07	2557889
/	203.0.113.245	GET	200 OK	2016-07-17 00:24:59-07	2557890
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-17 00:25:24-07	2557891
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-17 00:25:53-07	2557892
/	192.0.2.118	GET	200 OK	2016-07-17 00:25:04-07	2557893
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-17 00:25:30-07	2557894
/	203.0.113.44	GET	200 OK	2016-07-17 00:25:14-07	2557895
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 00:25:34-07	2557896
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 00:25:29-07	2557897
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-17 00:25:59-07	2557898
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-17 00:25:51-07	2557899
/	198.51.100.164	GET	200 OK	2016-07-17 00:25:19-07	2557900
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-17 00:25:45-07	2557901
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 00:26:07-07	2557902
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-17 00:26:10-07	2557903
/	203.0.113.131	GET	200 OK	2016-07-17 00:25:22-07	2557904
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 00:25:46-07	2557905
/	192.0.2.149	GET	200 OK	2016-07-17 00:25:30-07	2557906
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 00:26:26-07	2557907
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 00:26:27-07	2557908
/	203.0.113.11	GET	200 OK	2016-07-17 00:25:34-07	2557909
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-17 00:25:56-07	2557910
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 00:25:57-07	2557911
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 00:26:31-07	2557912
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-17 00:26:01-07	2557913
/	203.0.113.172	GET	200 OK	2016-07-17 00:25:40-07	2557914
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 00:26:03-07	2557915
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-17 00:26:29-07	2557916
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-17 00:25:55-07	2557917
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-17 00:26:34-07	2557918
/	203.0.113.51	GET	200 OK	2016-07-17 00:25:46-07	2557919
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-17 00:26:27-07	2557920
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-17 00:26:43-07	2557921
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-17 00:26:07-07	2557922
/	198.51.100.222	GET	200 OK	2016-07-17 00:25:50-07	2557923
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 00:26:18-07	2557924
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 00:26:30-07	2557925
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 00:26:43-07	2557926
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-17 00:26:21-07	2557927
/	198.51.100.122	GET	200 OK	2016-07-17 00:25:57-07	2557928
/	203.0.113.182	GET	200 OK	2016-07-17 06:03:37-07	2570784
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-17 00:26:19-07	2557929
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-17 00:26:35-07	2557930
/	198.51.100.243	GET	200 OK	2016-07-17 00:26:04-07	2557931
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-17 00:26:22-07	2557932
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-17 00:26:54-07	2557933
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-17 00:27:03-07	2557934
/	198.51.100.154	GET	200 OK	2016-07-17 00:26:08-07	2557935
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-17 00:26:45-07	2557936
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-17 00:26:32-07	2557937
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-17 00:26:45-07	2557938
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-17 00:27:07-07	2557939
/	198.51.100.25	GET	200 OK	2016-07-17 00:26:17-07	2557940
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 00:26:39-07	2557941
/	192.0.2.86	GET	200 OK	2016-07-17 00:26:19-07	2557942
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-17 00:27:04-07	2557943
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-17 00:27:19-07	2557944
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 00:27:03-07	2557945
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-17 00:26:53-07	2557946
/	192.0.2.53	GET	200 OK	2016-07-17 00:26:23-07	2557947
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-17 00:26:58-07	2557948
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-17 00:26:49-07	2557949
/	203.0.113.241	GET	200 OK	2016-07-17 00:26:28-07	2557950
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-17 00:26:48-07	2557951
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-17 00:27:04-07	2557952
/	192.0.2.45	GET	200 OK	2016-07-17 00:26:29-07	2557953
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-17 00:27:05-07	2557954
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-17 00:26:58-07	2557955
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-17 00:26:55-07	2557956
/	198.51.100.91	GET	200 OK	2016-07-17 00:26:31-07	2557957
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-17 00:27:17-07	2557958
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-17 00:27:05-07	2557959
/	203.0.113.5	GET	200 OK	2016-07-17 00:26:37-07	2557960
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 00:27:22-07	2557961
/	192.0.2.160	GET	200 OK	2016-07-17 00:26:41-07	2557962
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 00:27:28-07	2557963
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-17 00:27:38-07	2557964
/	198.51.100.191	GET	200 OK	2016-07-17 00:26:50-07	2557965
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-17 00:27:22-07	2557966
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-17 00:27:39-07	2557967
/	198.51.100.2	GET	200 OK	2016-07-17 00:27:00-07	2557968
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-17 00:27:45-07	2557969
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-17 00:27:58-07	2557970
/	192.0.2.124	GET	200 OK	2016-07-17 00:27:07-07	2557971
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 00:27:24-07	2557972
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-17 00:27:29-07	2557973
/	198.51.100.3	GET	200 OK	2016-07-17 00:27:12-07	2557974
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 00:27:50-07	2557975
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-17 00:28:03-07	2557976
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-17 00:27:37-07	2557977
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-17 00:27:56-07	2557978
/	192.0.2.250	GET	200 OK	2016-07-17 00:27:18-07	2557979
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-17 00:27:40-07	2557980
/	198.51.100.16	GET	200 OK	2016-07-17 00:27:20-07	2557981
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-17 00:28:06-07	2557982
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-17 00:28:02-07	2557983
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-17 00:27:50-07	2557984
/	203.0.113.165	GET	200 OK	2016-07-17 00:27:30-07	2557985
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-17 00:27:48-07	2557986
/	192.0.2.86	GET	200 OK	2016-07-17 00:27:40-07	2557987
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-17 00:28:09-07	2557988
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-17 00:28:15-07	2557989
/	192.0.2.138	GET	200 OK	2016-07-17 00:27:42-07	2557990
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-17 00:28:36-07	2557991
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 00:28:28-07	2557992
/	198.51.100.21	GET	200 OK	2016-07-17 00:27:44-07	2557993
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-17 00:28:35-07	2557994
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-17 00:28:17-07	2557995
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 00:28:35-07	2557996
/	203.0.113.185	GET	200 OK	2016-07-17 00:27:49-07	2557997
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-17 00:28:15-07	2557998
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-17 00:28:14-07	2557999
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-17 00:28:41-07	2558000
/	192.0.2.61	GET	200 OK	2016-07-17 00:27:59-07	2558001
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 00:28:31-07	2558002
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 00:28:33-07	2558003
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-17 00:28:50-07	2558004
/	192.0.2.214	GET	200 OK	2016-07-17 00:28:00-07	2558005
/article/so-many-bearsc	192.0.2.214	GET	404 NOT FOUND	2016-07-17 00:28:16-07	2558006
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 00:28:29-07	2558007
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-17 00:28:50-07	2558008
/	198.51.100.106	GET	200 OK	2016-07-17 00:28:04-07	2558009
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-17 00:28:45-07	2558010
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-17 00:28:45-07	2558011
/	198.51.100.117	GET	200 OK	2016-07-17 00:28:09-07	2558012
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-17 00:28:41-07	2558013
/	203.0.113.15	GET	200 OK	2016-07-17 00:28:12-07	2558014
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-17 00:28:33-07	2558015
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-17 00:28:36-07	2558016
/	192.0.2.3	GET	200 OK	2016-07-17 00:28:20-07	2558017
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-17 00:28:42-07	2558018
/	192.0.2.200	GET	200 OK	2016-07-17 00:28:23-07	2558019
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-17 00:28:58-07	2558020
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-17 00:29:04-07	2558021
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 00:29:00-07	2558022
/	203.0.113.28	GET	200 OK	2016-07-17 00:28:31-07	2558023
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 00:28:58-07	2558024
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 00:29:02-07	2558026
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 00:29:20-07	2558027
/	198.51.100.172	GET	200 OK	2016-07-17 00:28:51-07	2558028
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-17 00:29:28-07	2558029
/	203.0.113.196	GET	200 OK	2016-07-17 00:28:53-07	2558030
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-17 00:29:14-07	2558031
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-17 00:29:48-07	2558032
/	192.0.2.18	GET	200 OK	2016-07-17 00:29:01-07	2558033
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-17 00:29:31-07	2558034
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 00:29:38-07	2558035
/	198.51.100.107	GET	200 OK	2016-07-17 00:29:10-07	2558036
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 00:29:54-07	2558037
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-17 00:29:33-07	2558038
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 00:29:36-07	2558039
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-17 00:29:26-07	2558040
/	192.0.2.123	GET	200 OK	2016-07-17 00:29:11-07	2558041
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 00:30:01-07	2558042
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 00:29:42-07	2558043
/	192.0.2.128	GET	200 OK	2016-07-17 00:29:15-07	2558044
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-17 00:30:15-07	2558045
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 00:30:12-07	2558046
/	192.0.2.93	GET	200 OK	2016-07-17 00:29:17-07	2558047
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-17 00:30:15-07	2558048
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 00:29:41-07	2558049
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-17 00:29:32-07	2558050
/	203.0.113.85	GET	200 OK	2016-07-17 00:29:21-07	2558051
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 00:30:14-07	2558052
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-17 00:30:18-07	2558053
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 00:29:51-07	2558054
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 00:30:13-07	2558055
/	198.51.100.13	GET	200 OK	2016-07-17 00:29:25-07	2558056
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-17 00:29:58-07	2558057
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-17 00:30:12-07	2558058
/	198.51.100.33	GET	200 OK	2016-07-17 00:29:26-07	2558059
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-17 00:29:44-07	2558060
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 00:29:55-07	2558061
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 00:29:46-07	2558062
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-17 00:29:52-07	2558063
/	192.0.2.99	GET	200 OK	2016-07-17 00:29:33-07	2558064
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-17 00:30:14-07	2558065
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-17 00:30:07-07	2558066
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-17 00:29:54-07	2558067
/	198.51.100.80	GET	200 OK	2016-07-17 00:29:37-07	2558068
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-17 00:30:13-07	2558069
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-17 00:30:25-07	2558070
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-17 00:30:27-07	2558071
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-17 00:30:36-07	2558072
/	192.0.2.96	GET	200 OK	2016-07-17 00:29:43-07	2558073
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 00:30:24-07	2558074
/	198.51.100.227	GET	200 OK	2016-07-17 00:29:44-07	2558075
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-17 00:30:31-07	2558076
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-17 00:30:29-07	2558077
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 00:30:28-07	2558078
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-17 00:30:12-07	2558079
/	203.0.113.114	GET	200 OK	2016-07-17 00:29:45-07	2558080
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 00:30:36-07	2558081
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 00:30:11-07	2558082
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-17 00:30:18-07	2558083
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-17 00:30:30-07	2558084
/	192.0.2.155	GET	200 OK	2016-07-17 00:29:52-07	2558085
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-17 00:30:41-07	2558086
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-17 00:30:27-07	2558087
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-17 00:30:47-07	2558088
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-17 00:30:21-07	2558089
/	192.0.2.175	GET	200 OK	2016-07-17 00:29:56-07	2558090
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-17 00:30:27-07	2558091
/	203.0.113.157	GET	200 OK	2016-07-17 00:30:05-07	2558092
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-17 00:31:00-07	2558093
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-17 00:30:23-07	2558094
/	203.0.113.158	GET	200 OK	2016-07-17 00:30:08-07	2558095
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 00:30:33-07	2558096
/	198.51.100.239	GET	200 OK	2016-07-17 00:30:17-07	2558097
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-17 00:31:02-07	2558098
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-17 00:30:57-07	2558099
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-17 00:31:04-07	2558100
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-17 00:30:32-07	2558101
/	203.0.113.25	GET	200 OK	2016-07-17 00:30:26-07	2558102
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-17 00:31:26-07	2558103
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-17 00:31:04-07	2558104
/	203.0.113.112	GET	200 OK	2016-07-17 00:30:32-07	2558105
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-17 00:30:50-07	2558106
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-17 00:31:27-07	2558107
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-17 00:30:57-07	2558108
/	192.0.2.135	GET	200 OK	2016-07-17 00:30:40-07	2558109
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-17 00:31:25-07	2558110
/	203.0.113.144	GET	200 OK	2016-07-17 00:30:50-07	2558111
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 00:31:20-07	2558112
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-17 00:31:10-07	2558113
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-17 00:31:11-07	2558114
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-17 00:31:12-07	2558115
/	198.51.100.25	GET	200 OK	2016-07-17 00:30:56-07	2558116
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 00:31:38-07	2558117
/	198.51.100.41	GET	200 OK	2016-07-17 00:31:02-07	2558118
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 00:31:37-07	2558119
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-17 00:31:48-07	2558120
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-17 00:31:58-07	2558122
/	203.0.113.13	GET	200 OK	2016-07-17 00:31:16-07	2558123
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-17 00:32:12-07	2558124
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-17 00:32:02-07	2558125
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 00:31:53-07	2558126
/	198.51.100.234	GET	200 OK	2016-07-17 00:31:25-07	2558127
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-17 00:32:11-07	2558128
/	192.0.2.14	GET	200 OK	2016-07-17 00:31:30-07	2558129
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-17 00:32:29-07	2558130
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-17 00:32:09-07	2558131
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-17 00:32:04-07	2558132
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-17 00:32:17-07	2558133
/	198.51.100.173	GET	200 OK	2016-07-17 00:31:31-07	2558134
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-17 00:32:30-07	2558135
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-17 00:31:57-07	2558136
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-17 00:32:17-07	2558137
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-17 00:32:30-07	2558138
/	203.0.113.79	GET	200 OK	2016-07-17 00:31:37-07	2558139
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-17 00:32:22-07	2558140
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 00:32:28-07	2558141
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-17 00:32:22-07	2558142
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 00:31:56-07	2558143
/	192.0.2.79	GET	200 OK	2016-07-17 00:31:46-07	2558144
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-17 00:32:31-07	2558145
/	203.0.113.1	GET	200 OK	2016-07-17 00:31:52-07	2558146
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 00:32:33-07	2558147
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 00:32:31-07	2558148
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 00:32:42-07	2558149
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-17 00:32:44-07	2558150
/	203.0.113.99	GET	200 OK	2016-07-17 00:31:55-07	2558151
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-17 00:32:10-07	2558152
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-17 00:32:54-07	2558153
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-17 00:32:28-07	2558154
/	198.51.100.51	GET	200 OK	2016-07-17 00:31:58-07	2558155
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-17 00:32:43-07	2558156
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-17 00:32:21-07	2558157
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-17 00:32:50-07	2558158
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-17 00:32:13-07	2558159
/	192.0.2.251	GET	200 OK	2016-07-17 00:31:59-07	2558160
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-17 00:32:14-07	2558161
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-17 00:32:40-07	2558162
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-17 00:32:20-07	2558163
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 00:32:55-07	2558164
/	198.51.100.195	GET	200 OK	2016-07-17 00:32:05-07	2558165
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-17 00:32:56-07	2558166
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-17 00:32:28-07	2558167
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 00:33:02-07	2558168
/	192.0.2.91	GET	200 OK	2016-07-17 00:32:12-07	2558169
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-17 00:33:11-07	2558170
/	198.51.100.180	GET	200 OK	2016-07-17 00:32:15-07	2558171
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-17 00:32:52-07	2558172
/	203.0.113.183	GET	200 OK	2016-07-17 00:32:25-07	2558173
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-17 00:32:56-07	2558174
/	192.0.2.3	GET	200 OK	2016-07-17 00:32:34-07	2558175
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 00:33:05-07	2558176
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-17 00:33:33-07	2558177
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 00:33:31-07	2558178
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 00:33:18-07	2558179
/	203.0.113.9	GET	200 OK	2016-07-17 00:32:40-07	2558180
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 00:32:59-07	2558181
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 00:33:34-07	2558182
/	192.0.2.227	GET	200 OK	2016-07-17 00:32:46-07	2558183
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-17 00:33:04-07	2558184
/	192.0.2.67	GET	200 OK	2016-07-17 00:32:50-07	2558185
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-17 00:33:48-07	2558186
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-17 00:33:48-07	2558187
/	203.0.113.141	GET	200 OK	2016-07-17 00:32:54-07	2558188
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-17 00:33:46-07	2558189
/	198.51.100.135	GET	200 OK	2016-07-17 00:32:55-07	2558190
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-17 00:33:13-07	2558191
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 00:33:38-07	2558192
/	203.0.113.54	GET	200 OK	2016-07-17 00:32:57-07	2558193
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-17 00:33:45-07	2558194
/	192.0.2.241	GET	200 OK	2016-07-17 00:33:07-07	2558195
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-17 00:33:59-07	2558196
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-17 00:33:34-07	2558197
/	203.0.113.244	GET	200 OK	2016-07-17 00:33:10-07	2558198
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-17 00:34:08-07	2558199
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-17 00:33:42-07	2558200
/	192.0.2.227	GET	200 OK	2016-07-17 00:33:14-07	2558201
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-17 00:34:10-07	2558202
/	192.0.2.115	GET	200 OK	2016-07-17 00:33:15-07	2558203
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-17 00:34:08-07	2558204
/	198.51.100.43	GET	200 OK	2016-07-17 00:33:21-07	2558205
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 00:33:40-07	2558206
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 00:34:09-07	2558207
/	192.0.2.70	GET	200 OK	2016-07-17 00:33:26-07	2558208
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 00:34:09-07	2558209
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 00:34:16-07	2558210
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-17 00:33:45-07	2558211
/	203.0.113.31	GET	200 OK	2016-07-17 00:33:31-07	2558212
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-17 00:34:06-07	2558213
/	192.0.2.111	GET	200 OK	2016-07-17 00:33:41-07	2558214
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-17 00:34:01-07	2558215
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-17 00:34:28-07	2558216
/	198.51.100.2	GET	200 OK	2016-07-17 06:11:08-07	2571070
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-17 00:34:15-07	2558217
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-17 00:34:27-07	2558218
/	203.0.113.231	GET	200 OK	2016-07-17 00:33:46-07	2558219
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-17 00:34:06-07	2558220
/	198.51.100.135	GET	200 OK	2016-07-17 00:33:47-07	2558221
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-17 00:34:28-07	2558222
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-17 00:34:27-07	2558223
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-17 00:34:36-07	2558224
/	198.51.100.35	GET	200 OK	2016-07-17 00:33:57-07	2558225
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-17 00:34:19-07	2558226
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-17 00:34:56-07	2558227
/	203.0.113.129	GET	200 OK	2016-07-17 00:34:04-07	2558228
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-17 00:34:28-07	2558229
/	203.0.113.187	GET	200 OK	2016-07-17 00:34:14-07	2558230
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-17 00:34:44-07	2558231
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-17 00:34:57-07	2558232
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-17 00:35:09-07	2558233
/	192.0.2.64	GET	200 OK	2016-07-17 00:34:15-07	2558234
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-17 00:34:34-07	2558235
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 00:34:59-07	2558236
/	192.0.2.223	GET	200 OK	2016-07-17 00:34:16-07	2558237
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-17 00:35:06-07	2558238
/	192.0.2.137	GET	200 OK	2016-07-17 00:34:26-07	2558239
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-17 00:34:56-07	2558240
/	203.0.113.10	GET	200 OK	2016-07-17 00:34:29-07	2558241
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-17 00:35:14-07	2558242
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-17 00:35:21-07	2558243
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-17 00:35:13-07	2558244
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-17 00:34:47-07	2558245
/	198.51.100.57	GET	200 OK	2016-07-17 00:34:31-07	2558246
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-17 00:35:04-07	2558247
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-17 00:35:20-07	2558248
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 00:34:52-07	2558249
/	203.0.113.35	GET	200 OK	2016-07-17 00:34:37-07	2558250
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-17 00:35:36-07	2558251
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-17 00:35:00-07	2558252
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-17 00:35:30-07	2558253
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 00:35:29-07	2558254
/	192.0.2.40	GET	200 OK	2016-07-17 00:34:46-07	2558255
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 00:35:03-07	2558256
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-17 00:35:08-07	2558257
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-17 00:35:03-07	2558258
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-17 00:35:19-07	2558259
/	198.51.100.15	GET	200 OK	2016-07-17 00:34:55-07	2558260
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 00:35:46-07	2558261
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-17 00:35:16-07	2558262
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-17 00:35:17-07	2558263
/	203.0.113.159	GET	200 OK	2016-07-17 00:35:05-07	2558264
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-17 00:35:21-07	2558265
/	192.0.2.57	GET	200 OK	2016-07-17 00:35:09-07	2558266
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 00:35:30-07	2558267
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-17 00:36:01-07	2558268
/	192.0.2.158	GET	200 OK	2016-07-17 00:35:17-07	2558269
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-17 00:35:56-07	2558270
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-17 00:36:03-07	2558271
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-17 00:35:41-07	2558272
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-17 00:35:55-07	2558273
/	198.51.100.40	GET	200 OK	2016-07-17 00:35:23-07	2558274
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-17 00:35:49-07	2558275
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 00:35:39-07	2558276
/	192.0.2.80	GET	200 OK	2016-07-17 00:35:32-07	2558277
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 00:36:25-07	2558278
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-17 00:35:53-07	2558279
/	203.0.113.213	GET	200 OK	2016-07-17 00:35:35-07	2558280
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 00:36:05-07	2558281
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 00:36:21-07	2558282
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-17 00:36:32-07	2558283
/	192.0.2.187	GET	200 OK	2016-07-17 00:35:40-07	2558284
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 00:36:35-07	2558285
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 00:36:29-07	2558286
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 00:36:05-07	2558287
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 00:36:30-07	2558288
/	203.0.113.69	GET	200 OK	2016-07-17 00:35:46-07	2558289
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-17 00:36:20-07	2558290
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-17 00:36:22-07	2558291
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-17 00:36:18-07	2558292
/	203.0.113.32	GET	200 OK	2016-07-17 00:35:51-07	2558293
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-17 00:36:14-07	2558294
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 00:36:23-07	2558295
/	198.51.100.49	GET	200 OK	2016-07-17 00:35:57-07	2558296
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-17 00:36:27-07	2558297
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-17 00:36:37-07	2558298
/	192.0.2.213	GET	200 OK	2016-07-17 00:36:07-07	2558299
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 00:37:00-07	2558300
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 00:36:27-07	2558301
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 00:36:46-07	2558302
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 00:36:35-07	2558303
/	192.0.2.218	GET	200 OK	2016-07-17 00:36:10-07	2558304
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-17 00:36:25-07	2558305
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-17 00:36:25-07	2558306
/	203.0.113.134	GET	200 OK	2016-07-17 00:36:20-07	2558307
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-17 00:36:54-07	2558308
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 00:37:05-07	2558309
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-17 00:37:02-07	2558310
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-17 00:36:57-07	2558311
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 00:37:17-07	2558313
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-17 00:36:47-07	2558314
/	192.0.2.36	GET	200 OK	2016-07-17 00:36:25-07	2558315
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-17 00:36:47-07	2558316
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-17 00:36:54-07	2558317
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-17 00:37:17-07	2558318
/	192.0.2.85	GET	200 OK	2016-07-17 00:36:26-07	2558319
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-17 00:37:15-07	2558320
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-17 00:36:57-07	2558321
/	203.0.113.235	GET	200 OK	2016-07-17 00:36:28-07	2558322
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-17 00:37:15-07	2558323
/	192.0.2.1	GET	200 OK	2016-07-17 00:36:36-07	2558324
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 00:37:22-07	2558325
/	198.51.100.163	GET	200 OK	2016-07-17 00:36:43-07	2558326
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-17 00:37:12-07	2558327
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-17 00:37:33-07	2558328
/	203.0.113.94	GET	200 OK	2016-07-17 00:36:52-07	2558329
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 00:37:40-07	2558330
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 00:37:44-07	2558331
/	198.51.100.188	GET	200 OK	2016-07-17 00:37:01-07	2558332
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-17 00:37:27-07	2558333
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-17 00:37:19-07	2558334
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-17 00:37:29-07	2558335
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-17 00:37:52-07	2558336
/	192.0.2.57	GET	200 OK	2016-07-17 00:37:03-07	2558337
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 00:38:01-07	2558338
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-17 00:37:40-07	2558339
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-17 00:37:27-07	2558340
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-17 00:38:02-07	2558341
/	198.51.100.221	GET	200 OK	2016-07-17 00:37:08-07	2558342
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-17 00:37:31-07	2558343
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-17 00:37:25-07	2558344
/	203.0.113.122	GET	200 OK	2016-07-17 00:37:09-07	2558345
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-17 00:37:43-07	2558346
/	203.0.113.238	GET	200 OK	2016-07-17 00:37:16-07	2558347
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-17 00:37:53-07	2558348
/	192.0.2.116	GET	200 OK	2016-07-17 00:37:26-07	2558349
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 00:38:15-07	2558350
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 00:38:26-07	2558351
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-17 00:38:07-07	2558352
/	192.0.2.103	GET	200 OK	2016-07-17 00:37:36-07	2558353
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 00:38:26-07	2558354
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-17 00:38:08-07	2558355
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 00:38:32-07	2558356
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-17 00:37:51-07	2558357
/	192.0.2.103	GET	200 OK	2016-07-17 00:37:40-07	2558358
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-17 00:38:08-07	2558359
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-17 00:38:04-07	2558360
/	192.0.2.191	GET	200 OK	2016-07-17 00:37:49-07	2558361
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-17 00:38:29-07	2558362
/	192.0.2.117	GET	200 OK	2016-07-17 00:37:56-07	2558363
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-17 00:38:35-07	2558364
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-17 00:38:55-07	2558365
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 00:38:11-07	2558366
/	203.0.113.200	GET	200 OK	2016-07-17 00:38:03-07	2558367
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 00:38:40-07	2558368
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-17 00:39:01-07	2558369
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-17 00:38:39-07	2558370
/	203.0.113.128	GET	200 OK	2016-07-17 00:38:05-07	2558371
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-17 00:38:58-07	2558372
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-17 00:38:32-07	2558373
/	192.0.2.98	GET	200 OK	2016-07-17 00:38:08-07	2558374
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-17 00:38:51-07	2558375
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-17 00:38:45-07	2558376
/	203.0.113.102	GET	200 OK	2016-07-17 00:38:14-07	2558377
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 00:38:55-07	2558378
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-17 00:38:33-07	2558379
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 00:38:43-07	2558380
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 00:38:35-07	2558381
/	203.0.113.87	GET	200 OK	2016-07-17 00:38:16-07	2558382
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 00:39:02-07	2558383
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 00:38:50-07	2558384
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 00:38:33-07	2558385
/	192.0.2.79	GET	200 OK	2016-07-17 00:38:18-07	2558386
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-17 00:38:48-07	2558387
/	203.0.113.97	GET	200 OK	2016-07-17 00:38:25-07	2558388
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-17 00:38:54-07	2558389
/	198.51.100.111	GET	200 OK	2016-07-17 00:38:29-07	2558390
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-17 00:38:56-07	2558391
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-17 00:38:46-07	2558392
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 00:39:07-07	2558393
/	203.0.113.47	GET	200 OK	2016-07-17 00:38:39-07	2558394
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-17 00:39:35-07	2558395
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 00:39:27-07	2558396
/	203.0.113.79	GET	200 OK	2016-07-17 00:38:40-07	2558397
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 00:39:01-07	2558398
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-17 00:39:35-07	2558399
/	203.0.113.173	GET	200 OK	2016-07-17 00:38:42-07	2558400
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-17 00:38:57-07	2558401
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 00:39:36-07	2558402
/	198.51.100.211	GET	200 OK	2016-07-17 00:38:47-07	2558403
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 00:39:06-07	2558404
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-17 00:39:22-07	2558405
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 00:39:36-07	2558406
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-17 00:39:45-07	2558407
/	198.51.100.1	GET	200 OK	2016-07-17 00:38:50-07	2558408
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-17 00:39:46-07	2558409
/	203.0.113.205	GET	200 OK	2016-07-17 00:38:54-07	2558410
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 00:39:49-07	2558411
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 00:39:33-07	2558412
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 00:39:40-07	2558413
/	203.0.113.120	GET	200 OK	2016-07-17 00:38:55-07	2558414
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-17 00:39:34-07	2558415
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-17 00:39:22-07	2558416
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-17 00:39:53-07	2558417
/	203.0.113.180	GET	200 OK	2016-07-17 00:39:02-07	2558418
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-17 00:39:27-07	2558419
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 00:39:23-07	2558420
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 00:39:50-07	2558421
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 00:39:58-07	2558422
/	192.0.2.47	GET	200 OK	2016-07-17 00:39:07-07	2558423
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 00:39:41-07	2558424
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 00:39:26-07	2558425
/	192.0.2.42	GET	200 OK	2016-07-17 00:39:17-07	2558426
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 00:39:46-07	2558427
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 00:40:08-07	2558428
/	203.0.113.62	GET	200 OK	2016-07-17 00:39:24-07	2558429
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-17 00:39:45-07	2558430
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-17 00:40:09-07	2558431
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-17 00:39:59-07	2558432
/	198.51.100.200	GET	200 OK	2016-07-17 00:39:31-07	2558433
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-17 00:40:06-07	2558434
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-17 00:40:15-07	2558435
/	203.0.113.5	GET	200 OK	2016-07-17 00:39:32-07	2558436
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 00:40:15-07	2558437
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-17 00:39:49-07	2558438
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 00:40:13-07	2558439
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 00:39:59-07	2558440
/	198.51.100.126	GET	200 OK	2016-07-17 00:39:34-07	2558441
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 00:40:01-07	2558442
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 00:39:56-07	2558443
/	198.51.100.59	GET	200 OK	2016-07-17 00:39:35-07	2558444
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 00:40:06-07	2558445
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 00:40:28-07	2558446
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-17 00:40:33-07	2558447
/	198.51.100.221	GET	200 OK	2016-07-17 00:39:44-07	2558448
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-17 00:40:21-07	2558449
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-17 00:40:01-07	2558450
/article/candidate-is-jerkw	198.51.100.221	GET	404 NOT FOUND	2016-07-17 00:40:01-07	2558451
/	198.51.100.113	GET	200 OK	2016-07-17 00:39:46-07	2558452
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-17 00:40:19-07	2558453
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-17 00:40:14-07	2558454
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 00:40:45-07	2558455
/	192.0.2.249	GET	200 OK	2016-07-17 00:39:48-07	2558456
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-17 00:40:40-07	2558457
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-17 00:40:09-07	2558458
/	192.0.2.251	GET	200 OK	2016-07-17 00:39:58-07	2558459
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 00:40:57-07	2558460
/	198.51.100.82	GET	200 OK	2016-07-17 00:40:02-07	2558461
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-17 00:40:55-07	2558462
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 00:40:37-07	2558463
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-17 00:40:45-07	2558464
/	203.0.113.23	GET	200 OK	2016-07-17 00:40:09-07	2558465
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 00:40:58-07	2558466
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-17 00:40:48-07	2558467
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 00:40:40-07	2558468
/	203.0.113.250	GET	200 OK	2016-07-17 00:40:12-07	2558469
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 00:41:01-07	2558470
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-17 00:40:55-07	2558471
/	203.0.113.173	GET	200 OK	2016-07-17 00:40:18-07	2558472
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-17 00:41:00-07	2558473
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 00:40:57-07	2558474
/	192.0.2.139	GET	200 OK	2016-07-17 00:40:25-07	2558475
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-17 00:40:42-07	2558476
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-17 00:40:57-07	2558477
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-17 00:40:46-07	2558478
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-17 00:41:11-07	2558479
/	192.0.2.229	GET	200 OK	2016-07-17 00:40:27-07	2558480
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-17 00:40:45-07	2558481
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-17 00:41:18-07	2558482
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-17 00:40:52-07	2558483
/	203.0.113.80	GET	200 OK	2016-07-17 00:40:30-07	2558484
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 00:40:49-07	2558485
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-17 00:41:30-07	2558486
/	198.51.100.64	GET	200 OK	2016-07-17 00:40:31-07	2558487
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 00:41:01-07	2558488
/	198.51.100.119	GET	200 OK	2016-07-17 00:40:41-07	2558489
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-17 00:41:15-07	2558490
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 00:41:32-07	2558491
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-17 00:41:09-07	2558492
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-17 00:41:30-07	2558493
/	192.0.2.149	GET	200 OK	2016-07-17 00:40:45-07	2558494
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 00:41:36-07	2558495
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-17 00:41:25-07	2558496
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-17 00:41:00-07	2558497
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-17 00:41:13-07	2558498
/	203.0.113.153	GET	200 OK	2016-07-17 00:40:46-07	2558499
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 00:41:39-07	2558500
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-17 00:41:40-07	2558501
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-17 00:41:46-07	2558502
/	198.51.100.54	GET	200 OK	2016-07-17 06:38:42-07	2572206
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-17 00:41:14-07	2558503
/	203.0.113.128	GET	200 OK	2016-07-17 00:40:53-07	2558504
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-17 00:41:08-07	2558505
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-17 00:41:51-07	2558506
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-17 00:41:34-07	2558507
/	203.0.113.53	GET	200 OK	2016-07-17 00:41:02-07	2558508
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-17 00:41:48-07	2558509
/	203.0.113.183	GET	200 OK	2016-07-17 00:41:11-07	2558510
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-17 00:42:09-07	2558511
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-17 00:41:40-07	2558512
/	198.51.100.215	GET	200 OK	2016-07-17 00:41:15-07	2558513
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-17 00:42:06-07	2558514
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 00:41:43-07	2558515
/	192.0.2.53	GET	200 OK	2016-07-17 00:41:16-07	2558516
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-17 00:41:38-07	2558517
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-17 00:42:02-07	2558518
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-17 00:41:43-07	2558519
/	192.0.2.84	GET	200 OK	2016-07-17 00:41:17-07	2558520
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-17 00:42:14-07	2558521
/	203.0.113.80	GET	200 OK	2016-07-17 00:41:18-07	2558522
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 00:42:14-07	2558523
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 00:41:59-07	2558524
/	203.0.113.238	GET	200 OK	2016-07-17 00:41:27-07	2558525
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 00:42:26-07	2558526
/	203.0.113.194	GET	200 OK	2016-07-17 00:41:29-07	2558527
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-17 00:41:52-07	2558528
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-17 00:42:02-07	2558529
/	203.0.113.106	GET	200 OK	2016-07-17 00:41:32-07	2558530
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-17 00:42:24-07	2558531
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-17 00:42:10-07	2558532
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 00:42:05-07	2558533
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 00:42:05-07	2558534
/	192.0.2.242	GET	200 OK	2016-07-17 00:41:35-07	2558535
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 00:42:03-07	2558536
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 00:42:29-07	2558537
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 00:42:15-07	2558538
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 00:42:12-07	2558539
/	203.0.113.73	GET	200 OK	2016-07-17 00:41:36-07	2558540
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 00:42:31-07	2558541
/	198.51.100.46	GET	200 OK	2016-07-17 00:41:45-07	2558542
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 00:42:14-07	2558543
/	192.0.2.227	GET	200 OK	2016-07-17 00:41:52-07	2558544
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-17 00:42:22-07	2558545
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-17 00:42:22-07	2558546
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-17 00:42:11-07	2558547
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-17 00:42:26-07	2558548
/	192.0.2.109	GET	200 OK	2016-07-17 00:41:58-07	2558549
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-17 00:42:13-07	2558550
/	203.0.113.7	GET	200 OK	2016-07-17 00:42:00-07	2558551
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-17 00:42:33-07	2558552
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-17 00:42:38-07	2558553
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 00:42:36-07	2558554
/	192.0.2.203	GET	200 OK	2016-07-17 00:42:08-07	2558555
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-17 00:42:51-07	2558556
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 00:42:43-07	2558557
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-17 00:42:39-07	2558558
/	203.0.113.16	GET	200 OK	2016-07-17 00:42:17-07	2558559
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-17 00:42:45-07	2558560
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-17 00:42:45-07	2558561
/	192.0.2.197	GET	200 OK	2016-07-17 00:42:19-07	2558562
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 00:43:11-07	2558563
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 00:42:48-07	2558564
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 00:42:39-07	2558565
/	192.0.2.171	GET	200 OK	2016-07-17 00:42:24-07	2558566
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-17 00:43:05-07	2558567
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-17 00:43:23-07	2558568
/	203.0.113.158	GET	200 OK	2016-07-17 00:42:32-07	2558569
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 00:42:56-07	2558570
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-17 00:43:21-07	2558571
/	198.51.100.135	GET	200 OK	2016-07-17 00:42:41-07	2558572
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-17 00:43:29-07	2558573
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 00:43:26-07	2558574
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-17 00:43:03-07	2558575
/	192.0.2.201	GET	200 OK	2016-07-17 00:42:51-07	2558576
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-17 00:43:48-07	2558577
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-17 00:43:11-07	2558578
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-17 00:43:35-07	2558579
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 00:43:24-07	2558580
/	192.0.2.94	GET	200 OK	2016-07-17 00:42:57-07	2558581
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 00:43:14-07	2558582
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 00:43:24-07	2558583
/	198.51.100.130	GET	200 OK	2016-07-17 00:43:06-07	2558584
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 00:43:23-07	2558585
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 00:44:04-07	2558586
/	203.0.113.119	GET	200 OK	2016-07-17 00:43:09-07	2558587
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-17 00:43:56-07	2558588
/	203.0.113.33	GET	200 OK	2016-07-17 00:43:11-07	2558589
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 00:43:56-07	2558590
/	192.0.2.162	GET	200 OK	2016-07-17 00:43:17-07	2558591
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 00:43:33-07	2558592
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 00:44:04-07	2558593
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 00:44:01-07	2558594
/	203.0.113.130	GET	200 OK	2016-07-17 00:43:20-07	2558595
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-17 00:43:50-07	2558596
/	198.51.100.37	GET	200 OK	2016-07-17 00:43:28-07	2558597
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-17 00:43:55-07	2558598
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 00:43:50-07	2558599
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-17 00:44:16-07	2558600
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-17 00:44:11-07	2558601
/	192.0.2.5	GET	200 OK	2016-07-17 00:43:34-07	2558602
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 00:44:26-07	2558603
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-17 00:44:22-07	2558604
/	198.51.100.57	GET	200 OK	2016-07-17 00:43:35-07	2558605
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 00:44:27-07	2558606
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 00:44:20-07	2558607
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-17 00:44:03-07	2558608
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-17 00:44:19-07	2558609
/	203.0.113.78	GET	200 OK	2016-07-17 00:43:36-07	2558610
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-17 00:44:24-07	2558611
/	198.51.100.201	GET	200 OK	2016-07-17 00:43:42-07	2558612
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-17 00:44:31-07	2558613
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-17 00:44:37-07	2558614
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-17 00:44:05-07	2558615
/	192.0.2.201	GET	200 OK	2016-07-17 00:43:46-07	2558616
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-17 00:44:23-07	2558617
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 00:44:20-07	2558618
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 00:44:11-07	2558619
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-17 00:44:33-07	2558620
/	192.0.2.80	GET	200 OK	2016-07-17 00:43:55-07	2558621
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 00:44:23-07	2558622
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 00:44:10-07	2558623
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-17 00:44:16-07	2558624
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-17 00:44:24-07	2558625
/	198.51.100.76	GET	200 OK	2016-07-17 00:43:56-07	2558626
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-17 00:44:27-07	2558627
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-17 00:44:15-07	2558628
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-17 00:44:34-07	2558629
/	203.0.113.41	GET	200 OK	2016-07-17 00:44:06-07	2558630
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-17 00:45:01-07	2558631
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-17 00:44:56-07	2558632
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-17 00:44:50-07	2558633
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-17 00:44:55-07	2558634
/	198.51.100.3	GET	200 OK	2016-07-17 00:44:12-07	2558635
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-17 00:44:35-07	2558636
/	203.0.113.108	GET	200 OK	2016-07-17 00:44:17-07	2558637
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-17 00:44:53-07	2558638
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-17 00:44:51-07	2558639
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-17 00:44:42-07	2558640
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-17 00:45:04-07	2558641
/	203.0.113.243	GET	200 OK	2016-07-17 00:44:23-07	2558642
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 00:44:49-07	2558643
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 00:45:08-07	2558644
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 00:45:18-07	2558645
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 00:45:21-07	2558646
/	192.0.2.11	GET	200 OK	2016-07-17 00:44:25-07	2558647
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-17 00:45:01-07	2558648
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-17 00:45:07-07	2558649
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-17 00:44:57-07	2558650
/	203.0.113.76	GET	200 OK	2016-07-17 00:44:34-07	2558651
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 00:45:31-07	2558652
/	203.0.113.80	GET	200 OK	2016-07-17 00:44:39-07	2558653
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 00:44:59-07	2558654
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-17 00:45:08-07	2558655
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 00:45:38-07	2558656
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-17 00:45:06-07	2558657
/	198.51.100.86	GET	200 OK	2016-07-17 00:44:46-07	2558658
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-17 00:45:36-07	2558659
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-17 00:45:20-07	2558660
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-17 00:45:22-07	2558661
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-17 00:45:18-07	2558662
/	192.0.2.218	GET	200 OK	2016-07-17 00:44:49-07	2558663
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-17 00:45:35-07	2558664
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 00:45:38-07	2558665
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-17 00:45:31-07	2558666
/	203.0.113.214	GET	200 OK	2016-07-17 00:44:50-07	2558667
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-17 00:45:32-07	2558668
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-17 00:45:36-07	2558669
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-17 00:45:22-07	2558670
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-17 00:45:34-07	2558671
/	198.51.100.251	GET	200 OK	2016-07-17 00:44:58-07	2558672
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-17 00:45:34-07	2558673
/	203.0.113.46	GET	200 OK	2016-07-17 00:45:00-07	2558674
/article/bad-things-gones	203.0.113.46	GET	404 NOT FOUND	2016-07-17 00:45:19-07	2558675
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-17 00:45:35-07	2558676
/	203.0.113.147	GET	200 OK	2016-07-17 00:45:09-07	2558677
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-17 00:45:48-07	2558678
/	192.0.2.227	GET	200 OK	2016-07-17 00:45:14-07	2558679
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-17 00:46:11-07	2558680
/	192.0.2.210	GET	200 OK	2016-07-17 00:45:15-07	2558681
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-17 00:46:12-07	2558682
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-17 00:45:44-07	2558683
/	203.0.113.51	GET	200 OK	2016-07-17 00:45:22-07	2558684
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-17 00:46:19-07	2558685
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-17 00:46:07-07	2558686
/	192.0.2.10	GET	200 OK	2016-07-17 00:45:32-07	2558687
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-17 00:46:28-07	2558688
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 00:45:50-07	2558689
/	192.0.2.159	GET	200 OK	2016-07-17 00:45:35-07	2558690
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-17 00:46:28-07	2558691
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-17 00:46:04-07	2558692
/	192.0.2.139	GET	200 OK	2016-07-17 06:48:31-07	2572588
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-17 00:46:30-07	2558693
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-17 00:46:11-07	2558694
/	198.51.100.168	GET	200 OK	2016-07-17 00:45:41-07	2558695
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 00:46:30-07	2558696
/	203.0.113.144	GET	200 OK	2016-07-17 00:45:46-07	2558697
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-17 00:46:09-07	2558698
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 00:46:41-07	2558699
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 00:46:27-07	2558700
/	203.0.113.85	GET	200 OK	2016-07-17 00:45:54-07	2558701
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 00:46:52-07	2558702
/	198.51.100.187	GET	200 OK	2016-07-17 00:46:02-07	2558703
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-17 00:46:43-07	2558704
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-17 00:46:24-07	2558705
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 00:46:57-07	2558706
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 00:46:54-07	2558707
/	192.0.2.20	GET	200 OK	2016-07-17 00:46:10-07	2558708
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-17 00:46:57-07	2558709
/	192.0.2.46	GET	200 OK	2016-07-17 00:46:15-07	2558710
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-17 00:46:34-07	2558711
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-17 00:46:35-07	2558712
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 00:46:50-07	2558713
/	192.0.2.9	GET	200 OK	2016-07-17 00:46:16-07	2558714
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-17 00:46:48-07	2558715
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-17 00:46:40-07	2558716
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 00:46:58-07	2558717
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-17 00:47:03-07	2558718
/	192.0.2.243	GET	200 OK	2016-07-17 00:46:26-07	2558719
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-17 00:47:06-07	2558720
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-17 00:46:46-07	2558721
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-17 00:46:47-07	2558722
/	203.0.113.167	GET	200 OK	2016-07-17 00:46:31-07	2558723
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-17 00:47:12-07	2558724
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-17 00:47:28-07	2558725
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 00:47:03-07	2558726
/	192.0.2.250	GET	200 OK	2016-07-17 00:46:37-07	2558727
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-17 00:47:37-07	2558728
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-17 00:47:35-07	2558729
/	192.0.2.99	GET	200 OK	2016-07-17 00:46:47-07	2558730
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-17 00:47:12-07	2558731
/	203.0.113.7	GET	200 OK	2016-07-17 00:46:54-07	2558732
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 00:47:13-07	2558733
/	198.51.100.224	GET	200 OK	2016-07-17 00:47:03-07	2558734
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-17 00:47:19-07	2558735
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-17 00:47:44-07	2558736
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-17 00:47:52-07	2558737
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-17 00:47:58-07	2558738
/	203.0.113.96	GET	200 OK	2016-07-17 00:47:12-07	2558739
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 00:47:49-07	2558740
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 00:48:08-07	2558741
/	192.0.2.191	GET	200 OK	2016-07-17 00:47:19-07	2558742
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 00:47:57-07	2558743
/	198.51.100.136	GET	200 OK	2016-07-17 00:47:27-07	2558744
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 00:48:06-07	2558745
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 00:47:55-07	2558746
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-17 00:48:24-07	2558747
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-17 00:47:48-07	2558748
/	192.0.2.54	GET	200 OK	2016-07-17 00:47:32-07	2558749
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-17 00:47:52-07	2558750
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 00:48:06-07	2558751
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 00:48:03-07	2558752
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 00:47:49-07	2558753
/	198.51.100.19	GET	200 OK	2016-07-17 00:47:34-07	2558754
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-17 00:47:58-07	2558755
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-17 00:48:08-07	2558756
/	198.51.100.100	GET	200 OK	2016-07-17 00:47:44-07	2558757
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 00:48:14-07	2558758
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-17 00:48:18-07	2558759
/	198.51.100.247	GET	200 OK	2016-07-17 00:47:50-07	2558760
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-17 00:48:27-07	2558761
/	192.0.2.47	GET	200 OK	2016-07-17 00:47:54-07	2558762
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-17 00:48:18-07	2558763
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-17 00:48:27-07	2558764
/	203.0.113.119	GET	200 OK	2016-07-17 00:48:00-07	2558765
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-17 00:48:52-07	2558766
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-17 00:48:30-07	2558767
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-17 00:48:22-07	2558768
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-17 00:48:22-07	2558769
/	192.0.2.106	GET	200 OK	2016-07-17 00:48:03-07	2558770
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 00:49:01-07	2558771
/	203.0.113.4	GET	200 OK	2016-07-17 00:48:06-07	2558772
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-17 00:48:49-07	2558773
/	192.0.2.160	GET	200 OK	2016-07-17 00:48:15-07	2558774
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-17 00:48:39-07	2558775
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 00:49:11-07	2558776
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-17 00:48:34-07	2558777
/	198.51.100.246	GET	200 OK	2016-07-17 00:48:23-07	2558778
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-17 00:49:12-07	2558779
/	203.0.113.187	GET	200 OK	2016-07-17 00:48:29-07	2558780
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-17 00:49:12-07	2558781
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-17 00:48:52-07	2558782
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-17 00:49:21-07	2558783
/	203.0.113.84	GET	200 OK	2016-07-17 00:48:38-07	2558784
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-17 00:49:15-07	2558785
/	192.0.2.75	GET	200 OK	2016-07-17 00:48:42-07	2558786
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 00:48:58-07	2558787
/	192.0.2.164	GET	200 OK	2016-07-17 06:51:03-07	2572684
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-17 00:49:10-07	2558788
/	198.51.100.73	GET	200 OK	2016-07-17 00:48:51-07	2558789
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-17 00:49:33-07	2558790
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-17 00:49:41-07	2558791
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-17 00:49:12-07	2558792
/	203.0.113.242	GET	200 OK	2016-07-17 00:48:54-07	2558793
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-17 00:49:39-07	2558794
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-17 00:49:36-07	2558795
/	192.0.2.107	GET	200 OK	2016-07-17 00:48:55-07	2558796
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-17 00:49:11-07	2558797
/	192.0.2.230	GET	200 OK	2016-07-17 00:49:03-07	2558798
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-17 00:49:20-07	2558799
/	198.51.100.205	GET	200 OK	2016-07-17 00:49:10-07	2558800
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-17 00:49:27-07	2558801
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-17 00:49:41-07	2558802
/	192.0.2.183	GET	200 OK	2016-07-17 00:49:15-07	2558803
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-17 00:49:32-07	2558804
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-17 00:49:42-07	2558805
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-17 00:49:32-07	2558806
/	203.0.113.47	GET	200 OK	2016-07-17 00:49:25-07	2558807
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-17 00:49:50-07	2558808
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-17 00:50:23-07	2558809
/	203.0.113.67	GET	200 OK	2016-07-17 00:49:33-07	2558810
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 00:49:54-07	2558811
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 00:50:22-07	2558812
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-17 00:50:09-07	2558813
/	198.51.100.9	GET	200 OK	2016-07-17 00:49:40-07	2558814
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-17 00:50:40-07	2558815
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-17 00:50:08-07	2558816
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-17 00:50:21-07	2558817
/	192.0.2.254	GET	200 OK	2016-07-17 00:49:50-07	2558818
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-17 00:50:32-07	2558819
/	198.51.100.118	GET	200 OK	2016-07-17 00:49:59-07	2558820
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-17 00:50:19-07	2558821
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-17 00:50:55-07	2558822
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-17 00:50:40-07	2558823
/	198.51.100.184	GET	200 OK	2016-07-17 00:50:04-07	2558824
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-17 00:50:46-07	2558825
/	192.0.2.171	GET	200 OK	2016-07-17 00:50:08-07	2558826
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-17 00:50:25-07	2558827
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-17 00:50:26-07	2558828
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 00:50:40-07	2558829
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 00:50:23-07	2558830
/	198.51.100.211	GET	200 OK	2016-07-17 00:50:12-07	2558831
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 00:50:32-07	2558832
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-17 00:50:58-07	2558833
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 00:50:45-07	2558834
/	203.0.113.26	GET	200 OK	2016-07-17 00:50:20-07	2558835
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 00:50:35-07	2558836
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 00:50:49-07	2558837
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-17 00:50:58-07	2558838
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 00:51:19-07	2558839
/	203.0.113.156	GET	200 OK	2016-07-17 00:50:25-07	2558840
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-17 00:50:51-07	2558841
/	192.0.2.129	GET	200 OK	2016-07-17 00:50:33-07	2558842
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-17 00:50:52-07	2558843
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-17 00:51:23-07	2558844
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-17 00:51:27-07	2558845
/	203.0.113.97	GET	200 OK	2016-07-17 00:50:35-07	2558846
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 00:51:00-07	2558847
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 00:51:14-07	2558848
/	192.0.2.15	GET	200 OK	2016-07-17 00:50:41-07	2558849
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-17 00:51:25-07	2558850
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-17 00:51:22-07	2558851
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 00:51:02-07	2558852
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-17 00:51:15-07	2558853
/	192.0.2.166	GET	200 OK	2016-07-17 00:50:46-07	2558854
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 00:51:19-07	2558855
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-17 00:51:26-07	2558856
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-17 00:51:08-07	2558857
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-17 00:51:40-07	2558858
/	192.0.2.238	GET	200 OK	2016-07-17 00:50:50-07	2558859
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-17 00:51:36-07	2558860
/	192.0.2.107	GET	200 OK	2016-07-17 00:50:53-07	2558861
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-17 00:51:16-07	2558862
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-17 00:51:40-07	2558863
/	203.0.113.41	GET	200 OK	2016-07-17 00:51:02-07	2558864
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-17 00:51:41-07	2558865
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-17 00:51:50-07	2558866
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-17 00:51:44-07	2558867
/	203.0.113.200	GET	200 OK	2016-07-17 00:51:12-07	2558868
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-17 00:51:30-07	2558869
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-17 00:51:43-07	2558870
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-17 00:52:05-07	2558871
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 00:51:39-07	2558872
/	192.0.2.127	GET	200 OK	2016-07-17 00:51:21-07	2558873
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-17 00:52:13-07	2558874
/	203.0.113.34	GET	200 OK	2016-07-17 00:51:24-07	2558875
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-17 00:51:40-07	2558876
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-17 00:52:03-07	2558877
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-17 00:52:20-07	2558878
/	203.0.113.77	GET	200 OK	2016-07-17 00:51:28-07	2558879
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 00:52:03-07	2558880
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-17 00:52:26-07	2558881
/	198.51.100.253	GET	200 OK	2016-07-17 00:51:34-07	2558882
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-17 00:52:21-07	2558883
/	192.0.2.141	GET	200 OK	2016-07-17 00:51:41-07	2558884
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-17 00:52:37-07	2558885
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 00:52:30-07	2558886
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-17 00:52:04-07	2558887
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 00:52:33-07	2558888
/	203.0.113.121	GET	200 OK	2016-07-17 00:51:42-07	2558889
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 00:51:58-07	2558890
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-17 00:52:33-07	2558891
/	198.51.100.33	GET	200 OK	2016-07-17 00:51:44-07	2558892
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 00:52:18-07	2558893
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-17 00:52:29-07	2558894
/	203.0.113.60	GET	200 OK	2016-07-17 00:51:50-07	2558895
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-17 00:52:35-07	2558896
/	198.51.100.13	GET	200 OK	2016-07-17 00:51:59-07	2558897
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-17 00:52:16-07	2558898
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-17 00:52:28-07	2558899
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-17 00:52:24-07	2558900
/	203.0.113.170	GET	200 OK	2016-07-17 00:52:06-07	2558901
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-17 00:52:48-07	2558902
/	198.51.100.148	GET	200 OK	2016-07-17 00:52:08-07	2558903
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 00:52:56-07	2558904
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 00:52:50-07	2558905
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-17 00:52:25-07	2558906
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-17 00:52:49-07	2558907
/	198.51.100.203	GET	200 OK	2016-07-17 00:52:09-07	2558908
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-17 00:52:36-07	2558909
/	198.51.100.160	GET	200 OK	2016-07-17 00:52:13-07	2558910
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-17 00:52:36-07	2558911
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-17 00:53:13-07	2558912
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-17 00:53:02-07	2558913
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-17 00:52:31-07	2558914
/	203.0.113.139	GET	200 OK	2016-07-17 00:52:15-07	2558915
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-17 00:52:33-07	2558916
/	203.0.113.204	GET	200 OK	2016-07-17 00:52:20-07	2558917
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-17 00:52:50-07	2558918
/	198.51.100.163	GET	200 OK	2016-07-17 00:52:26-07	2558919
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-17 00:53:21-07	2558920
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-17 00:53:01-07	2558921
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-17 00:52:58-07	2558922
/	192.0.2.104	GET	200 OK	2016-07-17 00:52:28-07	2558923
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-17 00:52:44-07	2558924
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-17 00:53:16-07	2558925
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-17 00:53:22-07	2558926
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-17 00:52:57-07	2558927
/	192.0.2.180	GET	200 OK	2016-07-17 00:52:38-07	2558928
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-17 00:53:12-07	2558929
/	203.0.113.250	GET	200 OK	2016-07-17 00:52:41-07	2558930
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 00:52:56-07	2558931
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-17 00:53:00-07	2558932
/	198.51.100.215	GET	200 OK	2016-07-17 00:52:42-07	2558933
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 00:53:13-07	2558934
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-17 00:53:32-07	2558935
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 00:53:25-07	2558936
/	192.0.2.176	GET	200 OK	2016-07-17 00:52:51-07	2558937
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-17 00:53:26-07	2558938
/	192.0.2.8	GET	200 OK	2016-07-17 00:52:56-07	2558939
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-17 00:53:28-07	2558940
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 00:53:37-07	2558941
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-17 00:53:42-07	2558942
/	203.0.113.248	GET	200 OK	2016-07-17 00:52:59-07	2558943
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-17 00:53:30-07	2558944
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-17 00:53:47-07	2558945
/	203.0.113.59	GET	200 OK	2016-07-17 00:53:06-07	2558946
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-17 00:53:47-07	2558947
/	192.0.2.77	GET	200 OK	2016-07-17 00:53:11-07	2558948
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 00:54:09-07	2558949
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 00:53:59-07	2558950
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 00:53:28-07	2558951
/	192.0.2.16	GET	200 OK	2016-07-17 00:53:20-07	2558952
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 00:53:52-07	2558953
/	192.0.2.215	GET	200 OK	2016-07-17 00:53:26-07	2558954
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-17 00:53:50-07	2558955
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 00:53:51-07	2558956
/	203.0.113.131	GET	200 OK	2016-07-17 00:53:27-07	2558957
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-17 00:54:14-07	2558958
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 00:53:44-07	2558959
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 00:54:14-07	2558960
/	203.0.113.250	GET	200 OK	2016-07-17 00:53:30-07	2558961
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 00:54:27-07	2558962
/	192.0.2.75	GET	200 OK	2016-07-17 00:53:34-07	2558963
/article/bears-love-berriesk	192.0.2.75	GET	404 NOT FOUND	2016-07-17 00:54:29-07	2558964
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-17 00:54:29-07	2558965
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-17 00:54:09-07	2558966
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-17 00:54:34-07	2558967
/	198.51.100.185	GET	200 OK	2016-07-17 00:53:40-07	2558968
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-17 00:54:02-07	2558969
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-17 00:53:56-07	2558970
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-17 00:54:27-07	2558971
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-17 00:54:36-07	2558972
/	203.0.113.188	GET	200 OK	2016-07-17 00:53:45-07	2558973
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-17 00:54:13-07	2558974
/	192.0.2.136	GET	200 OK	2016-07-17 00:53:55-07	2558975
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-17 00:54:20-07	2558976
/	203.0.113.174	GET	200 OK	2016-07-17 00:53:57-07	2558977
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-17 00:54:34-07	2558978
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-17 00:54:34-07	2558979
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-17 00:54:53-07	2558980
/	198.51.100.180	GET	200 OK	2016-07-17 00:53:58-07	2558981
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-17 00:54:16-07	2558982
/	198.51.100.112	GET	200 OK	2016-07-17 00:54:06-07	2558983
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-17 00:54:35-07	2558984
/	192.0.2.252	GET	200 OK	2016-07-17 00:54:11-07	2558985
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-17 00:54:53-07	2558986
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-17 00:54:39-07	2558987
/	192.0.2.167	GET	200 OK	2016-07-17 00:54:19-07	2558988
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 00:54:53-07	2558989
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-17 00:55:14-07	2558990
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-17 00:54:53-07	2558991
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 00:55:01-07	2558992
/	198.51.100.99	GET	200 OK	2016-07-17 00:54:29-07	2558993
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-17 00:55:07-07	2558994
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-17 00:55:26-07	2558995
/	192.0.2.196	GET	200 OK	2016-07-17 00:54:31-07	2558996
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 00:55:21-07	2558997
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 00:54:59-07	2558998
/	192.0.2.40	GET	200 OK	2016-07-17 00:54:40-07	2558999
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-17 00:54:55-07	2559000
/	203.0.113.235	GET	200 OK	2016-07-17 00:54:47-07	2559001
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 00:55:25-07	2559002
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-17 00:55:35-07	2559003
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 00:55:03-07	2559004
/	203.0.113.189	GET	200 OK	2016-07-17 00:54:53-07	2559005
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-17 00:55:30-07	2559006
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-17 00:55:10-07	2559007
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-17 00:55:37-07	2559008
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-17 00:55:30-07	2559009
/	198.51.100.94	GET	200 OK	2016-07-17 00:54:58-07	2559010
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-17 00:55:35-07	2559011
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-17 00:55:19-07	2559012
/	198.51.100.35	GET	200 OK	2016-07-17 00:55:08-07	2559013
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-17 00:55:45-07	2559014
/	192.0.2.71	GET	200 OK	2016-07-17 00:55:09-07	2559015
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-17 00:55:46-07	2559016
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-17 00:55:32-07	2559017
/	203.0.113.28	GET	200 OK	2016-07-17 00:55:12-07	2559018
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-17 00:55:56-07	2559019
/	203.0.113.109	GET	200 OK	2016-07-17 00:55:15-07	2559020
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-17 00:55:56-07	2559021
/	192.0.2.126	GET	200 OK	2016-07-17 00:55:24-07	2559022
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-17 00:55:57-07	2559023
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-17 00:55:51-07	2559024
/	203.0.113.66	GET	200 OK	2016-07-17 00:55:27-07	2559025
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-17 00:56:17-07	2559026
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-17 00:55:45-07	2559027
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-17 00:56:10-07	2559028
/	203.0.113.177	GET	200 OK	2016-07-17 00:55:35-07	2559029
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-17 00:56:18-07	2559030
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-17 00:55:50-07	2559031
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-17 00:56:13-07	2559032
/	203.0.113.141	GET	200 OK	2016-07-17 00:55:45-07	2559033
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-17 00:56:12-07	2559034
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-17 00:56:16-07	2559035
/	198.51.100.38	GET	200 OK	2016-07-17 00:55:51-07	2559036
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-17 00:56:18-07	2559037
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-17 00:56:08-07	2559038
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 00:56:40-07	2559039
/	198.51.100.4	GET	200 OK	2016-07-17 00:55:55-07	2559040
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-17 00:56:48-07	2559041
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-17 00:56:21-07	2559042
/	203.0.113.151	GET	200 OK	2016-07-17 00:55:59-07	2559043
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-17 00:56:22-07	2559044
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-17 00:56:14-07	2559045
/	203.0.113.200	GET	200 OK	2016-07-17 00:56:02-07	2559046
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-17 00:56:52-07	2559047
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-17 00:56:53-07	2559048
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 00:56:54-07	2559049
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 00:56:47-07	2559050
/	203.0.113.251	GET	200 OK	2016-07-17 00:56:05-07	2559051
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-17 00:57:04-07	2559052
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-17 00:57:05-07	2559053
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-17 00:56:55-07	2559054
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-17 00:57:00-07	2559055
/	203.0.113.231	GET	200 OK	2016-07-17 00:56:14-07	2559056
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-17 00:57:12-07	2559057
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-17 00:57:02-07	2559058
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-17 00:57:11-07	2559059
/	203.0.113.111	GET	200 OK	2016-07-17 00:56:22-07	2559060
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 00:56:59-07	2559061
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-17 00:57:04-07	2559062
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 00:57:18-07	2559063
/	198.51.100.253	GET	200 OK	2016-07-17 00:56:26-07	2559064
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 00:57:03-07	2559065
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 00:56:47-07	2559066
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-17 00:56:44-07	2559067
/	198.51.100.72	GET	200 OK	2016-07-17 00:56:35-07	2559068
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-17 00:57:26-07	2559069
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-17 00:57:09-07	2559070
/	192.0.2.178	GET	200 OK	2016-07-17 00:56:37-07	2559071
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-17 00:57:30-07	2559072
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-17 00:57:25-07	2559073
/	192.0.2.127	GET	200 OK	2016-07-17 00:56:38-07	2559074
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-17 00:57:04-07	2559075
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-17 00:57:33-07	2559076
/	198.51.100.185	GET	200 OK	2016-07-17 00:56:46-07	2559077
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-17 00:57:42-07	2559078
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-17 00:57:20-07	2559079
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-17 00:57:08-07	2559080
/	198.51.100.75	GET	200 OK	2016-07-17 00:56:51-07	2559081
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 00:57:38-07	2559082
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 00:57:14-07	2559083
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 00:57:32-07	2559084
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 00:57:40-07	2559085
/	203.0.113.137	GET	200 OK	2016-07-17 00:56:53-07	2559086
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 00:57:48-07	2559087
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-17 00:57:44-07	2559088
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-17 00:57:15-07	2559089
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 00:57:15-07	2559090
/	203.0.113.207	GET	200 OK	2016-07-17 00:56:58-07	2559091
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-17 00:57:34-07	2559092
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-17 00:57:51-07	2559093
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-17 00:57:20-07	2559094
/	192.0.2.18	GET	200 OK	2016-07-17 00:57:08-07	2559095
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-17 00:57:30-07	2559096
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 00:57:52-07	2559097
/	192.0.2.27	GET	200 OK	2016-07-17 00:57:16-07	2559098
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-17 00:57:33-07	2559099
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 00:58:13-07	2559100
/	203.0.113.156	GET	200 OK	2016-07-17 00:57:25-07	2559101
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 00:58:18-07	2559102
/	192.0.2.25	GET	200 OK	2016-07-17 00:57:34-07	2559103
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-17 00:58:05-07	2559104
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-17 00:57:54-07	2559105
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 00:58:21-07	2559106
/	198.51.100.2	GET	200 OK	2016-07-17 00:57:39-07	2559107
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-17 00:58:00-07	2559108
/	198.51.100.213	GET	200 OK	2016-07-17 00:57:42-07	2559109
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-17 00:58:16-07	2559110
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 00:58:25-07	2559111
/	198.51.100.11	GET	200 OK	2016-07-17 00:57:47-07	2559112
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-17 00:58:16-07	2559113
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-17 00:58:11-07	2559114
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-17 00:58:05-07	2559115
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-17 00:58:38-07	2559116
/	203.0.113.164	GET	200 OK	2016-07-17 00:57:51-07	2559117
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-17 00:58:21-07	2559118
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-17 00:58:47-07	2559119
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 00:58:30-07	2559120
/	203.0.113.234	GET	200 OK	2016-07-17 00:57:52-07	2559121
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 00:58:46-07	2559122
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-17 00:58:07-07	2559123
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-17 00:58:15-07	2559124
/	192.0.2.83	GET	200 OK	2016-07-17 00:58:02-07	2559125
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-17 00:58:36-07	2559126
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-17 00:58:38-07	2559127
/	198.51.100.120	GET	200 OK	2016-07-17 00:58:03-07	2559128
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-17 00:58:40-07	2559129
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-17 00:58:38-07	2559130
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-17 00:58:54-07	2559131
/	192.0.2.85	GET	200 OK	2016-07-17 00:58:13-07	2559132
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-17 00:58:43-07	2559133
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-17 00:58:33-07	2559134
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-17 00:58:55-07	2559135
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-17 00:59:10-07	2559136
/	198.51.100.70	GET	200 OK	2016-07-17 00:58:18-07	2559137
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 00:58:34-07	2559138
/	203.0.113.121	GET	200 OK	2016-07-17 00:58:25-07	2559139
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 00:59:07-07	2559140
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-17 00:59:16-07	2559141
/	192.0.2.215	GET	200 OK	2016-07-17 00:58:35-07	2559142
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 00:58:59-07	2559143
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-17 00:58:51-07	2559144
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-17 00:59:05-07	2559145
/	192.0.2.217	GET	200 OK	2016-07-17 00:58:37-07	2559146
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 00:59:15-07	2559147
/	192.0.2.254	GET	200 OK	2016-07-17 00:58:39-07	2559148
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-17 00:59:24-07	2559149
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-17 00:59:03-07	2559150
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-17 00:59:02-07	2559151
/	198.51.100.107	GET	200 OK	2016-07-17 00:58:42-07	2559152
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 00:59:05-07	2559153
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-17 00:59:27-07	2559154
/	192.0.2.56	GET	200 OK	2016-07-17 00:58:49-07	2559155
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-17 00:59:45-07	2559156
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 00:59:29-07	2559157
/	192.0.2.60	GET	200 OK	2016-07-17 00:58:56-07	2559158
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 00:59:42-07	2559159
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 00:59:48-07	2559160
/	192.0.2.149	GET	200 OK	2016-07-17 00:58:59-07	2559161
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-17 00:59:56-07	2559162
/	203.0.113.7	GET	200 OK	2016-07-17 00:59:03-07	2559163
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-17 00:59:30-07	2559164
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-17 00:59:21-07	2559165
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-17 00:59:59-07	2559166
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 00:59:21-07	2559167
/	198.51.100.229	GET	200 OK	2016-07-17 00:59:05-07	2559168
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 00:59:43-07	2559169
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-17 00:59:57-07	2559170
/	198.51.100.245	GET	200 OK	2016-07-17 00:59:12-07	2559171
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-17 00:59:55-07	2559172
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-17 00:59:30-07	2559173
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-17 00:59:51-07	2559174
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-17 00:59:39-07	2559175
/	192.0.2.217	GET	200 OK	2016-07-17 00:59:16-07	2559176
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 00:59:42-07	2559177
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-17 00:59:37-07	2559178
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 01:00:13-07	2559179
/	203.0.113.177	GET	200 OK	2016-07-17 00:59:26-07	2559180
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-17 01:00:00-07	2559181
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-17 00:59:45-07	2559182
/	192.0.2.42	GET	200 OK	2016-07-17 00:59:28-07	2559183
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 01:00:06-07	2559184
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-17 00:59:55-07	2559185
/	203.0.113.234	GET	200 OK	2016-07-17 00:59:30-07	2559186
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-17 01:00:00-07	2559187
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 00:59:52-07	2559188
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-17 01:00:12-07	2559189
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 00:59:47-07	2559190
/	192.0.2.189	GET	200 OK	2016-07-17 00:59:39-07	2559191
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-17 00:59:54-07	2559192
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-17 01:00:05-07	2559193
/	203.0.113.90	GET	200 OK	2016-07-17 00:59:43-07	2559194
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 01:00:36-07	2559195
/	203.0.113.108	GET	200 OK	2016-07-17 00:59:53-07	2559196
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-17 01:00:47-07	2559197
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-17 01:00:40-07	2559198
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-17 01:00:46-07	2559199
/	203.0.113.169	GET	200 OK	2016-07-17 00:59:54-07	2559200
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-17 01:00:25-07	2559201
/	203.0.113.224	GET	200 OK	2016-07-17 00:59:58-07	2559202
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-17 01:00:21-07	2559203
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-17 01:00:23-07	2559204
/	192.0.2.193	GET	200 OK	2016-07-17 01:00:03-07	2559205
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-17 01:00:54-07	2559206
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-17 01:00:45-07	2559207
/	198.51.100.63	GET	200 OK	2016-07-17 01:00:10-07	2559208
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-17 01:00:33-07	2559209
/	198.51.100.199	GET	200 OK	2016-07-17 01:00:18-07	2559210
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-17 01:00:40-07	2559211
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-17 01:01:11-07	2559212
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 01:00:43-07	2559213
/	203.0.113.141	GET	200 OK	2016-07-17 01:00:27-07	2559214
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-17 01:01:21-07	2559215
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 01:00:48-07	2559216
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 01:01:17-07	2559217
/	203.0.113.134	GET	200 OK	2016-07-17 01:00:28-07	2559218
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-17 01:00:50-07	2559219
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-17 01:01:17-07	2559220
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-17 01:00:55-07	2559221
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-17 01:01:10-07	2559222
/	198.51.100.161	GET	200 OK	2016-07-17 01:00:34-07	2559223
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-17 01:00:56-07	2559224
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-17 01:01:26-07	2559225
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-17 01:01:22-07	2559226
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 01:01:00-07	2559227
/	198.51.100.177	GET	200 OK	2016-07-17 01:00:42-07	2559228
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 01:01:37-07	2559229
/	203.0.113.122	GET	200 OK	2016-07-17 01:00:47-07	2559230
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-17 01:01:14-07	2559231
/	198.51.100.161	GET	200 OK	2016-07-17 01:00:50-07	2559232
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-17 01:01:18-07	2559233
/	192.0.2.170	GET	200 OK	2016-07-17 01:00:53-07	2559234
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-17 01:01:42-07	2559235
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-17 01:01:10-07	2559236
/	192.0.2.66	GET	200 OK	2016-07-17 01:00:55-07	2559237
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 01:01:23-07	2559238
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 01:01:16-07	2559239
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 01:01:42-07	2559240
/	198.51.100.86	GET	200 OK	2016-07-17 01:01:00-07	2559241
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 01:01:18-07	2559242
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 01:01:29-07	2559243
/article/trouble-for-troubledt	198.51.100.86	GET	404 NOT FOUND	2016-07-17 01:01:58-07	2559244
/	203.0.113.133	GET	200 OK	2016-07-17 01:01:06-07	2559245
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-17 01:01:31-07	2559246
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-17 01:01:47-07	2559247
/	198.51.100.16	GET	200 OK	2016-07-17 01:01:10-07	2559248
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-17 01:01:28-07	2559249
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-17 01:01:39-07	2559250
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-17 01:01:25-07	2559251
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-17 01:01:45-07	2559252
/	198.51.100.123	GET	200 OK	2016-07-17 01:01:11-07	2559253
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-17 01:01:36-07	2559254
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 01:02:02-07	2559255
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 01:01:51-07	2559256
/	198.51.100.155	GET	200 OK	2016-07-17 01:01:15-07	2559257
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-17 01:01:55-07	2559258
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-17 01:02:12-07	2559259
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 01:01:38-07	2559260
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-17 01:01:32-07	2559261
/	192.0.2.188	GET	200 OK	2016-07-17 01:01:23-07	2559262
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-17 01:01:59-07	2559263
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-17 01:01:50-07	2559264
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 01:02:10-07	2559266
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 01:01:57-07	2559267
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 01:02:18-07	2559268
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-17 01:01:43-07	2559269
/	198.51.100.74	GET	200 OK	2016-07-17 01:01:37-07	2559270
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 01:02:00-07	2559271
/	203.0.113.57	GET	200 OK	2016-07-17 01:01:47-07	2559272
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-17 01:02:10-07	2559273
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-17 01:02:36-07	2559274
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-17 01:02:47-07	2559275
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-17 01:02:13-07	2559276
/	198.51.100.68	GET	200 OK	2016-07-17 01:01:56-07	2559277
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-17 01:02:15-07	2559278
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 01:02:31-07	2559279
/	203.0.113.215	GET	200 OK	2016-07-17 01:02:06-07	2559280
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-17 01:02:28-07	2559281
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-17 01:02:52-07	2559282
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-17 01:02:54-07	2559283
/	192.0.2.75	GET	200 OK	2016-07-17 01:02:10-07	2559284
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-17 01:02:49-07	2559285
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 01:03:05-07	2559286
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-17 01:02:46-07	2559287
/	192.0.2.150	GET	200 OK	2016-07-17 01:02:12-07	2559288
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-17 01:03:10-07	2559289
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-17 01:02:27-07	2559290
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-17 01:02:39-07	2559291
/	198.51.100.213	GET	200 OK	2016-07-17 01:02:15-07	2559292
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 01:02:32-07	2559293
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 01:03:05-07	2559294
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 01:02:56-07	2559295
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-17 01:02:52-07	2559296
/	198.51.100.119	GET	200 OK	2016-07-17 01:02:22-07	2559297
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-17 01:02:59-07	2559298
/	203.0.113.183	GET	200 OK	2016-07-17 01:02:29-07	2559299
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-17 01:03:20-07	2559300
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-17 01:03:03-07	2559301
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-17 01:03:12-07	2559302
/	192.0.2.25	GET	200 OK	2016-07-17 01:02:31-07	2559303
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-17 01:02:53-07	2559304
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 01:03:31-07	2559305
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 01:03:09-07	2559306
/	192.0.2.65	GET	200 OK	2016-07-17 01:02:39-07	2559307
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 01:03:10-07	2559308
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-17 01:03:39-07	2559309
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-17 01:03:12-07	2559310
/	192.0.2.74	GET	200 OK	2016-07-17 01:02:47-07	2559311
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-17 01:03:04-07	2559312
/	203.0.113.123	GET	200 OK	2016-07-17 01:02:50-07	2559313
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-17 01:03:12-07	2559314
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-17 01:03:16-07	2559315
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-17 01:03:20-07	2559316
/	203.0.113.237	GET	200 OK	2016-07-17 01:02:59-07	2559317
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-17 01:03:56-07	2559318
/	192.0.2.143	GET	200 OK	2016-07-17 01:03:05-07	2559319
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-17 01:03:32-07	2559320
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-17 01:03:39-07	2559321
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-17 01:03:42-07	2559322
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-17 01:03:38-07	2559323
/	198.51.100.100	GET	200 OK	2016-07-17 01:03:13-07	2559324
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-17 01:04:06-07	2559325
/	198.51.100.94	GET	200 OK	2016-07-17 01:03:15-07	2559326
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-17 01:03:40-07	2559327
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-17 01:03:33-07	2559328
/	192.0.2.132	GET	200 OK	2016-07-17 01:03:18-07	2559329
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-17 01:04:09-07	2559330
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-17 01:04:08-07	2559331
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-17 01:03:34-07	2559332
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-17 01:03:42-07	2559333
/	203.0.113.79	GET	200 OK	2016-07-17 01:03:26-07	2559334
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 01:04:19-07	2559335
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 01:03:52-07	2559336
/	198.51.100.116	GET	200 OK	2016-07-17 01:03:29-07	2559337
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-17 01:03:59-07	2559338
/	198.51.100.163	GET	200 OK	2016-07-17 01:03:33-07	2559339
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-17 01:03:59-07	2559340
/	203.0.113.116	GET	200 OK	2016-07-17 01:03:40-07	2559341
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-17 01:04:15-07	2559342
/	203.0.113.95	GET	200 OK	2016-07-17 01:03:50-07	2559343
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 01:04:39-07	2559344
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-17 01:04:49-07	2559345
/	198.51.100.200	GET	200 OK	2016-07-17 01:03:53-07	2559346
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-17 01:04:38-07	2559347
/	192.0.2.74	GET	200 OK	2016-07-17 01:04:01-07	2559348
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 01:04:17-07	2559349
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-17 01:04:59-07	2559350
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-17 01:04:58-07	2559351
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-17 01:05:01-07	2559352
/	198.51.100.111	GET	200 OK	2016-07-17 01:04:09-07	2559353
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-17 01:05:04-07	2559354
/	198.51.100.25	GET	200 OK	2016-07-17 01:04:19-07	2559355
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-17 01:05:09-07	2559356
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-17 01:05:18-07	2559357
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-17 01:04:42-07	2559358
/	198.51.100.85	GET	200 OK	2016-07-17 01:04:27-07	2559359
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-17 01:04:47-07	2559360
/	198.51.100.180	GET	200 OK	2016-07-17 07:08:12-07	2573349
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 01:05:21-07	2559361
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 01:05:04-07	2559362
/	192.0.2.142	GET	200 OK	2016-07-17 01:04:34-07	2559363
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 01:05:11-07	2559364
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 01:05:13-07	2559365
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-17 01:05:03-07	2559366
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-17 01:05:34-07	2559367
/	203.0.113.42	GET	200 OK	2016-07-17 01:04:44-07	2559368
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 01:05:07-07	2559369
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-17 01:05:42-07	2559370
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-17 01:05:17-07	2559371
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-17 01:05:28-07	2559372
/	198.51.100.132	GET	200 OK	2016-07-17 01:04:46-07	2559373
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-17 01:05:01-07	2559374
/	198.51.100.191	GET	200 OK	2016-07-17 01:04:49-07	2559375
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-17 01:05:31-07	2559376
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-17 01:05:23-07	2559377
/	198.51.100.251	GET	200 OK	2016-07-17 01:04:55-07	2559378
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 01:05:10-07	2559379
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-17 01:05:24-07	2559380
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 01:05:16-07	2559381
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-17 01:05:11-07	2559382
/	203.0.113.65	GET	200 OK	2016-07-17 01:05:03-07	2559383
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 01:05:32-07	2559384
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 01:05:22-07	2559385
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 01:05:37-07	2559386
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-17 01:05:56-07	2559387
/	198.51.100.88	GET	200 OK	2016-07-17 01:05:11-07	2559388
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 01:06:06-07	2559389
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 01:05:27-07	2559390
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-17 01:06:06-07	2559391
/	192.0.2.5	GET	200 OK	2016-07-17 01:05:18-07	2559392
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-17 01:05:37-07	2559393
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 01:05:45-07	2559394
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 01:05:38-07	2559395
/	192.0.2.107	GET	200 OK	2016-07-17 01:05:23-07	2559396
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 01:05:51-07	2559397
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-17 01:06:13-07	2559398
/	192.0.2.30	GET	200 OK	2016-07-17 01:05:31-07	2559399
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-17 01:06:31-07	2559400
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-17 01:05:53-07	2559401
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-17 01:06:30-07	2559402
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 01:05:59-07	2559403
/	203.0.113.237	GET	200 OK	2016-07-17 01:05:35-07	2559404
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-17 01:06:03-07	2559405
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-17 01:06:16-07	2559406
/	198.51.100.67	GET	200 OK	2016-07-17 01:05:40-07	2559407
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 01:06:08-07	2559408
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-17 01:06:11-07	2559409
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-17 01:06:15-07	2559410
/	198.51.100.246	GET	200 OK	2016-07-17 01:05:41-07	2559411
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 01:06:11-07	2559412
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-17 01:06:00-07	2559413
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 01:06:01-07	2559414
/	203.0.113.163	GET	200 OK	2016-07-17 01:05:50-07	2559415
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-17 01:06:32-07	2559416
/	203.0.113.109	GET	200 OK	2016-07-17 01:05:54-07	2559417
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-17 01:06:33-07	2559418
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-17 01:06:09-07	2559419
/	203.0.113.71	GET	200 OK	2016-07-17 01:05:56-07	2559420
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 01:06:33-07	2559421
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 01:06:42-07	2559422
/	203.0.113.48	GET	200 OK	2016-07-17 01:05:59-07	2559423
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-17 01:06:39-07	2559424
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-17 01:06:19-07	2559425
/	192.0.2.83	GET	200 OK	2016-07-17 01:06:02-07	2559426
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 01:07:01-07	2559427
/	198.51.100.111	GET	200 OK	2016-07-17 01:06:04-07	2559428
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-17 01:06:21-07	2559429
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-17 01:06:37-07	2559430
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-17 01:06:58-07	2559431
/	192.0.2.16	GET	200 OK	2016-07-17 01:06:09-07	2559432
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 01:06:32-07	2559433
/article/goats-eat-googlesa	192.0.2.16	GET	404 NOT FOUND	2016-07-17 01:07:00-07	2559434
/	203.0.113.15	GET	200 OK	2016-07-17 01:06:10-07	2559435
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 01:07:00-07	2559436
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 01:06:28-07	2559437
/	192.0.2.32	GET	200 OK	2016-07-17 01:06:15-07	2559438
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-17 01:06:30-07	2559439
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-17 01:07:09-07	2559440
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-17 01:06:49-07	2559441
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 01:06:31-07	2559442
/	192.0.2.26	GET	200 OK	2016-07-17 01:06:21-07	2559443
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-17 01:06:46-07	2559444
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-17 01:07:11-07	2559445
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-17 01:07:21-07	2559446
/	192.0.2.122	GET	200 OK	2016-07-17 01:06:30-07	2559447
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-17 01:07:30-07	2559448
/	203.0.113.37	GET	200 OK	2016-07-17 01:06:39-07	2559449
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-17 01:07:05-07	2559450
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 01:07:34-07	2559451
/	203.0.113.23	GET	200 OK	2016-07-17 01:06:45-07	2559452
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-17 01:07:39-07	2559453
/	203.0.113.114	GET	200 OK	2016-07-17 01:06:46-07	2559454
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-17 01:07:05-07	2559455
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 01:07:14-07	2559457
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-17 01:07:17-07	2559458
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 01:07:15-07	2559459
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 01:07:15-07	2559460
/	198.51.100.125	GET	200 OK	2016-07-17 01:07:04-07	2559461
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 01:07:58-07	2559462
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-17 01:07:43-07	2559463
/	192.0.2.71	GET	200 OK	2016-07-17 01:07:10-07	2559464
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-17 01:08:10-07	2559465
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-17 01:07:43-07	2559466
/	198.51.100.74	GET	200 OK	2016-07-17 01:07:16-07	2559467
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-17 01:07:46-07	2559468
/	203.0.113.14	GET	200 OK	2016-07-17 01:07:19-07	2559469
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 01:07:38-07	2559470
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 01:08:00-07	2559471
/	192.0.2.110	GET	200 OK	2016-07-17 01:07:24-07	2559472
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-17 01:07:55-07	2559473
/	192.0.2.145	GET	200 OK	2016-07-17 01:07:30-07	2559474
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 01:08:22-07	2559475
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-17 01:08:02-07	2559476
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 01:08:15-07	2559477
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 01:07:56-07	2559478
/	192.0.2.17	GET	200 OK	2016-07-17 01:07:37-07	2559479
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-17 01:08:34-07	2559480
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-17 01:08:36-07	2559481
/	192.0.2.223	GET	200 OK	2016-07-17 01:07:39-07	2559482
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-17 01:08:12-07	2559483
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 01:07:59-07	2559484
/	192.0.2.153	GET	200 OK	2016-07-17 01:07:45-07	2559485
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 01:08:36-07	2559486
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-17 01:08:11-07	2559487
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-17 01:08:12-07	2559488
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-17 01:08:33-07	2559489
/	203.0.113.198	GET	200 OK	2016-07-17 01:07:51-07	2559490
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 01:08:48-07	2559491
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-17 01:08:08-07	2559492
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-17 01:08:43-07	2559493
/	192.0.2.5	GET	200 OK	2016-07-17 01:07:59-07	2559494
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 01:08:28-07	2559495
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 01:08:34-07	2559496
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 01:08:55-07	2559497
/	203.0.113.167	GET	200 OK	2016-07-17 01:08:07-07	2559498
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-17 01:08:59-07	2559499
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 01:08:47-07	2559500
/	198.51.100.236	GET	200 OK	2016-07-17 01:08:11-07	2559501
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-17 01:09:04-07	2559502
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-17 01:08:46-07	2559503
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-17 01:08:29-07	2559504
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-17 01:08:31-07	2559505
/	192.0.2.202	GET	200 OK	2016-07-17 01:08:16-07	2559506
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-17 01:08:44-07	2559507
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 01:08:57-07	2559508
/	192.0.2.113	GET	200 OK	2016-07-17 01:08:25-07	2559509
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 01:09:07-07	2559510
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 01:08:53-07	2559511
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 01:09:05-07	2559512
/	198.51.100.66	GET	200 OK	2016-07-17 01:08:29-07	2559513
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 01:09:02-07	2559514
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-17 01:09:06-07	2559515
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 01:09:20-07	2559516
/	192.0.2.225	GET	200 OK	2016-07-17 01:08:31-07	2559517
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-17 01:09:29-07	2559518
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 01:09:02-07	2559519
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-17 01:08:54-07	2559520
/	203.0.113.91	GET	200 OK	2016-07-17 01:08:40-07	2559521
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-17 01:09:12-07	2559522
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 01:08:59-07	2559523
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-17 01:09:01-07	2559524
/	198.51.100.248	GET	200 OK	2016-07-17 01:08:47-07	2559525
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 01:09:43-07	2559526
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-17 01:09:32-07	2559527
/	203.0.113.177	GET	200 OK	2016-07-17 01:08:55-07	2559528
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-17 01:09:13-07	2559529
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-17 01:09:45-07	2559530
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-17 01:09:53-07	2559531
/	192.0.2.59	GET	200 OK	2016-07-17 01:09:02-07	2559532
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 01:09:26-07	2559533
/	203.0.113.203	GET	200 OK	2016-07-17 01:09:10-07	2559534
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-17 01:09:51-07	2559535
/	203.0.113.66	GET	200 OK	2016-07-17 01:09:17-07	2559536
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-17 01:09:53-07	2559537
/	192.0.2.168	GET	200 OK	2016-07-17 01:09:23-07	2559538
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-17 01:10:02-07	2559539
/	192.0.2.124	GET	200 OK	2016-07-17 01:09:26-07	2559540
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-17 01:10:10-07	2559541
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-17 01:10:07-07	2559542
/	192.0.2.29	GET	200 OK	2016-07-17 01:09:31-07	2559543
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 01:10:17-07	2559544
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-17 01:10:09-07	2559545
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-17 01:10:13-07	2559546
/	203.0.113.43	GET	200 OK	2016-07-17 01:09:32-07	2559547
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-17 01:09:50-07	2559548
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 01:09:52-07	2559549
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-17 01:10:27-07	2559550
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-17 01:09:51-07	2559551
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 01:09:59-07	2559553
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 01:10:18-07	2559554
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 01:10:38-07	2559555
/	198.51.100.149	GET	200 OK	2016-07-17 01:09:48-07	2559556
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-17 01:10:03-07	2559557
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-17 01:10:31-07	2559558
/	203.0.113.1	GET	200 OK	2016-07-17 01:09:51-07	2559559
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 01:10:18-07	2559560
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 01:10:08-07	2559561
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 01:10:42-07	2559562
/	203.0.113.247	GET	200 OK	2016-07-17 01:09:58-07	2559563
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 01:10:53-07	2559564
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 01:10:45-07	2559565
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-17 01:10:53-07	2559566
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-17 01:10:31-07	2559567
/	192.0.2.67	GET	200 OK	2016-07-17 01:10:05-07	2559568
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-17 01:10:51-07	2559569
/	198.51.100.90	GET	200 OK	2016-07-17 01:10:06-07	2559570
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-17 01:11:05-07	2559571
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-17 01:10:51-07	2559572
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 01:11:02-07	2559573
/	192.0.2.160	GET	200 OK	2016-07-17 01:10:16-07	2559574
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 01:10:32-07	2559575
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 01:10:51-07	2559576
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 01:10:34-07	2559577
/	198.51.100.30	GET	200 OK	2016-07-17 01:10:21-07	2559578
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-17 01:10:51-07	2559579
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 01:11:00-07	2559580
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-17 01:11:06-07	2559581
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-17 01:10:50-07	2559582
/	203.0.113.161	GET	200 OK	2016-07-17 01:10:25-07	2559583
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-17 01:11:00-07	2559584
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-17 01:11:01-07	2559585
/	198.51.100.5	GET	200 OK	2016-07-17 01:10:31-07	2559586
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-17 01:11:17-07	2559587
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-17 01:11:23-07	2559588
/	192.0.2.85	GET	200 OK	2016-07-17 01:10:41-07	2559589
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-17 01:11:36-07	2559590
/	192.0.2.72	GET	200 OK	2016-07-17 01:10:51-07	2559591
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-17 01:11:46-07	2559592
/	203.0.113.242	GET	200 OK	2016-07-17 01:10:53-07	2559593
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-17 01:11:44-07	2559594
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 01:11:47-07	2559595
/	192.0.2.95	GET	200 OK	2016-07-17 01:11:02-07	2559596
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 01:11:45-07	2559597
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 01:11:59-07	2559598
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-17 01:11:50-07	2559599
/	192.0.2.97	GET	200 OK	2016-07-17 01:11:10-07	2559600
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-17 01:11:53-07	2559601
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-17 01:12:00-07	2559602
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 01:11:50-07	2559603
/	192.0.2.177	GET	200 OK	2016-07-17 01:11:12-07	2559604
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 01:12:02-07	2559605
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 01:11:37-07	2559606
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 01:11:49-07	2559607
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 01:11:49-07	2559608
/	192.0.2.195	GET	200 OK	2016-07-17 01:11:14-07	2559609
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-17 01:12:04-07	2559610
/	203.0.113.75	GET	200 OK	2016-07-17 01:11:19-07	2559611
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-17 01:12:02-07	2559612
/	198.51.100.249	GET	200 OK	2016-07-17 01:11:27-07	2559613
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 01:12:06-07	2559614
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-17 01:11:47-07	2559615
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-17 01:12:20-07	2559616
/	198.51.100.131	GET	200 OK	2016-07-17 01:11:31-07	2559617
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-17 01:12:10-07	2559618
/	203.0.113.123	GET	200 OK	2016-07-17 01:11:38-07	2559619
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 01:12:12-07	2559620
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 01:11:54-07	2559621
/	192.0.2.199	GET	200 OK	2016-07-17 01:11:47-07	2559622
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-17 01:12:19-07	2559623
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-17 01:12:14-07	2559624
/	192.0.2.4	GET	200 OK	2016-07-17 01:11:49-07	2559625
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-17 01:12:18-07	2559626
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 01:12:04-07	2559627
/	192.0.2.98	GET	200 OK	2016-07-17 01:11:51-07	2559628
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 01:12:20-07	2559629
/	203.0.113.63	GET	200 OK	2016-07-17 01:11:56-07	2559630
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-17 01:12:46-07	2559631
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-17 01:12:53-07	2559632
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-17 01:12:46-07	2559633
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-17 01:12:51-07	2559634
/	198.51.100.74	GET	200 OK	2016-07-17 01:11:57-07	2559635
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-17 01:12:42-07	2559636
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-17 01:12:48-07	2559637
/	198.51.100.28	GET	200 OK	2016-07-17 01:12:06-07	2559638
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-17 01:12:39-07	2559639
/	203.0.113.176	GET	200 OK	2016-07-17 01:12:08-07	2559640
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-17 01:12:58-07	2559641
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-17 01:13:04-07	2559642
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 01:12:33-07	2559643
/	203.0.113.80	GET	200 OK	2016-07-17 01:12:15-07	2559644
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 01:12:34-07	2559645
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-17 01:12:33-07	2559646
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 01:12:32-07	2559647
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-17 01:13:01-07	2559648
/	198.51.100.122	GET	200 OK	2016-07-17 01:12:23-07	2559649
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-17 01:12:55-07	2559650
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-17 01:12:53-07	2559651
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-17 01:12:47-07	2559652
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-17 01:12:43-07	2559653
/	192.0.2.158	GET	200 OK	2016-07-17 01:12:28-07	2559654
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-17 01:13:01-07	2559655
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-17 01:12:59-07	2559656
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-17 01:13:04-07	2559657
/	198.51.100.229	GET	200 OK	2016-07-17 01:12:38-07	2559658
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-17 01:13:38-07	2559659
/	192.0.2.222	GET	200 OK	2016-07-17 01:12:39-07	2559660
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 01:13:04-07	2559661
/	203.0.113.162	GET	200 OK	2016-07-17 01:12:41-07	2559662
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-17 01:12:59-07	2559663
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-17 01:13:15-07	2559664
/	192.0.2.220	GET	200 OK	2016-07-17 01:12:43-07	2559665
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 01:13:23-07	2559666
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-17 01:12:58-07	2559667
/	198.51.100.226	GET	200 OK	2016-07-17 01:12:44-07	2559668
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-17 01:13:41-07	2559669
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-17 01:13:37-07	2559670
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-17 01:13:02-07	2559671
/	198.51.100.229	GET	200 OK	2016-07-17 01:12:45-07	2559672
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-17 01:13:44-07	2559673
/	203.0.113.116	GET	200 OK	2016-07-17 01:12:50-07	2559674
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-17 01:13:12-07	2559675
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-17 01:13:08-07	2559676
/	192.0.2.122	GET	200 OK	2016-07-17 01:12:58-07	2559677
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-17 01:13:20-07	2559678
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-17 01:13:44-07	2559679
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-17 01:13:35-07	2559680
/	192.0.2.168	GET	200 OK	2016-07-17 01:13:03-07	2559681
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 01:13:41-07	2559682
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 01:14:03-07	2559683
/	203.0.113.243	GET	200 OK	2016-07-17 01:13:04-07	2559684
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 01:13:49-07	2559685
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-17 01:13:27-07	2559686
/	192.0.2.71	GET	200 OK	2016-07-17 01:13:08-07	2559687
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-17 01:14:05-07	2559688
/	203.0.113.53	GET	200 OK	2016-07-17 01:13:11-07	2559689
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-17 01:14:03-07	2559690
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 01:13:40-07	2559691
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 01:13:30-07	2559692
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-17 01:13:29-07	2559693
/	198.51.100.43	GET	200 OK	2016-07-17 01:13:14-07	2559694
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 01:14:01-07	2559695
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 01:13:40-07	2559696
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 01:13:51-07	2559697
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 01:13:38-07	2559698
/	203.0.113.163	GET	200 OK	2016-07-17 01:13:23-07	2559699
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-17 01:14:05-07	2559700
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-17 01:14:14-07	2559701
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-17 01:14:19-07	2559702
/	203.0.113.107	GET	200 OK	2016-07-17 01:13:26-07	2559703
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-17 01:14:10-07	2559704
/	192.0.2.122	GET	200 OK	2016-07-17 01:13:33-07	2559705
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 01:13:56-07	2559706
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-17 01:14:31-07	2559707
/	192.0.2.91	GET	200 OK	2016-07-17 01:13:39-07	2559708
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-17 01:14:36-07	2559709
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-17 01:14:24-07	2559710
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-17 01:14:14-07	2559711
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-17 01:14:24-07	2559712
/	203.0.113.118	GET	200 OK	2016-07-17 01:13:40-07	2559713
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 01:14:19-07	2559714
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 01:14:17-07	2559715
/	203.0.113.69	GET	200 OK	2016-07-17 01:13:47-07	2559716
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-17 01:14:11-07	2559717
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-17 01:14:25-07	2559718
/	192.0.2.104	GET	200 OK	2016-07-17 01:13:55-07	2559719
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 01:14:15-07	2559720
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 01:14:48-07	2559721
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-17 01:14:18-07	2559722
/	192.0.2.235	GET	200 OK	2016-07-17 01:14:00-07	2559723
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-17 01:14:33-07	2559724
/article/so-many-bearsw	192.0.2.235	GET	404 NOT FOUND	2016-07-17 01:14:27-07	2559725
/	198.51.100.150	GET	200 OK	2016-07-17 01:14:07-07	2559726
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-17 01:15:07-07	2559727
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-17 01:14:27-07	2559728
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-17 01:15:07-07	2559729
/	198.51.100.231	GET	200 OK	2016-07-17 01:14:17-07	2559730
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-17 01:14:40-07	2559731
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-17 01:14:57-07	2559732
/	203.0.113.188	GET	200 OK	2016-07-17 01:14:22-07	2559733
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 01:15:18-07	2559734
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-17 01:14:53-07	2559735
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 01:15:20-07	2559736
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 01:14:46-07	2559737
/	203.0.113.79	GET	200 OK	2016-07-17 01:14:29-07	2559738
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-17 01:15:19-07	2559739
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-17 01:15:24-07	2559740
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 01:14:53-07	2559741
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-17 01:15:14-07	2559742
/	203.0.113.126	GET	200 OK	2016-07-17 01:14:30-07	2559743
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 01:15:08-07	2559744
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 01:14:59-07	2559745
/	198.51.100.247	GET	200 OK	2016-07-17 01:14:37-07	2559746
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-17 01:15:18-07	2559747
/	203.0.113.3	GET	200 OK	2016-07-17 01:14:42-07	2559748
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-17 01:15:37-07	2559749
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 01:15:26-07	2559750
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-17 01:15:20-07	2559751
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 01:14:59-07	2559752
/	198.51.100.156	GET	200 OK	2016-07-17 01:14:51-07	2559753
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-17 01:15:22-07	2559754
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-17 01:15:20-07	2559755
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-17 01:15:40-07	2559756
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-17 01:15:32-07	2559757
/	198.51.100.20	GET	200 OK	2016-07-17 01:14:54-07	2559758
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-17 01:15:39-07	2559759
/	192.0.2.101	GET	200 OK	2016-07-17 01:14:59-07	2559760
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-17 01:15:14-07	2559761
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-17 01:15:32-07	2559762
/	198.51.100.140	GET	200 OK	2016-07-17 01:15:06-07	2559763
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-17 01:15:54-07	2559764
/	192.0.2.238	GET	200 OK	2016-07-17 01:15:09-07	2559765
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 01:15:33-07	2559766
/	192.0.2.18	GET	200 OK	2016-07-17 01:15:17-07	2559767
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 01:16:07-07	2559768
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 01:15:52-07	2559769
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-17 01:15:39-07	2559770
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-17 01:16:17-07	2559771
/	198.51.100.132	GET	200 OK	2016-07-17 01:15:26-07	2559772
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-17 01:15:53-07	2559773
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-17 01:16:14-07	2559774
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-17 01:15:44-07	2559775
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-17 01:16:10-07	2559776
/	198.51.100.46	GET	200 OK	2016-07-17 01:15:29-07	2559777
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 01:15:46-07	2559778
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 01:16:06-07	2559779
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-17 01:16:26-07	2559780
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 01:16:07-07	2559781
/	192.0.2.236	GET	200 OK	2016-07-17 01:15:34-07	2559782
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-17 01:16:07-07	2559783
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-17 01:15:58-07	2559784
/	203.0.113.222	GET	200 OK	2016-07-17 01:15:42-07	2559785
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-17 01:16:02-07	2559786
/	192.0.2.5	GET	200 OK	2016-07-17 01:15:49-07	2559787
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-17 01:16:28-07	2559788
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 01:16:45-07	2559789
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 01:16:12-07	2559790
/	203.0.113.48	GET	200 OK	2016-07-17 01:15:54-07	2559791
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-17 01:16:15-07	2559792
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-17 01:16:53-07	2559793
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-17 01:16:28-07	2559794
/	203.0.113.13	GET	200 OK	2016-07-17 01:16:04-07	2559795
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 01:17:00-07	2559796
/	198.51.100.252	GET	200 OK	2016-07-17 01:16:07-07	2559797
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-17 01:16:42-07	2559798
/	198.51.100.85	GET	200 OK	2016-07-17 01:16:13-07	2559799
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-17 01:16:40-07	2559800
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-17 01:16:48-07	2559801
/	203.0.113.158	GET	200 OK	2016-07-17 01:16:15-07	2559802
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-17 01:16:57-07	2559803
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 01:16:50-07	2559804
/	203.0.113.172	GET	200 OK	2016-07-17 01:16:23-07	2559805
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 01:16:55-07	2559806
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-17 01:17:17-07	2559807
/	203.0.113.21	GET	200 OK	2016-07-17 01:16:33-07	2559808
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-17 01:17:03-07	2559809
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 01:17:30-07	2559810
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-17 01:17:09-07	2559811
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 01:17:12-07	2559812
/	198.51.100.5	GET	200 OK	2016-07-17 01:16:42-07	2559813
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-17 01:17:03-07	2559814
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-17 01:17:06-07	2559815
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-17 01:17:05-07	2559816
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 01:16:58-07	2559817
/	203.0.113.5	GET	200 OK	2016-07-17 01:16:45-07	2559818
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-17 01:17:38-07	2559819
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-17 01:17:26-07	2559820
/	192.0.2.148	GET	200 OK	2016-07-17 01:16:49-07	2559821
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-17 01:17:41-07	2559822
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-17 01:17:20-07	2559823
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 01:17:45-07	2559824
/	192.0.2.123	GET	200 OK	2016-07-17 01:16:54-07	2559825
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 01:17:32-07	2559826
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 01:17:19-07	2559827
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 01:17:52-07	2559828
/	203.0.113.190	GET	200 OK	2016-07-17 01:16:59-07	2559829
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-17 01:17:33-07	2559830
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-17 01:17:27-07	2559831
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-17 01:17:19-07	2559832
/	192.0.2.201	GET	200 OK	2016-07-17 01:17:04-07	2559833
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 01:17:29-07	2559834
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 01:17:51-07	2559835
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-17 01:17:59-07	2559836
/	198.51.100.205	GET	200 OK	2016-07-17 01:17:13-07	2559837
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-17 01:18:04-07	2559838
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-17 01:17:40-07	2559840
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-17 01:17:52-07	2559841
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-17 01:18:12-07	2559842
/	198.51.100.105	GET	200 OK	2016-07-17 01:17:26-07	2559843
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 01:18:03-07	2559844
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 01:17:54-07	2559845
/	198.51.100.112	GET	200 OK	2016-07-17 01:17:34-07	2559846
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-17 01:18:20-07	2559847
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-17 01:18:20-07	2559848
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-17 01:17:59-07	2559849
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-17 01:17:57-07	2559850
/	192.0.2.155	GET	200 OK	2016-07-17 01:17:39-07	2559851
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 01:18:01-07	2559852
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-17 01:18:28-07	2559853
/	192.0.2.135	GET	200 OK	2016-07-17 01:17:48-07	2559854
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-17 01:18:15-07	2559855
/	198.51.100.78	GET	200 OK	2016-07-17 01:17:58-07	2559856
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 01:18:23-07	2559857
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-17 01:18:17-07	2559858
/	192.0.2.186	GET	200 OK	2016-07-17 01:18:03-07	2559859
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-17 01:18:54-07	2559860
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 01:18:20-07	2559861
/article/candidate-is-jerkr	192.0.2.186	GET	404 NOT FOUND	2016-07-17 01:18:40-07	2559862
/	192.0.2.10	GET	200 OK	2016-07-17 01:18:04-07	2559863
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 01:18:42-07	2559864
/article/balloon-goons-doomedf	192.0.2.10	GET	404 NOT FOUND	2016-07-17 01:18:20-07	2559865
/	192.0.2.124	GET	200 OK	2016-07-17 01:18:07-07	2559866
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-17 01:18:30-07	2559867
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-17 01:18:25-07	2559868
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 01:18:27-07	2559869
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 01:18:57-07	2559870
/	192.0.2.77	GET	200 OK	2016-07-17 01:18:08-07	2559871
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 01:18:59-07	2559872
/	192.0.2.178	GET	200 OK	2016-07-17 01:18:17-07	2559873
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-17 01:19:09-07	2559874
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-17 01:19:01-07	2559875
/	203.0.113.19	GET	200 OK	2016-07-17 01:18:23-07	2559876
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-17 01:19:14-07	2559877
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 01:19:15-07	2559878
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-17 01:18:51-07	2559879
/	192.0.2.188	GET	200 OK	2016-07-17 01:18:27-07	2559880
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-17 01:19:09-07	2559881
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-17 01:19:15-07	2559882
/	203.0.113.125	GET	200 OK	2016-07-17 01:18:35-07	2559883
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 01:18:58-07	2559884
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-17 01:19:09-07	2559885
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-17 01:19:19-07	2559886
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 01:19:20-07	2559887
/	198.51.100.149	GET	200 OK	2016-07-17 01:18:36-07	2559888
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 01:19:01-07	2559889
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 01:18:52-07	2559890
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-17 01:19:19-07	2559891
/	198.51.100.92	GET	200 OK	2016-07-17 01:18:37-07	2559892
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-17 01:19:35-07	2559893
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-17 01:19:15-07	2559894
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-17 01:18:58-07	2559895
/	198.51.100.83	GET	200 OK	2016-07-17 01:18:45-07	2559896
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-17 01:19:21-07	2559897
/	192.0.2.182	GET	200 OK	2016-07-17 01:18:51-07	2559898
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-17 01:19:26-07	2559899
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-17 01:19:25-07	2559900
/	198.51.100.113	GET	200 OK	2016-07-17 01:18:58-07	2559901
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-17 01:19:34-07	2559902
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-17 01:19:14-07	2559903
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 01:19:16-07	2559904
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-17 01:19:51-07	2559905
/	203.0.113.179	GET	200 OK	2016-07-17 01:19:06-07	2559906
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-17 01:19:50-07	2559907
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-17 01:19:58-07	2559908
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-17 01:20:06-07	2559909
/	203.0.113.90	GET	200 OK	2016-07-17 01:19:16-07	2559910
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-17 01:19:44-07	2559911
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-17 01:19:49-07	2559912
/	198.51.100.175	GET	200 OK	2016-07-17 01:19:17-07	2559913
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 01:19:44-07	2559914
/article/bears-love-berriesf	198.51.100.175	GET	404 NOT FOUND	2016-07-17 01:19:56-07	2559915
/	198.51.100.75	GET	200 OK	2016-07-17 01:19:19-07	2559916
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 01:20:05-07	2559917
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 01:19:40-07	2559918
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-17 01:19:59-07	2559919
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 01:19:35-07	2559920
/	198.51.100.46	GET	200 OK	2016-07-17 01:19:25-07	2559921
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-17 01:19:40-07	2559922
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 01:20:05-07	2559923
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 01:19:53-07	2559924
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-17 01:20:01-07	2559925
/	203.0.113.140	GET	200 OK	2016-07-17 01:19:29-07	2559926
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 01:19:59-07	2559927
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 01:20:18-07	2559928
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-17 01:19:57-07	2559929
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 01:20:11-07	2559930
/	192.0.2.20	GET	200 OK	2016-07-17 01:19:35-07	2559931
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-17 01:20:21-07	2559932
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-17 01:20:24-07	2559933
/	198.51.100.174	GET	200 OK	2016-07-17 07:18:49-07	2573732
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-17 01:20:10-07	2559934
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-17 01:20:07-07	2559935
/	203.0.113.129	GET	200 OK	2016-07-17 01:19:37-07	2559936
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-17 01:20:27-07	2559937
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-17 01:20:16-07	2559938
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-17 01:19:58-07	2559939
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-17 01:20:09-07	2559940
/	192.0.2.168	GET	200 OK	2016-07-17 01:19:44-07	2559941
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 01:20:25-07	2559942
/	198.51.100.80	GET	200 OK	2016-07-17 01:19:48-07	2559943
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-17 01:20:43-07	2559944
/	192.0.2.181	GET	200 OK	2016-07-17 01:19:53-07	2559945
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-17 01:20:26-07	2559946
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-17 01:20:08-07	2559947
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-17 01:20:10-07	2559948
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-17 01:20:27-07	2559949
/	198.51.100.98	GET	200 OK	2016-07-17 01:20:01-07	2559950
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-17 01:20:56-07	2559951
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-17 01:20:34-07	2559952
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-17 01:20:57-07	2559953
/	192.0.2.61	GET	200 OK	2016-07-17 01:20:09-07	2559954
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-17 01:20:28-07	2559955
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-17 01:20:27-07	2559956
/	192.0.2.40	GET	200 OK	2016-07-17 01:20:13-07	2559957
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 01:20:44-07	2559958
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-17 01:21:02-07	2559959
/	192.0.2.227	GET	200 OK	2016-07-17 01:20:23-07	2559960
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-17 01:20:42-07	2559961
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-17 01:21:23-07	2559962
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-17 01:20:50-07	2559963
/	203.0.113.93	GET	200 OK	2016-07-17 01:20:28-07	2559964
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-17 01:21:02-07	2559965
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-17 01:21:14-07	2559966
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-17 01:21:12-07	2559967
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 01:21:07-07	2559968
/	192.0.2.116	GET	200 OK	2016-07-17 01:20:33-07	2559969
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 01:21:24-07	2559970
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 01:21:05-07	2559971
/	198.51.100.113	GET	200 OK	2016-07-17 01:20:43-07	2559972
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-17 01:21:36-07	2559973
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-17 01:21:07-07	2559974
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 01:21:38-07	2559975
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-17 01:21:11-07	2559976
/	198.51.100.16	GET	200 OK	2016-07-17 01:20:44-07	2559977
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-17 01:21:14-07	2559978
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-17 01:21:23-07	2559979
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-17 01:21:42-07	2559980
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-17 01:21:14-07	2559981
/	198.51.100.11	GET	200 OK	2016-07-17 01:20:48-07	2559982
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-17 01:21:28-07	2559983
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-17 01:21:32-07	2559984
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-17 01:21:20-07	2559985
/	203.0.113.86	GET	200 OK	2016-07-17 01:20:53-07	2559986
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-17 01:21:35-07	2559987
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 01:21:32-07	2559988
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 01:21:25-07	2559989
/	203.0.113.79	GET	200 OK	2016-07-17 01:20:55-07	2559990
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-17 01:21:20-07	2559991
/	192.0.2.87	GET	200 OK	2016-07-17 01:21:01-07	2559992
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-17 01:21:29-07	2559993
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-17 01:21:36-07	2559994
/	203.0.113.205	GET	200 OK	2016-07-17 01:21:08-07	2559995
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 01:21:29-07	2559996
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 01:21:37-07	2559997
/	203.0.113.27	GET	200 OK	2016-07-17 01:21:16-07	2559998
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-17 01:21:58-07	2559999
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-17 01:21:33-07	2560000
/	203.0.113.32	GET	200 OK	2016-07-17 01:21:25-07	2560001
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-17 01:21:40-07	2560002
/	203.0.113.180	GET	200 OK	2016-07-17 01:21:34-07	2560003
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 01:22:06-07	2560004
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-17 01:21:56-07	2560005
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 01:21:54-07	2560006
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-17 01:22:30-07	2560007
/	203.0.113.84	GET	200 OK	2016-07-17 01:21:41-07	2560008
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-17 01:22:32-07	2560009
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-17 01:22:14-07	2560010
/	192.0.2.113	GET	200 OK	2016-07-17 01:21:50-07	2560011
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 01:22:21-07	2560012
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-17 01:22:09-07	2560013
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 01:22:07-07	2560014
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 01:22:48-07	2560015
/	203.0.113.50	GET	200 OK	2016-07-17 01:21:57-07	2560016
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 01:22:26-07	2560017
/	192.0.2.210	GET	200 OK	2016-07-17 01:21:58-07	2560018
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-17 01:22:29-07	2560019
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-17 01:22:16-07	2560020
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-17 01:22:50-07	2560021
/	192.0.2.227	GET	200 OK	2016-07-17 01:22:08-07	2560022
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-17 01:23:07-07	2560023
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-17 01:22:32-07	2560024
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-17 01:23:03-07	2560025
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-17 01:22:35-07	2560026
/	192.0.2.220	GET	200 OK	2016-07-17 01:22:12-07	2560027
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 01:22:33-07	2560028
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-17 01:22:56-07	2560029
/	192.0.2.74	GET	200 OK	2016-07-17 01:22:14-07	2560030
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-17 01:22:53-07	2560031
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-17 01:22:50-07	2560032
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-17 01:22:32-07	2560033
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 01:22:35-07	2560034
/	203.0.113.241	GET	200 OK	2016-07-17 01:22:24-07	2560035
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-17 01:23:20-07	2560036
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-17 01:23:24-07	2560037
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-17 01:23:12-07	2560038
/	198.51.100.149	GET	200 OK	2016-07-17 01:22:30-07	2560039
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 01:23:24-07	2560040
/	203.0.113.218	GET	200 OK	2016-07-17 01:22:32-07	2560041
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-17 01:22:54-07	2560042
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-17 01:23:29-07	2560043
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 01:23:21-07	2560044
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 01:23:00-07	2560045
/	198.51.100.71	GET	200 OK	2016-07-17 01:22:40-07	2560046
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-17 01:23:32-07	2560047
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-17 01:23:17-07	2560048
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-17 01:23:02-07	2560049
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-17 01:22:57-07	2560050
/	198.51.100.53	GET	200 OK	2016-07-17 01:22:47-07	2560051
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-17 01:23:32-07	2560052
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 01:23:47-07	2560053
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-17 01:23:23-07	2560054
/	192.0.2.14	GET	200 OK	2016-07-17 01:22:54-07	2560055
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 01:23:37-07	2560056
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-17 01:23:46-07	2560057
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-17 01:23:27-07	2560058
/	198.51.100.31	GET	200 OK	2016-07-17 01:23:04-07	2560059
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-17 01:23:39-07	2560060
/	198.51.100.63	GET	200 OK	2016-07-17 01:23:12-07	2560061
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-17 01:23:27-07	2560062
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-17 01:23:44-07	2560063
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-17 01:23:48-07	2560064
/	198.51.100.22	GET	200 OK	2016-07-17 01:23:22-07	2560065
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 01:23:59-07	2560066
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 01:23:50-07	2560067
/	192.0.2.122	GET	200 OK	2016-07-17 01:23:32-07	2560068
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-17 01:24:05-07	2560069
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-17 01:24:05-07	2560070
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 01:24:21-07	2560071
/	203.0.113.31	GET	200 OK	2016-07-17 01:23:38-07	2560072
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-17 01:23:58-07	2560073
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-17 01:23:58-07	2560074
/	198.51.100.93	GET	200 OK	2016-07-17 01:23:42-07	2560075
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-17 01:24:36-07	2560076
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-17 01:24:07-07	2560077
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-17 01:24:22-07	2560078
/	198.51.100.104	GET	200 OK	2016-07-17 01:23:43-07	2560079
/article/bad-things-goneq	198.51.100.104	GET	404 NOT FOUND	2016-07-17 01:24:16-07	2560080
/	192.0.2.174	GET	200 OK	2016-07-17 01:23:49-07	2560081
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-17 01:24:07-07	2560082
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-17 01:24:48-07	2560083
/	203.0.113.160	GET	200 OK	2016-07-17 01:23:50-07	2560084
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 01:24:49-07	2560085
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 01:24:27-07	2560086
/	192.0.2.13	GET	200 OK	2016-07-17 01:23:57-07	2560087
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-17 01:24:52-07	2560088
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 01:24:48-07	2560089
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 01:24:34-07	2560090
/	198.51.100.215	GET	200 OK	2016-07-17 01:24:01-07	2560091
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-17 01:24:58-07	2560092
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 01:24:48-07	2560093
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-17 01:24:55-07	2560094
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 01:24:37-07	2560095
/	198.51.100.16	GET	200 OK	2016-07-17 01:24:03-07	2560096
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-17 01:25:00-07	2560097
/	198.51.100.25	GET	200 OK	2016-07-17 01:24:09-07	2560098
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 01:24:49-07	2560099
/	192.0.2.189	GET	200 OK	2016-07-17 01:24:11-07	2560100
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-17 01:24:54-07	2560101
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-17 01:24:50-07	2560102
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-17 01:24:38-07	2560103
/	192.0.2.94	GET	200 OK	2016-07-17 01:24:20-07	2560104
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-17 01:25:11-07	2560105
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 01:24:43-07	2560106
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-17 01:24:43-07	2560107
/	192.0.2.183	GET	200 OK	2016-07-17 01:24:23-07	2560108
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-17 01:24:42-07	2560109
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-17 01:24:53-07	2560110
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 01:24:41-07	2560111
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-17 01:24:44-07	2560112
/	198.51.100.92	GET	200 OK	2016-07-17 01:24:25-07	2560113
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-17 01:25:17-07	2560114
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-17 01:25:19-07	2560115
/	198.51.100.127	GET	200 OK	2016-07-17 01:24:28-07	2560116
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-17 01:24:53-07	2560117
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-17 01:25:13-07	2560118
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-17 01:25:04-07	2560119
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-17 01:24:52-07	2560120
/	203.0.113.245	GET	200 OK	2016-07-17 01:24:31-07	2560121
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 01:25:17-07	2560122
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-17 01:24:46-07	2560123
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 01:25:05-07	2560124
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 01:24:49-07	2560125
/	198.51.100.23	GET	200 OK	2016-07-17 01:24:40-07	2560126
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-17 01:25:30-07	2560127
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-17 01:25:23-07	2560128
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 01:25:18-07	2560129
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 01:25:14-07	2560130
/	203.0.113.194	GET	200 OK	2016-07-17 01:24:46-07	2560131
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-17 01:25:11-07	2560132
/	203.0.113.148	GET	200 OK	2016-07-17 01:24:50-07	2560133
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 01:25:40-07	2560134
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 01:25:06-07	2560135
/	192.0.2.237	GET	200 OK	2016-07-17 01:24:51-07	2560136
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-17 01:25:43-07	2560137
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 01:25:19-07	2560138
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-17 01:25:26-07	2560139
/	192.0.2.105	GET	200 OK	2016-07-17 01:25:01-07	2560140
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-17 01:25:16-07	2560141
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 01:26:01-07	2560142
/	198.51.100.189	GET	200 OK	2016-07-17 01:25:10-07	2560143
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-17 01:26:00-07	2560144
/	198.51.100.87	GET	200 OK	2016-07-17 01:25:17-07	2560145
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 01:25:50-07	2560146
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 01:26:16-07	2560147
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-17 01:25:48-07	2560148
/	192.0.2.198	GET	200 OK	2016-07-17 01:25:21-07	2560149
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-17 01:25:45-07	2560150
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 01:26:06-07	2560151
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-17 01:25:53-07	2560152
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-17 01:26:14-07	2560153
/	198.51.100.86	GET	200 OK	2016-07-17 01:25:22-07	2560154
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-17 01:25:53-07	2560155
/	192.0.2.103	GET	200 OK	2016-07-17 01:25:30-07	2560156
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-17 01:26:07-07	2560157
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 01:26:16-07	2560158
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-17 01:26:05-07	2560159
/	203.0.113.39	GET	200 OK	2016-07-17 01:25:33-07	2560160
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-17 01:25:53-07	2560161
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 01:26:00-07	2560162
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 01:25:57-07	2560163
/	192.0.2.236	GET	200 OK	2016-07-17 01:25:40-07	2560164
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-17 01:26:33-07	2560165
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-17 01:26:02-07	2560166
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 01:26:35-07	2560167
/	198.51.100.92	GET	200 OK	2016-07-17 01:25:47-07	2560168
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-17 01:26:35-07	2560169
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-17 01:26:11-07	2560170
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-17 01:26:28-07	2560171
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-17 01:26:08-07	2560172
/	192.0.2.199	GET	200 OK	2016-07-17 01:25:57-07	2560173
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-17 01:26:25-07	2560174
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-17 01:26:19-07	2560175
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 01:26:24-07	2560176
/	198.51.100.137	GET	200 OK	2016-07-17 01:26:04-07	2560177
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 01:26:55-07	2560178
/	203.0.113.157	GET	200 OK	2016-07-17 01:26:12-07	2560179
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 01:27:01-07	2560180
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 01:27:11-07	2560181
/	192.0.2.196	GET	200 OK	2016-07-17 01:26:14-07	2560182
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-17 01:26:29-07	2560183
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-17 01:26:38-07	2560184
/	198.51.100.10	GET	200 OK	2016-07-17 01:26:18-07	2560185
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-17 01:27:17-07	2560186
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-17 01:27:07-07	2560187
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-17 01:26:47-07	2560188
/	192.0.2.124	GET	200 OK	2016-07-17 01:26:27-07	2560189
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-17 01:26:53-07	2560190
/	203.0.113.87	GET	200 OK	2016-07-17 01:26:36-07	2560191
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-17 01:27:02-07	2560192
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 01:27:33-07	2560193
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 01:27:02-07	2560194
/	192.0.2.73	GET	200 OK	2016-07-17 01:26:41-07	2560195
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-17 01:27:02-07	2560196
/	192.0.2.23	GET	200 OK	2016-07-17 01:26:47-07	2560197
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-17 01:27:38-07	2560198
/	198.51.100.5	GET	200 OK	2016-07-17 01:26:49-07	2560199
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-17 01:27:04-07	2560200
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-17 01:27:35-07	2560201
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-17 01:27:26-07	2560202
/	203.0.113.222	GET	200 OK	2016-07-17 01:26:54-07	2560203
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-17 01:27:49-07	2560204
/	203.0.113.40	GET	200 OK	2016-07-17 01:26:56-07	2560205
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 01:27:34-07	2560206
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 01:27:18-07	2560207
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-17 01:27:21-07	2560208
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-17 01:27:32-07	2560209
/	192.0.2.185	GET	200 OK	2016-07-17 01:27:06-07	2560210
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 01:27:29-07	2560211
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 01:27:22-07	2560212
/	192.0.2.76	GET	200 OK	2016-07-17 01:27:09-07	2560213
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 01:27:25-07	2560214
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-17 01:27:31-07	2560215
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 01:27:47-07	2560216
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 01:28:03-07	2560217
/	192.0.2.192	GET	200 OK	2016-07-17 01:27:14-07	2560218
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 01:28:11-07	2560219
/	198.51.100.36	GET	200 OK	2016-07-17 01:27:15-07	2560220
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-17 01:28:07-07	2560221
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-17 01:28:15-07	2560222
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-17 01:27:58-07	2560223
/	198.51.100.154	GET	200 OK	2016-07-17 01:27:25-07	2560224
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-17 01:28:18-07	2560225
/	192.0.2.179	GET	200 OK	2016-07-17 01:27:27-07	2560226
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-17 01:28:00-07	2560227
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 01:28:20-07	2560228
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-17 01:28:16-07	2560229
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 01:28:26-07	2560230
/	203.0.113.164	GET	200 OK	2016-07-17 01:27:34-07	2560231
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-17 01:28:17-07	2560232
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-17 01:27:56-07	2560233
/	192.0.2.250	GET	200 OK	2016-07-17 01:27:41-07	2560234
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-17 01:28:03-07	2560235
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 01:27:56-07	2560236
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-17 01:28:35-07	2560237
/	203.0.113.23	GET	200 OK	2016-07-17 01:27:48-07	2560238
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 01:28:28-07	2560239
/	198.51.100.131	GET	200 OK	2016-07-17 01:27:52-07	2560240
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-17 01:28:46-07	2560241
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-17 01:28:35-07	2560242
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-17 01:28:39-07	2560243
/	192.0.2.241	GET	200 OK	2016-07-17 01:27:59-07	2560244
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-17 01:28:55-07	2560245
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-17 01:28:44-07	2560246
/	203.0.113.17	GET	200 OK	2016-07-17 01:28:03-07	2560247
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 01:29:03-07	2560248
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-17 01:28:57-07	2560249
/	203.0.113.238	GET	200 OK	2016-07-17 01:28:13-07	2560250
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-17 01:29:08-07	2560251
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 01:28:29-07	2560252
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 01:29:10-07	2560253
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-17 01:28:55-07	2560254
/	192.0.2.198	GET	200 OK	2016-07-17 01:28:19-07	2560255
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 01:29:10-07	2560256
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-17 01:29:00-07	2560257
/	203.0.113.67	GET	200 OK	2016-07-17 01:28:27-07	2560258
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-17 01:28:43-07	2560259
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 01:28:46-07	2560260
/	192.0.2.32	GET	200 OK	2016-07-17 01:28:33-07	2560261
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 01:28:48-07	2560262
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 01:29:15-07	2560263
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 01:28:51-07	2560264
/	203.0.113.194	GET	200 OK	2016-07-17 01:28:40-07	2560265
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-17 01:29:23-07	2560266
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-17 01:29:18-07	2560267
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-17 01:29:06-07	2560268
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-17 01:29:40-07	2560269
/	192.0.2.196	GET	200 OK	2016-07-17 01:28:42-07	2560270
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 01:29:27-07	2560271
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-17 01:29:32-07	2560272
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-17 01:29:06-07	2560273
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-17 01:29:00-07	2560274
/	192.0.2.253	GET	200 OK	2016-07-17 01:28:49-07	2560275
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-17 01:29:22-07	2560276
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 01:29:21-07	2560277
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-17 01:29:05-07	2560278
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-17 01:29:24-07	2560279
/	203.0.113.117	GET	200 OK	2016-07-17 01:28:59-07	2560280
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-17 01:29:41-07	2560281
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-17 01:29:42-07	2560282
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-17 01:29:54-07	2560283
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-17 01:29:37-07	2560284
/	198.51.100.66	GET	200 OK	2016-07-17 01:29:05-07	2560285
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-17 01:29:56-07	2560286
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-17 01:30:03-07	2560287
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-17 01:30:03-07	2560288
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 01:29:26-07	2560289
/	198.51.100.69	GET	200 OK	2016-07-17 01:29:13-07	2560290
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 01:29:37-07	2560291
/	198.51.100.26	GET	200 OK	2016-07-17 01:29:20-07	2560292
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-17 01:30:18-07	2560293
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 01:29:36-07	2560294
/	192.0.2.22	GET	200 OK	2016-07-17 01:29:25-07	2560295
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-17 01:30:05-07	2560296
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 01:29:50-07	2560297
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-17 01:30:11-07	2560298
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 01:30:02-07	2560299
/	203.0.113.222	GET	200 OK	2016-07-17 01:29:26-07	2560300
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 01:30:22-07	2560301
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-17 01:30:09-07	2560302
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 01:29:52-07	2560303
/	198.51.100.201	GET	200 OK	2016-07-17 01:29:29-07	2560304
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-17 01:30:20-07	2560305
/	192.0.2.132	GET	200 OK	2016-07-17 01:29:38-07	2560306
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 01:30:23-07	2560307
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 01:30:33-07	2560308
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-17 01:30:13-07	2560309
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-17 01:30:10-07	2560310
/	203.0.113.142	GET	200 OK	2016-07-17 01:29:42-07	2560311
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-17 01:30:23-07	2560312
/	198.51.100.164	GET	200 OK	2016-07-17 07:20:40-07	2573826
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-17 01:30:02-07	2560313
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 01:30:13-07	2560314
/	192.0.2.213	GET	200 OK	2016-07-17 01:29:51-07	2560315
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 01:30:42-07	2560316
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-17 01:30:47-07	2560317
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-17 01:30:27-07	2560318
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 01:30:45-07	2560319
/	198.51.100.113	GET	200 OK	2016-07-17 01:29:57-07	2560320
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-17 01:30:36-07	2560321
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-17 01:30:43-07	2560322
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-17 01:30:45-07	2560323
/	192.0.2.132	GET	200 OK	2016-07-17 01:30:01-07	2560324
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-17 01:30:49-07	2560325
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-17 01:30:24-07	2560326
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-17 01:30:16-07	2560327
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-17 01:30:33-07	2560328
/	198.51.100.207	GET	200 OK	2016-07-17 01:30:09-07	2560329
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-17 01:31:02-07	2560330
/	192.0.2.171	GET	200 OK	2016-07-17 01:30:10-07	2560331
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 01:30:53-07	2560332
/	198.51.100.91	GET	200 OK	2016-07-17 01:30:13-07	2560333
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 01:30:32-07	2560334
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 01:30:47-07	2560335
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 01:30:42-07	2560336
/	198.51.100.222	GET	200 OK	2016-07-17 01:30:14-07	2560337
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-17 01:30:58-07	2560338
/	192.0.2.73	GET	200 OK	2016-07-17 01:30:21-07	2560339
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-17 01:31:21-07	2560340
/	198.51.100.143	GET	200 OK	2016-07-17 01:30:28-07	2560341
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-17 01:31:04-07	2560342
/article/candidate-is-jerkm	198.51.100.143	GET	404 NOT FOUND	2016-07-17 01:30:48-07	2560343
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-17 01:30:48-07	2560344
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 01:31:14-07	2560345
/	198.51.100.204	GET	200 OK	2016-07-17 01:30:35-07	2560346
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-17 01:31:15-07	2560347
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-17 01:31:27-07	2560348
/	203.0.113.107	GET	200 OK	2016-07-17 01:30:39-07	2560349
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-17 01:31:26-07	2560350
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-17 01:31:22-07	2560351
/	192.0.2.134	GET	200 OK	2016-07-17 01:30:44-07	2560352
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-17 01:31:16-07	2560353
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-17 01:31:38-07	2560354
/	198.51.100.9	GET	200 OK	2016-07-17 01:30:54-07	2560355
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-17 01:31:22-07	2560356
/	203.0.113.26	GET	200 OK	2016-07-17 01:31:01-07	2560357
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-17 01:31:49-07	2560358
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 01:31:57-07	2560359
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-17 01:31:59-07	2560360
/	203.0.113.20	GET	200 OK	2016-07-17 01:31:05-07	2560361
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-17 01:31:37-07	2560362
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-17 01:31:49-07	2560363
/	203.0.113.165	GET	200 OK	2016-07-17 01:31:12-07	2560364
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-17 01:32:12-07	2560365
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-17 01:31:57-07	2560366
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-17 01:31:31-07	2560367
/	203.0.113.79	GET	200 OK	2016-07-17 01:31:17-07	2560368
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 01:32:10-07	2560369
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 01:32:02-07	2560370
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-17 01:32:09-07	2560371
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 01:32:00-07	2560372
/	192.0.2.141	GET	200 OK	2016-07-17 01:31:21-07	2560373
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 01:31:47-07	2560374
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 01:32:03-07	2560375
/	192.0.2.127	GET	200 OK	2016-07-17 01:31:30-07	2560376
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-17 01:32:12-07	2560377
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 01:31:54-07	2560378
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-17 01:32:06-07	2560379
/	192.0.2.135	GET	200 OK	2016-07-17 01:31:37-07	2560380
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-17 01:32:12-07	2560381
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-17 01:32:14-07	2560382
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-17 01:31:58-07	2560383
/	198.51.100.124	GET	200 OK	2016-07-17 01:31:44-07	2560384
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-17 01:32:23-07	2560385
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-17 01:32:18-07	2560386
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-17 01:32:15-07	2560387
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 01:32:32-07	2560388
/	203.0.113.205	GET	200 OK	2016-07-17 01:31:54-07	2560389
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-17 01:32:13-07	2560390
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-17 01:32:52-07	2560391
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-17 01:32:31-07	2560392
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-17 01:32:51-07	2560393
/	203.0.113.7	GET	200 OK	2016-07-17 01:31:57-07	2560394
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-17 01:32:41-07	2560395
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-17 01:32:28-07	2560396
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 01:32:21-07	2560397
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 01:32:23-07	2560398
/	203.0.113.205	GET	200 OK	2016-07-17 01:31:59-07	2560399
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-17 01:32:49-07	2560400
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-17 01:32:43-07	2560401
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-17 01:32:32-07	2560402
/	203.0.113.236	GET	200 OK	2016-07-17 01:32:01-07	2560403
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-17 01:32:18-07	2560404
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-17 01:33:01-07	2560405
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-17 01:32:59-07	2560406
/	203.0.113.27	GET	200 OK	2016-07-17 07:34:01-07	2574302
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-17 01:32:34-07	2560407
/	192.0.2.41	GET	200 OK	2016-07-17 01:32:04-07	2560408
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-17 01:32:22-07	2560409
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-17 01:32:35-07	2560410
/	192.0.2.68	GET	200 OK	2016-07-17 01:32:10-07	2560411
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-17 01:32:52-07	2560412
/	192.0.2.112	GET	200 OK	2016-07-17 01:32:13-07	2560413
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-17 01:32:45-07	2560414
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 01:32:47-07	2560415
/	198.51.100.86	GET	200 OK	2016-07-17 01:32:16-07	2560416
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-17 01:32:57-07	2560417
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 01:33:06-07	2560418
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 01:33:05-07	2560419
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-17 01:32:50-07	2560420
/	198.51.100.113	GET	200 OK	2016-07-17 01:32:25-07	2560421
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-17 01:33:01-07	2560422
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 01:33:00-07	2560423
/	198.51.100.148	GET	200 OK	2016-07-17 01:32:33-07	2560424
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 01:33:10-07	2560425
/	192.0.2.193	GET	200 OK	2016-07-17 01:32:39-07	2560426
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 01:32:59-07	2560427
/	192.0.2.124	GET	200 OK	2016-07-17 01:32:41-07	2560428
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 01:33:17-07	2560429
/	203.0.113.91	GET	200 OK	2016-07-17 01:32:47-07	2560430
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 01:33:09-07	2560431
/	192.0.2.105	GET	200 OK	2016-07-17 01:32:48-07	2560432
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 01:33:37-07	2560433
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-17 01:33:09-07	2560434
/	198.51.100.125	GET	200 OK	2016-07-17 01:32:51-07	2560435
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-17 01:33:16-07	2560436
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-17 01:33:33-07	2560437
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-17 01:33:37-07	2560438
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 01:33:47-07	2560439
/	203.0.113.205	GET	200 OK	2016-07-17 01:32:53-07	2560440
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-17 01:33:42-07	2560441
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-17 01:33:20-07	2560442
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-17 01:33:16-07	2560443
/	198.51.100.229	GET	200 OK	2016-07-17 01:33:00-07	2560444
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 01:33:57-07	2560445
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-17 01:33:47-07	2560446
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 01:33:38-07	2560447
/	192.0.2.39	GET	200 OK	2016-07-17 01:33:01-07	2560448
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 01:33:16-07	2560449
/	198.51.100.147	GET	200 OK	2016-07-17 01:33:10-07	2560450
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-17 01:33:45-07	2560451
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-17 01:33:36-07	2560452
/	198.51.100.209	GET	200 OK	2016-07-17 01:33:16-07	2560453
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-17 01:33:40-07	2560454
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 01:34:06-07	2560455
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-17 01:34:14-07	2560456
/	198.51.100.159	GET	200 OK	2016-07-17 01:33:18-07	2560457
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-17 01:33:48-07	2560458
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 01:34:00-07	2560459
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-17 01:33:51-07	2560460
/	192.0.2.208	GET	200 OK	2016-07-17 01:33:25-07	2560461
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-17 01:33:55-07	2560462
/	203.0.113.23	GET	200 OK	2016-07-17 01:33:35-07	2560463
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-17 01:34:14-07	2560464
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-17 01:34:18-07	2560465
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 01:34:31-07	2560466
/	203.0.113.6	GET	200 OK	2016-07-17 01:33:45-07	2560467
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-17 01:34:08-07	2560468
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-17 01:34:18-07	2560469
/	192.0.2.230	GET	200 OK	2016-07-17 01:33:52-07	2560470
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 01:34:33-07	2560471
/	192.0.2.253	GET	200 OK	2016-07-17 01:34:02-07	2560472
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-17 01:34:18-07	2560473
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 01:35:02-07	2560474
/	203.0.113.250	GET	200 OK	2016-07-17 01:34:12-07	2560475
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-17 01:34:41-07	2560476
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 01:35:08-07	2560477
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 01:35:10-07	2560478
/	192.0.2.193	GET	200 OK	2016-07-17 01:34:17-07	2560479
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-17 01:34:52-07	2560480
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-17 01:35:06-07	2560481
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 01:34:46-07	2560482
/	203.0.113.141	GET	200 OK	2016-07-17 01:34:24-07	2560483
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 01:35:12-07	2560484
/	198.51.100.136	GET	200 OK	2016-07-17 01:34:32-07	2560485
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 01:35:10-07	2560486
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-17 01:35:08-07	2560487
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-17 01:34:58-07	2560488
/	198.51.100.94	GET	200 OK	2016-07-17 01:34:34-07	2560489
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-17 01:35:01-07	2560490
/	198.51.100.20	GET	200 OK	2016-07-17 01:34:40-07	2560491
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-17 01:35:15-07	2560492
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-17 01:35:16-07	2560493
/	192.0.2.119	GET	200 OK	2016-07-17 01:34:41-07	2560494
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-17 01:35:07-07	2560495
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-17 01:35:00-07	2560496
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-17 01:34:56-07	2560497
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-17 01:35:29-07	2560498
/	192.0.2.77	GET	200 OK	2016-07-17 01:34:45-07	2560499
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-17 01:35:39-07	2560500
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-17 01:35:29-07	2560501
/	192.0.2.39	GET	200 OK	2016-07-17 01:34:54-07	2560502
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-17 01:35:24-07	2560503
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-17 01:35:30-07	2560504
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-17 01:35:35-07	2560505
/	192.0.2.96	GET	200 OK	2016-07-17 01:35:02-07	2560506
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-17 01:35:37-07	2560507
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-17 01:35:52-07	2560508
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-17 01:35:23-07	2560509
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 01:35:30-07	2560510
/	192.0.2.79	GET	200 OK	2016-07-17 01:35:08-07	2560511
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 01:35:32-07	2560512
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-17 01:35:59-07	2560513
/	198.51.100.27	GET	200 OK	2016-07-17 01:35:10-07	2560514
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-17 01:35:54-07	2560515
/	192.0.2.240	GET	200 OK	2016-07-17 01:35:20-07	2560516
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-17 01:35:52-07	2560517
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-17 01:35:50-07	2560518
/	198.51.100.224	GET	200 OK	2016-07-17 01:35:28-07	2560519
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-17 01:35:46-07	2560520
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-17 01:36:26-07	2560521
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 01:36:05-07	2560522
/	192.0.2.93	GET	200 OK	2016-07-17 01:35:30-07	2560523
/article/bears-love-berriese	192.0.2.93	GET	404 NOT FOUND	2016-07-17 01:36:07-07	2560524
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-17 01:36:06-07	2560525
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-17 01:35:54-07	2560526
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-17 01:36:29-07	2560527
/	192.0.2.249	GET	200 OK	2016-07-17 01:35:36-07	2560528
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-17 01:36:04-07	2560529
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-17 01:35:54-07	2560530
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-17 01:36:15-07	2560531
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-17 01:36:03-07	2560532
/	203.0.113.223	GET	200 OK	2016-07-17 01:35:38-07	2560533
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-17 01:36:03-07	2560534
/	203.0.113.54	GET	200 OK	2016-07-17 01:35:39-07	2560535
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 01:36:12-07	2560536
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 01:36:20-07	2560537
/	203.0.113.135	GET	200 OK	2016-07-17 01:35:44-07	2560538
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-17 01:36:01-07	2560539
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 01:36:39-07	2560540
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 01:36:23-07	2560541
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-17 01:36:06-07	2560542
/	198.51.100.211	GET	200 OK	2016-07-17 01:35:46-07	2560543
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 01:36:36-07	2560544
/	192.0.2.75	GET	200 OK	2016-07-17 01:35:48-07	2560545
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 01:36:25-07	2560546
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-17 01:36:25-07	2560547
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-17 01:36:43-07	2560548
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-17 01:36:43-07	2560549
/	192.0.2.48	GET	200 OK	2016-07-17 01:35:51-07	2560550
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-17 01:36:12-07	2560551
/	192.0.2.176	GET	200 OK	2016-07-17 01:36:00-07	2560552
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-17 01:36:33-07	2560553
/	203.0.113.30	GET	200 OK	2016-07-17 01:36:03-07	2560554
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-17 01:36:42-07	2560555
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-17 01:36:34-07	2560556
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-17 01:36:57-07	2560557
/	198.51.100.24	GET	200 OK	2016-07-17 01:36:13-07	2560558
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-17 01:36:56-07	2560559
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-17 01:37:01-07	2560560
/	203.0.113.235	GET	200 OK	2016-07-17 01:36:19-07	2560561
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-17 01:37:01-07	2560562
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-17 01:36:34-07	2560563
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 01:36:58-07	2560564
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-17 01:36:56-07	2560565
/	203.0.113.81	GET	200 OK	2016-07-17 01:36:27-07	2560566
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-17 01:36:48-07	2560567
/	203.0.113.90	GET	200 OK	2016-07-17 01:36:31-07	2560568
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-17 01:36:52-07	2560569
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 01:37:18-07	2560570
/	192.0.2.95	GET	200 OK	2016-07-17 01:36:39-07	2560571
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-17 01:37:00-07	2560572
/	203.0.113.30	GET	200 OK	2016-07-17 01:36:40-07	2560573
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-17 01:37:36-07	2560574
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-17 01:37:23-07	2560575
/	203.0.113.16	GET	200 OK	2016-07-17 01:36:46-07	2560576
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-17 01:37:32-07	2560577
/	203.0.113.31	GET	200 OK	2016-07-17 01:36:53-07	2560578
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-17 01:37:29-07	2560579
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-17 01:37:15-07	2560580
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-17 01:37:37-07	2560581
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-17 01:37:50-07	2560582
/	203.0.113.238	GET	200 OK	2016-07-17 01:36:57-07	2560583
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-17 01:37:28-07	2560584
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 01:37:57-07	2560585
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 01:37:55-07	2560586
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-17 01:37:54-07	2560587
/	198.51.100.70	GET	200 OK	2016-07-17 01:37:03-07	2560588
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-17 01:38:01-07	2560589
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-17 01:37:55-07	2560590
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-17 01:37:35-07	2560591
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-17 01:37:23-07	2560592
/	198.51.100.114	GET	200 OK	2016-07-17 01:37:10-07	2560593
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 01:37:49-07	2560594
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 01:37:42-07	2560595
/	203.0.113.216	GET	200 OK	2016-07-17 01:37:12-07	2560596
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 01:37:45-07	2560597
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 01:37:55-07	2560598
/	203.0.113.30	GET	200 OK	2016-07-17 01:37:14-07	2560599
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-17 01:37:53-07	2560600
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-17 01:37:52-07	2560601
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-17 01:37:39-07	2560602
/	203.0.113.106	GET	200 OK	2016-07-17 01:37:17-07	2560603
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-17 01:37:48-07	2560604
/	198.51.100.112	GET	200 OK	2016-07-17 01:37:20-07	2560605
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-17 01:37:37-07	2560606
/	198.51.100.94	GET	200 OK	2016-07-17 01:37:28-07	2560607
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 01:38:15-07	2560608
/	203.0.113.64	GET	200 OK	2016-07-17 01:37:36-07	2560609
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-17 01:38:12-07	2560610
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-17 01:38:04-07	2560611
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-17 01:38:22-07	2560612
/	203.0.113.172	GET	200 OK	2016-07-17 01:37:40-07	2560613
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-17 01:38:37-07	2560614
/	198.51.100.86	GET	200 OK	2016-07-17 01:37:42-07	2560615
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-17 01:38:42-07	2560616
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-17 01:38:12-07	2560617
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-17 01:38:34-07	2560618
/	203.0.113.126	GET	200 OK	2016-07-17 01:37:45-07	2560619
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-17 01:38:24-07	2560620
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-17 01:38:02-07	2560621
/	192.0.2.196	GET	200 OK	2016-07-17 01:37:47-07	2560622
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-17 01:38:47-07	2560623
/	192.0.2.131	GET	200 OK	2016-07-17 01:37:53-07	2560624
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-17 01:38:45-07	2560625
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-17 01:38:12-07	2560626
/	198.51.100.36	GET	200 OK	2016-07-17 01:38:00-07	2560627
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-17 01:38:38-07	2560628
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-17 01:38:27-07	2560629
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-17 01:38:43-07	2560630
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-17 01:38:46-07	2560631
/	192.0.2.246	GET	200 OK	2016-07-17 01:38:08-07	2560632
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-17 01:38:42-07	2560633
/	198.51.100.44	GET	200 OK	2016-07-17 01:38:16-07	2560634
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 01:38:41-07	2560635
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-17 01:39:03-07	2560636
/	203.0.113.74	GET	200 OK	2016-07-17 01:38:23-07	2560637
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-17 01:39:08-07	2560638
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-17 01:39:10-07	2560639
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-17 01:39:05-07	2560640
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-17 01:38:41-07	2560641
/	203.0.113.133	GET	200 OK	2016-07-17 01:38:33-07	2560642
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-17 01:38:49-07	2560643
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-17 01:39:04-07	2560644
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-17 01:38:53-07	2560645
/	192.0.2.158	GET	200 OK	2016-07-17 01:38:43-07	2560646
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 01:39:04-07	2560647
/	198.51.100.27	GET	200 OK	2016-07-17 01:38:49-07	2560648
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-17 01:39:42-07	2560649
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-17 01:39:08-07	2560650
/	203.0.113.126	GET	200 OK	2016-07-17 01:38:59-07	2560651
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 01:39:18-07	2560652
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-17 01:39:58-07	2560653
/	192.0.2.66	GET	200 OK	2016-07-17 01:39:05-07	2560654
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 01:39:39-07	2560655
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-17 01:39:25-07	2560656
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 01:39:57-07	2560657
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-17 01:39:33-07	2560658
/	192.0.2.194	GET	200 OK	2016-07-17 01:39:08-07	2560659
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-17 01:39:47-07	2560660
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 01:40:06-07	2560661
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 01:39:31-07	2560662
/	192.0.2.188	GET	200 OK	2016-07-17 01:39:17-07	2560663
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 01:40:16-07	2560664
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 01:39:36-07	2560665
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-17 01:39:38-07	2560666
/	203.0.113.121	GET	200 OK	2016-07-17 01:39:27-07	2560667
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 01:40:06-07	2560668
/	203.0.113.87	GET	200 OK	2016-07-17 01:39:37-07	2560669
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-17 01:40:02-07	2560670
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 01:40:01-07	2560671
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 01:40:32-07	2560672
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 01:39:54-07	2560673
/	192.0.2.227	GET	200 OK	2016-07-17 01:39:38-07	2560674
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-17 01:40:08-07	2560675
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-17 01:40:18-07	2560676
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-17 01:40:07-07	2560677
/	192.0.2.49	GET	200 OK	2016-07-17 01:39:46-07	2560678
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-17 01:40:30-07	2560679
/	192.0.2.152	GET	200 OK	2016-07-17 01:39:51-07	2560680
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-17 01:40:13-07	2560681
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-17 01:40:46-07	2560682
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-17 01:40:06-07	2560683
/	198.51.100.18	GET	200 OK	2016-07-17 01:39:56-07	2560684
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-17 01:40:33-07	2560685
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 01:40:26-07	2560686
/	192.0.2.118	GET	200 OK	2016-07-17 01:40:01-07	2560687
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-17 01:40:48-07	2560688
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 01:40:31-07	2560689
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-17 01:40:50-07	2560690
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-17 01:40:45-07	2560691
/	198.51.100.143	GET	200 OK	2016-07-17 01:40:09-07	2560692
/	192.0.2.146	GET	200 OK	2016-07-17 07:36:50-07	2574398
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-17 01:40:32-07	2560693
/	192.0.2.40	GET	200 OK	2016-07-17 01:40:18-07	2560694
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 01:40:36-07	2560695
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 01:41:11-07	2560696
/	203.0.113.216	GET	200 OK	2016-07-17 01:40:27-07	2560697
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 01:40:43-07	2560698
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-17 01:41:25-07	2560699
/	203.0.113.185	GET	200 OK	2016-07-17 01:40:29-07	2560700
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-17 01:41:23-07	2560701
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-17 01:41:06-07	2560702
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 01:41:10-07	2560703
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-17 01:40:56-07	2560704
/	203.0.113.219	GET	200 OK	2016-07-17 01:40:36-07	2560705
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 01:41:21-07	2560706
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-17 01:41:16-07	2560707
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 01:41:30-07	2560708
/	203.0.113.29	GET	200 OK	2016-07-17 01:40:42-07	2560709
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-17 01:41:16-07	2560710
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-17 01:41:26-07	2560711
/	192.0.2.61	GET	200 OK	2016-07-17 01:40:45-07	2560712
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 01:41:34-07	2560713
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-17 01:41:28-07	2560714
/	198.51.100.205	GET	200 OK	2016-07-17 01:40:54-07	2560715
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-17 01:41:43-07	2560716
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-17 01:41:24-07	2560717
/	198.51.100.87	GET	200 OK	2016-07-17 01:41:00-07	2560718
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 01:41:18-07	2560719
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-17 01:41:23-07	2560720
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 01:41:42-07	2560721
/	198.51.100.188	GET	200 OK	2016-07-17 01:41:01-07	2560722
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-17 01:41:19-07	2560723
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 01:41:59-07	2560724
/	192.0.2.243	GET	200 OK	2016-07-17 01:41:10-07	2560725
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 01:41:52-07	2560726
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-17 01:41:37-07	2560727
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 01:41:59-07	2560728
/	192.0.2.218	GET	200 OK	2016-07-17 01:41:17-07	2560729
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 01:42:08-07	2560730
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 01:41:46-07	2560731
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-17 01:41:50-07	2560732
/	198.51.100.41	GET	200 OK	2016-07-17 01:41:25-07	2560733
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 01:42:03-07	2560734
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 01:42:11-07	2560735
/	198.51.100.109	GET	200 OK	2016-07-17 01:41:26-07	2560736
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 01:41:52-07	2560737
/	198.51.100.74	GET	200 OK	2016-07-17 01:41:34-07	2560738
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-17 01:42:12-07	2560739
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-17 01:42:06-07	2560740
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 01:42:09-07	2560741
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 01:41:50-07	2560742
/	203.0.113.150	GET	200 OK	2016-07-17 01:41:39-07	2560743
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-17 01:41:59-07	2560744
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-17 01:42:36-07	2560745
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 01:41:55-07	2560746
/	192.0.2.32	GET	200 OK	2016-07-17 01:41:43-07	2560747
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 01:42:29-07	2560748
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 01:42:16-07	2560749
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-17 01:42:26-07	2560750
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-17 01:42:06-07	2560751
/	203.0.113.107	GET	200 OK	2016-07-17 01:41:52-07	2560752
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 01:42:39-07	2560753
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 01:42:30-07	2560754
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 01:42:13-07	2560755
/	203.0.113.92	GET	200 OK	2016-07-17 01:41:54-07	2560756
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 01:42:45-07	2560757
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 01:42:47-07	2560758
/	198.51.100.78	GET	200 OK	2016-07-17 01:42:01-07	2560759
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-17 01:42:23-07	2560760
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 01:42:56-07	2560761
/	192.0.2.150	GET	200 OK	2016-07-17 01:42:04-07	2560762
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-17 01:42:26-07	2560763
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-17 01:42:48-07	2560764
/	198.51.100.165	GET	200 OK	2016-07-17 01:42:05-07	2560765
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 01:42:52-07	2560766
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 01:42:52-07	2560767
/	192.0.2.115	GET	200 OK	2016-07-17 01:42:10-07	2560768
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 01:42:43-07	2560769
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-17 01:42:43-07	2560770
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-17 01:42:39-07	2560771
/	198.51.100.8	GET	200 OK	2016-07-17 01:42:12-07	2560772
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-17 01:42:58-07	2560773
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 01:42:52-07	2560774
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-17 01:42:53-07	2560775
/	192.0.2.9	GET	200 OK	2016-07-17 01:42:19-07	2560776
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-17 01:43:17-07	2560777
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-17 01:42:59-07	2560778
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-17 01:43:19-07	2560779
/	192.0.2.112	GET	200 OK	2016-07-17 01:42:25-07	2560780
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 01:42:47-07	2560781
/	203.0.113.53	GET	200 OK	2016-07-17 01:42:34-07	2560782
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-17 01:42:50-07	2560783
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-17 01:42:54-07	2560784
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 01:43:02-07	2560785
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 01:43:30-07	2560786
/	198.51.100.210	GET	200 OK	2016-07-17 01:42:35-07	2560787
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-17 01:43:01-07	2560788
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-17 01:43:11-07	2560789
/	198.51.100.110	GET	200 OK	2016-07-17 01:42:36-07	2560790
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-17 01:42:54-07	2560791
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-17 01:43:00-07	2560792
/article/candidate-is-jerkn	198.51.100.110	GET	404 NOT FOUND	2016-07-17 01:43:19-07	2560793
/	203.0.113.62	GET	200 OK	2016-07-17 01:42:40-07	2560794
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-17 01:43:15-07	2560795
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-17 01:43:10-07	2560796
/	192.0.2.146	GET	200 OK	2016-07-17 01:42:48-07	2560797
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-17 01:43:48-07	2560798
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-17 01:43:48-07	2560799
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-17 01:43:16-07	2560800
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-17 01:43:19-07	2560801
/	203.0.113.64	GET	200 OK	2016-07-17 01:42:56-07	2560802
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 01:43:42-07	2560803
/	198.51.100.46	GET	200 OK	2016-07-17 01:42:58-07	2560804
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-17 01:43:50-07	2560805
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 01:43:24-07	2560806
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-17 01:43:49-07	2560807
/	198.51.100.29	GET	200 OK	2016-07-17 01:43:06-07	2560808
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-17 01:43:51-07	2560809
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 01:44:01-07	2560810
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 01:43:48-07	2560811
/	203.0.113.6	GET	200 OK	2016-07-17 01:43:15-07	2560812
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-17 01:43:59-07	2560813
/	198.51.100.178	GET	200 OK	2016-07-17 01:43:23-07	2560814
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 01:44:12-07	2560815
/	192.0.2.64	GET	200 OK	2016-07-17 01:43:24-07	2560816
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 01:44:21-07	2560817
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-17 01:44:02-07	2560818
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 01:44:19-07	2560819
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-17 01:44:13-07	2560820
/	203.0.113.56	GET	200 OK	2016-07-17 01:43:26-07	2560821
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-17 01:43:58-07	2560822
/	192.0.2.61	GET	200 OK	2016-07-17 01:43:31-07	2560823
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-17 01:44:02-07	2560824
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-17 01:43:57-07	2560825
/	203.0.113.154	GET	200 OK	2016-07-17 01:43:40-07	2560826
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-17 01:44:34-07	2560827
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-17 01:44:09-07	2560828
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-17 01:44:01-07	2560829
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-17 01:44:01-07	2560830
/	192.0.2.80	GET	200 OK	2016-07-17 01:43:50-07	2560831
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 01:44:25-07	2560832
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-17 01:44:20-07	2560833
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 01:44:16-07	2560834
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 01:44:50-07	2560835
/	192.0.2.22	GET	200 OK	2016-07-17 01:43:58-07	2560836
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 01:44:34-07	2560837
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 01:44:57-07	2560838
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-17 01:44:49-07	2560839
/article/trouble-for-troubledh	192.0.2.22	GET	404 NOT FOUND	2016-07-17 01:44:49-07	2560840
/	198.51.100.146	GET	200 OK	2016-07-17 01:44:05-07	2560841
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-17 01:44:56-07	2560842
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-17 01:45:03-07	2560843
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-17 01:44:20-07	2560844
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-17 01:44:53-07	2560845
/	203.0.113.238	GET	200 OK	2016-07-17 01:44:08-07	2560846
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 01:44:24-07	2560847
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 01:45:06-07	2560848
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-17 01:44:45-07	2560849
/	198.51.100.105	GET	200 OK	2016-07-17 01:44:14-07	2560850
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-17 01:44:59-07	2560851
/	198.51.100.2	GET	200 OK	2016-07-17 01:44:18-07	2560852
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 01:44:54-07	2560853
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-17 01:44:35-07	2560854
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-17 01:44:50-07	2560855
/	192.0.2.116	GET	200 OK	2016-07-17 01:44:20-07	2560856
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 01:45:20-07	2560857
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 01:44:41-07	2560858
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 01:44:40-07	2560859
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 01:45:12-07	2560860
/	198.51.100.11	GET	200 OK	2016-07-17 01:44:24-07	2560861
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-17 01:45:08-07	2560862
/	192.0.2.186	GET	200 OK	2016-07-17 01:44:31-07	2560863
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 01:45:29-07	2560864
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-17 01:45:15-07	2560865
/	198.51.100.87	GET	200 OK	2016-07-17 01:44:35-07	2560866
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-17 01:45:24-07	2560867
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-17 01:45:04-07	2560868
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-17 01:45:03-07	2560869
/	192.0.2.220	GET	200 OK	2016-07-17 01:44:42-07	2560870
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-17 01:45:21-07	2560871
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 01:45:11-07	2560872
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 01:45:02-07	2560873
/	192.0.2.47	GET	200 OK	2016-07-17 01:44:45-07	2560874
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 01:45:41-07	2560875
/	203.0.113.234	GET	200 OK	2016-07-17 01:44:49-07	2560876
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-17 01:45:42-07	2560877
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 01:45:25-07	2560878
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-17 01:45:35-07	2560879
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 01:45:34-07	2560880
/	192.0.2.158	GET	200 OK	2016-07-17 01:44:52-07	2560881
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-17 01:45:51-07	2560882
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-17 01:45:22-07	2560883
/	203.0.113.206	GET	200 OK	2016-07-17 01:44:59-07	2560884
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 01:45:58-07	2560885
/	203.0.113.46	GET	200 OK	2016-07-17 01:45:02-07	2560886
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-17 01:45:51-07	2560887
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-17 01:45:37-07	2560888
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-17 01:46:02-07	2560889
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-17 01:45:43-07	2560890
/	203.0.113.6	GET	200 OK	2016-07-17 01:45:08-07	2560891
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 01:46:07-07	2560892
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-17 01:45:43-07	2560893
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-17 01:45:50-07	2560894
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-17 01:45:30-07	2560895
/	203.0.113.26	GET	200 OK	2016-07-17 01:45:17-07	2560896
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-17 01:46:14-07	2560897
/	203.0.113.231	GET	200 OK	2016-07-17 01:45:26-07	2560898
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-17 01:45:45-07	2560899
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-17 01:45:59-07	2560900
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-17 01:46:00-07	2560901
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-17 01:46:11-07	2560902
/	198.51.100.124	GET	200 OK	2016-07-17 01:45:35-07	2560903
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-17 01:46:02-07	2560904
/	203.0.113.104	GET	200 OK	2016-07-17 01:45:38-07	2560905
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-17 01:46:27-07	2560906
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-17 01:46:18-07	2560907
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 01:45:55-07	2560908
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 01:46:34-07	2560909
/	198.51.100.109	GET	200 OK	2016-07-17 01:45:39-07	2560910
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-17 01:46:35-07	2560911
/	192.0.2.149	GET	200 OK	2016-07-17 01:45:48-07	2560912
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 01:46:45-07	2560913
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-17 01:46:20-07	2560914
/	192.0.2.204	GET	200 OK	2016-07-17 01:45:54-07	2560915
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-17 01:46:47-07	2560916
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 01:46:13-07	2560917
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 01:46:30-07	2560918
/	203.0.113.148	GET	200 OK	2016-07-17 01:46:02-07	2560919
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-17 01:46:30-07	2560920
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-17 01:46:23-07	2560921
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 01:46:53-07	2560922
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 01:46:27-07	2560923
/	203.0.113.102	GET	200 OK	2016-07-17 01:46:05-07	2560924
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 01:47:00-07	2560925
/	203.0.113.161	GET	200 OK	2016-07-17 01:46:07-07	2560926
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-17 01:46:33-07	2560927
/	192.0.2.141	GET	200 OK	2016-07-17 01:46:16-07	2560928
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-17 01:46:34-07	2560929
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 01:47:12-07	2560930
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-17 01:47:13-07	2560931
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 01:46:37-07	2560932
/	203.0.113.29	GET	200 OK	2016-07-17 01:46:18-07	2560933
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-17 01:46:38-07	2560934
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 01:47:15-07	2560935
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-17 01:46:55-07	2560936
/	198.51.100.174	GET	200 OK	2016-07-17 01:46:25-07	2560937
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-17 01:46:55-07	2560938
/	198.51.100.223	GET	200 OK	2016-07-17 01:46:27-07	2560939
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-17 01:47:26-07	2560940
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-17 01:47:26-07	2560941
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-17 01:46:58-07	2560942
/	203.0.113.154	GET	200 OK	2016-07-17 01:46:35-07	2560943
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 01:47:35-07	2560944
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-17 01:47:26-07	2560945
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 01:46:51-07	2560946
/	198.51.100.189	GET	200 OK	2016-07-17 01:46:38-07	2560947
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-17 01:47:07-07	2560948
/	192.0.2.118	GET	200 OK	2016-07-17 01:46:39-07	2560949
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 01:47:23-07	2560950
/	192.0.2.107	GET	200 OK	2016-07-17 01:46:48-07	2560951
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 01:47:26-07	2560952
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-17 01:47:41-07	2560953
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 01:47:12-07	2560954
/article/goats-eat-googlesh	192.0.2.107	GET	404 NOT FOUND	2016-07-17 01:47:40-07	2560955
/	203.0.113.140	GET	200 OK	2016-07-17 01:46:55-07	2560956
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 01:47:34-07	2560957
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 01:47:22-07	2560958
/	192.0.2.155	GET	200 OK	2016-07-17 01:46:57-07	2560959
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-17 01:47:47-07	2560960
/	198.51.100.74	GET	200 OK	2016-07-17 01:47:04-07	2560961
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 01:47:58-07	2560962
/article/bears-love-berriesi	198.51.100.74	GET	404 NOT FOUND	2016-07-17 01:47:44-07	2560963
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 01:47:50-07	2560964
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-17 01:47:33-07	2560965
/	198.51.100.164	GET	200 OK	2016-07-17 01:47:12-07	2560966
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 01:47:27-07	2560967
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-17 01:47:42-07	2560968
/	198.51.100.251	GET	200 OK	2016-07-17 01:47:19-07	2560969
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 01:47:44-07	2560970
/	198.51.100.177	GET	200 OK	2016-07-17 01:47:27-07	2560971
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 01:48:05-07	2560972
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 01:48:21-07	2560973
/	198.51.100.12	GET	200 OK	2016-07-17 01:47:31-07	2560974
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-17 01:48:21-07	2560975
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 01:48:21-07	2560976
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 01:48:19-07	2560977
/	198.51.100.203	GET	200 OK	2016-07-17 07:39:49-07	2574494
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 01:47:56-07	2560978
/	203.0.113.87	GET	200 OK	2016-07-17 01:47:32-07	2560979
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-17 01:47:50-07	2560980
/	198.51.100.129	GET	200 OK	2016-07-17 01:47:36-07	2560981
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-17 01:48:05-07	2560982
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 01:48:13-07	2560983
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-17 01:48:02-07	2560984
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-17 01:48:24-07	2560985
/	203.0.113.174	GET	200 OK	2016-07-17 01:47:45-07	2560986
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-17 01:48:43-07	2560987
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-17 01:48:33-07	2560988
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-17 01:48:32-07	2560989
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-17 01:48:36-07	2560990
/	192.0.2.167	GET	200 OK	2016-07-17 01:47:54-07	2560991
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 01:48:45-07	2560992
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-17 01:48:45-07	2560993
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-17 01:48:54-07	2560994
/	198.51.100.18	GET	200 OK	2016-07-17 01:48:04-07	2560995
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 01:48:54-07	2560996
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 01:48:59-07	2560997
/	203.0.113.159	GET	200 OK	2016-07-17 01:48:10-07	2560998
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-17 01:48:57-07	2560999
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-17 01:48:26-07	2561000
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-17 01:49:01-07	2561001
/	203.0.113.82	GET	200 OK	2016-07-17 01:48:19-07	2561002
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-17 01:48:36-07	2561003
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-17 01:49:15-07	2561004
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 01:49:06-07	2561005
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-17 01:49:05-07	2561006
/	203.0.113.54	GET	200 OK	2016-07-17 01:48:22-07	2561007
/article/candidate-is-jerkp	203.0.113.54	GET	404 NOT FOUND	2016-07-17 01:48:37-07	2561008
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 01:49:18-07	2561009
/	192.0.2.143	GET	200 OK	2016-07-17 01:48:31-07	2561010
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-17 01:49:01-07	2561011
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-17 01:49:25-07	2561012
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-17 01:49:05-07	2561013
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-17 01:49:31-07	2561014
/	203.0.113.121	GET	200 OK	2016-07-17 01:48:35-07	2561015
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 01:49:06-07	2561016
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-17 01:49:31-07	2561017
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-17 01:49:17-07	2561018
/	198.51.100.12	GET	200 OK	2016-07-17 01:48:38-07	2561019
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 01:48:59-07	2561020
/	198.51.100.146	GET	200 OK	2016-07-17 01:48:47-07	2561021
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-17 01:49:08-07	2561022
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-17 01:49:23-07	2561023
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-17 01:49:16-07	2561024
/	192.0.2.204	GET	200 OK	2016-07-17 01:48:56-07	2561025
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-17 01:49:32-07	2561026
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-17 01:49:37-07	2561027
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-17 01:49:27-07	2561028
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-17 01:49:56-07	2561029
/	192.0.2.142	GET	200 OK	2016-07-17 01:49:00-07	2561030
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-17 01:49:27-07	2561031
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-17 01:49:27-07	2561032
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-17 01:49:28-07	2561033
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-17 01:49:36-07	2561034
/	203.0.113.14	GET	200 OK	2016-07-17 01:49:07-07	2561035
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 01:49:32-07	2561036
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-17 01:49:54-07	2561037
/	198.51.100.214	GET	200 OK	2016-07-17 01:49:11-07	2561038
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 01:49:42-07	2561039
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-17 01:49:34-07	2561040
/	192.0.2.94	GET	200 OK	2016-07-17 01:49:15-07	2561041
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 01:50:07-07	2561042
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-17 01:49:46-07	2561043
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-17 01:49:52-07	2561044
/	192.0.2.134	GET	200 OK	2016-07-17 01:49:23-07	2561045
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-17 01:50:14-07	2561046
/	203.0.113.182	GET	200 OK	2016-07-17 01:49:25-07	2561047
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-17 01:50:16-07	2561048
/	198.51.100.249	GET	200 OK	2016-07-17 01:49:28-07	2561049
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-17 01:49:58-07	2561050
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 01:49:44-07	2561051
/	198.51.100.223	GET	200 OK	2016-07-17 01:49:32-07	2561052
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-17 01:50:07-07	2561053
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-17 01:49:57-07	2561054
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-17 01:49:48-07	2561055
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-17 01:50:29-07	2561056
/	198.51.100.227	GET	200 OK	2016-07-17 01:49:41-07	2561057
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-17 01:50:10-07	2561058
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 01:50:20-07	2561059
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-17 01:50:41-07	2561060
/	198.51.100.253	GET	200 OK	2016-07-17 01:49:48-07	2561061
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 01:50:39-07	2561062
/	192.0.2.108	GET	200 OK	2016-07-17 01:49:58-07	2561063
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 01:50:50-07	2561064
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 01:50:58-07	2561065
/	192.0.2.83	GET	200 OK	2016-07-17 01:50:01-07	2561066
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-17 01:50:42-07	2561067
/	198.51.100.48	GET	200 OK	2016-07-17 01:50:02-07	2561068
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-17 01:50:47-07	2561069
/	203.0.113.34	GET	200 OK	2016-07-17 01:50:06-07	2561070
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-17 01:50:31-07	2561071
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-17 01:50:47-07	2561072
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-17 01:51:03-07	2561073
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-17 01:50:25-07	2561074
/	203.0.113.20	GET	200 OK	2016-07-17 01:50:14-07	2561075
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-17 01:50:36-07	2561076
/	203.0.113.225	GET	200 OK	2016-07-17 01:50:21-07	2561077
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 01:50:44-07	2561078
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 01:51:14-07	2561079
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 01:51:16-07	2561080
/	203.0.113.169	GET	200 OK	2016-07-17 01:50:27-07	2561081
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-17 01:51:08-07	2561082
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-17 01:51:21-07	2561083
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-17 01:51:24-07	2561084
/	192.0.2.61	GET	200 OK	2016-07-17 01:50:34-07	2561085
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-17 01:51:18-07	2561086
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-17 01:51:02-07	2561087
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-17 01:51:32-07	2561088
/	198.51.100.227	GET	200 OK	2016-07-17 01:50:43-07	2561089
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-17 01:51:24-07	2561090
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 01:51:26-07	2561091
/	203.0.113.13	GET	200 OK	2016-07-17 01:50:53-07	2561092
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-17 01:51:17-07	2561093
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 01:51:53-07	2561094
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-17 01:51:19-07	2561095
/	198.51.100.231	GET	200 OK	2016-07-17 01:50:57-07	2561096
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 01:51:53-07	2561097
/article/candidate-is-jerkk	198.51.100.231	GET	404 NOT FOUND	2016-07-17 01:51:46-07	2561098
/	192.0.2.33	GET	200 OK	2016-07-17 01:51:03-07	2561099
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 01:51:37-07	2561100
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-17 01:51:19-07	2561101
/	203.0.113.181	GET	200 OK	2016-07-17 01:51:10-07	2561102
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-17 01:51:28-07	2561103
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 01:52:07-07	2561104
/	198.51.100.245	GET	200 OK	2016-07-17 01:51:13-07	2561105
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-17 01:51:45-07	2561106
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-17 01:52:00-07	2561107
/	192.0.2.40	GET	200 OK	2016-07-17 01:51:19-07	2561108
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-17 01:52:15-07	2561109
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 01:51:53-07	2561110
/	198.51.100.225	GET	200 OK	2016-07-17 01:51:25-07	2561111
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-17 01:52:14-07	2561112
/	192.0.2.52	GET	200 OK	2016-07-17 01:51:34-07	2561113
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-17 01:52:24-07	2561114
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-17 01:51:51-07	2561115
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-17 01:52:21-07	2561116
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-17 01:52:15-07	2561117
/	203.0.113.133	GET	200 OK	2016-07-17 01:51:38-07	2561118
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-17 01:52:23-07	2561119
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-17 01:52:21-07	2561120
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-17 01:52:17-07	2561121
/	198.51.100.148	GET	200 OK	2016-07-17 01:51:45-07	2561122
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-17 01:52:12-07	2561123
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 01:52:23-07	2561124
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 01:52:30-07	2561125
/	192.0.2.189	GET	200 OK	2016-07-17 01:51:52-07	2561126
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-17 01:52:08-07	2561127
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-17 01:52:16-07	2561128
/	203.0.113.111	GET	200 OK	2016-07-17 01:51:58-07	2561129
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 01:52:44-07	2561130
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-17 01:52:43-07	2561131
/	203.0.113.168	GET	200 OK	2016-07-17 01:52:06-07	2561132
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-17 01:52:59-07	2561133
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-17 01:52:24-07	2561134
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 01:52:34-07	2561135
/	203.0.113.241	GET	200 OK	2016-07-17 01:52:16-07	2561136
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-17 01:53:06-07	2561137
/	198.51.100.155	GET	200 OK	2016-07-17 01:52:21-07	2561138
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 01:53:07-07	2561139
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-17 01:52:58-07	2561140
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-17 01:52:49-07	2561141
/	203.0.113.56	GET	200 OK	2016-07-17 01:52:24-07	2561142
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-17 01:53:23-07	2561143
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-17 01:52:40-07	2561144
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-17 01:53:19-07	2561145
/	198.51.100.104	GET	200 OK	2016-07-17 01:52:27-07	2561146
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-17 01:53:24-07	2561147
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-17 01:53:16-07	2561148
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-17 01:53:09-07	2561149
/	203.0.113.71	GET	200 OK	2016-07-17 01:52:31-07	2561150
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 01:53:00-07	2561151
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 01:53:15-07	2561152
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-17 01:53:19-07	2561153
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-17 01:53:00-07	2561154
/	203.0.113.249	GET	200 OK	2016-07-17 01:52:35-07	2561155
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 01:52:51-07	2561156
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-17 01:53:12-07	2561157
/	203.0.113.128	GET	200 OK	2016-07-17 01:52:41-07	2561158
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-17 01:53:01-07	2561159
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 01:53:06-07	2561160
/	203.0.113.79	GET	200 OK	2016-07-17 01:52:51-07	2561161
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 01:53:11-07	2561162
/	192.0.2.69	GET	200 OK	2016-07-17 01:52:55-07	2561163
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-17 01:53:19-07	2561164
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-17 01:53:10-07	2561165
/	203.0.113.128	GET	200 OK	2016-07-17 01:53:04-07	2561166
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-17 01:53:33-07	2561167
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 01:53:55-07	2561168
/	198.51.100.30	GET	200 OK	2016-07-17 01:53:06-07	2561169
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-17 01:54:06-07	2561170
/	203.0.113.101	GET	200 OK	2016-07-17 01:53:13-07	2561171
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 01:53:53-07	2561172
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-17 01:53:43-07	2561173
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 01:54:11-07	2561174
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-17 01:53:48-07	2561175
/	198.51.100.158	GET	200 OK	2016-07-17 01:53:20-07	2561176
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 01:54:20-07	2561177
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-17 01:54:04-07	2561178
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 01:54:00-07	2561179
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-17 01:53:57-07	2561180
/	192.0.2.65	GET	200 OK	2016-07-17 01:53:30-07	2561181
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-17 01:54:17-07	2561182
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-17 01:53:57-07	2561183
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-17 01:54:11-07	2561184
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-17 01:54:04-07	2561185
/	198.51.100.25	GET	200 OK	2016-07-17 01:53:40-07	2561186
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-17 01:54:09-07	2561187
/	198.51.100.217	GET	200 OK	2016-07-17 01:53:50-07	2561188
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 01:54:13-07	2561189
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 01:54:23-07	2561190
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 01:54:46-07	2561191
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-17 01:54:49-07	2561192
/	198.51.100.88	GET	200 OK	2016-07-17 01:53:55-07	2561193
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-17 01:54:25-07	2561194
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-17 01:54:13-07	2561195
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-17 01:54:36-07	2561196
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-17 01:54:52-07	2561197
/	192.0.2.9	GET	200 OK	2016-07-17 01:54:01-07	2561198
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-17 01:54:30-07	2561199
/	203.0.113.79	GET	200 OK	2016-07-17 01:54:05-07	2561200
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 01:54:42-07	2561201
/	192.0.2.253	GET	200 OK	2016-07-17 01:54:09-07	2561202
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-17 01:54:27-07	2561203
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-17 01:54:54-07	2561204
/	192.0.2.246	GET	200 OK	2016-07-17 01:54:11-07	2561205
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-17 01:54:45-07	2561206
/	203.0.113.156	GET	200 OK	2016-07-17 01:54:17-07	2561207
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-17 01:54:59-07	2561208
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 01:54:42-07	2561209
/	192.0.2.38	GET	200 OK	2016-07-17 01:54:25-07	2561210
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 01:55:21-07	2561211
/	192.0.2.184	GET	200 OK	2016-07-17 01:54:26-07	2561212
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-17 01:54:42-07	2561213
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-17 01:54:59-07	2561214
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-17 01:54:41-07	2561215
/	198.51.100.238	GET	200 OK	2016-07-17 01:54:27-07	2561216
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-17 01:55:24-07	2561217
/	198.51.100.183	GET	200 OK	2016-07-17 01:54:33-07	2561218
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 01:55:25-07	2561219
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 01:55:10-07	2561220
/	203.0.113.202	GET	200 OK	2016-07-17 01:54:36-07	2561221
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-17 01:55:30-07	2561222
/	198.51.100.191	GET	200 OK	2016-07-17 01:54:43-07	2561223
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-17 01:55:01-07	2561224
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 01:55:32-07	2561225
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-17 01:55:09-07	2561226
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-17 01:55:27-07	2561227
/	203.0.113.241	GET	200 OK	2016-07-17 01:54:45-07	2561228
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-17 01:55:13-07	2561229
/	192.0.2.152	GET	200 OK	2016-07-17 01:54:52-07	2561230
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-17 01:55:45-07	2561231
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-17 01:55:38-07	2561232
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 01:55:45-07	2561233
/	198.51.100.146	GET	200 OK	2016-07-17 01:54:56-07	2561234
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-17 01:55:28-07	2561235
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-17 01:55:27-07	2561236
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-17 01:55:23-07	2561237
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-17 01:55:52-07	2561238
/	192.0.2.87	GET	200 OK	2016-07-17 01:54:59-07	2561239
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-17 01:55:40-07	2561240
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-17 01:55:49-07	2561241
/	198.51.100.6	GET	200 OK	2016-07-17 01:55:08-07	2561242
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-17 01:56:02-07	2561243
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-17 01:55:50-07	2561244
/	203.0.113.153	GET	200 OK	2016-07-17 01:55:14-07	2561245
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-17 01:56:00-07	2561246
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 01:55:59-07	2561247
/	192.0.2.184	GET	200 OK	2016-07-17 01:55:24-07	2561248
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-17 01:55:39-07	2561249
/	203.0.113.107	GET	200 OK	2016-07-17 01:55:33-07	2561250
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-17 01:56:16-07	2561251
/	192.0.2.3	GET	200 OK	2016-07-17 01:55:41-07	2561252
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 01:56:24-07	2561253
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-17 01:56:23-07	2561254
/	192.0.2.212	GET	200 OK	2016-07-17 01:55:45-07	2561255
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-17 01:56:20-07	2561256
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-17 01:56:18-07	2561257
/	198.51.100.131	GET	200 OK	2016-07-17 01:55:46-07	2561258
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-17 01:56:16-07	2561259
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-17 01:56:41-07	2561260
/	198.51.100.68	GET	200 OK	2016-07-17 01:55:55-07	2561261
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-17 01:56:12-07	2561262
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-17 01:56:48-07	2561263
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 01:56:52-07	2561265
/	203.0.113.235	GET	200 OK	2016-07-17 01:56:03-07	2561266
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-17 01:56:59-07	2561267
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-17 01:56:52-07	2561268
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 01:56:41-07	2561269
/	192.0.2.25	GET	200 OK	2016-07-17 01:56:07-07	2561270
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 01:57:04-07	2561271
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 01:56:52-07	2561272
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 01:56:31-07	2561273
/	203.0.113.113	GET	200 OK	2016-07-17 01:56:16-07	2561274
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-17 01:56:45-07	2561275
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-17 01:57:12-07	2561276
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-17 01:56:57-07	2561277
/	198.51.100.126	GET	200 OK	2016-07-17 01:56:24-07	2561278
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-17 01:56:43-07	2561279
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 01:56:57-07	2561280
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 01:57:24-07	2561281
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-17 01:57:20-07	2561282
/	192.0.2.69	GET	200 OK	2016-07-17 01:56:25-07	2561283
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-17 01:56:59-07	2561284
/	203.0.113.142	GET	200 OK	2016-07-17 01:56:29-07	2561285
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-17 01:57:09-07	2561286
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 01:57:10-07	2561287
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-17 01:57:01-07	2561288
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-17 01:56:50-07	2561289
/	192.0.2.27	GET	200 OK	2016-07-17 01:56:36-07	2561290
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-17 01:57:10-07	2561291
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-17 01:57:19-07	2561292
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-17 01:57:08-07	2561293
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 01:57:31-07	2561294
/	203.0.113.192	GET	200 OK	2016-07-17 01:56:44-07	2561295
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-17 01:57:35-07	2561296
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-17 01:57:13-07	2561297
/	198.51.100.205	GET	200 OK	2016-07-17 01:56:46-07	2561298
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-17 01:57:46-07	2561299
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-17 01:57:23-07	2561300
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-17 01:57:12-07	2561301
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-17 01:57:19-07	2561302
/	203.0.113.204	GET	200 OK	2016-07-17 01:56:53-07	2561303
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-17 01:57:14-07	2561304
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-17 01:57:45-07	2561305
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-17 01:57:29-07	2561306
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-17 01:57:18-07	2561307
/	203.0.113.27	GET	200 OK	2016-07-17 01:56:57-07	2561308
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-17 01:57:13-07	2561309
/	203.0.113.206	GET	200 OK	2016-07-17 01:57:04-07	2561310
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-17 01:57:34-07	2561311
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-17 01:57:33-07	2561312
/	198.51.100.136	GET	200 OK	2016-07-17 01:57:09-07	2561313
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 01:57:41-07	2561314
/	198.51.100.135	GET	200 OK	2016-07-17 01:57:18-07	2561315
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-17 01:57:39-07	2561316
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 01:58:05-07	2561317
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 01:58:08-07	2561318
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 01:57:45-07	2561319
/	198.51.100.102	GET	200 OK	2016-07-17 01:57:19-07	2561320
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 01:57:40-07	2561321
/	192.0.2.167	GET	200 OK	2016-07-17 01:57:26-07	2561322
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 01:58:14-07	2561323
/	192.0.2.19	GET	200 OK	2016-07-17 01:57:28-07	2561324
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-17 01:58:20-07	2561325
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-17 01:58:18-07	2561326
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-17 01:58:28-07	2561327
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-17 01:57:45-07	2561328
/	192.0.2.117	GET	200 OK	2016-07-17 01:57:32-07	2561329
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-17 01:58:28-07	2561330
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-17 01:58:27-07	2561331
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-17 01:57:56-07	2561332
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-17 01:58:25-07	2561333
/	192.0.2.86	GET	200 OK	2016-07-17 01:57:34-07	2561334
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-17 01:58:29-07	2561335
/	198.51.100.178	GET	200 OK	2016-07-17 01:57:36-07	2561336
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 01:58:31-07	2561337
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-17 01:57:53-07	2561338
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-17 01:57:54-07	2561339
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 01:57:55-07	2561340
/	192.0.2.252	GET	200 OK	2016-07-17 01:57:45-07	2561341
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-17 01:58:14-07	2561342
/	198.51.100.130	GET	200 OK	2016-07-17 01:57:53-07	2561343
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 01:58:43-07	2561344
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 01:58:13-07	2561345
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-17 01:58:45-07	2561346
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 01:58:17-07	2561347
/	192.0.2.248	GET	200 OK	2016-07-17 01:58:01-07	2561348
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 01:58:19-07	2561349
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-17 01:58:21-07	2561350
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-17 01:58:52-07	2561351
/	203.0.113.61	GET	200 OK	2016-07-17 01:58:10-07	2561352
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-17 01:58:27-07	2561353
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 01:59:00-07	2561354
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-17 01:59:07-07	2561355
/	203.0.113.71	GET	200 OK	2016-07-17 01:58:15-07	2561356
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-17 01:58:51-07	2561357
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-17 01:59:10-07	2561358
/	203.0.113.53	GET	200 OK	2016-07-17 07:51:40-07	2574968
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-17 01:59:06-07	2561359
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 01:58:58-07	2561360
/	198.51.100.219	GET	200 OK	2016-07-17 01:58:21-07	2561361
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-17 01:59:06-07	2561362
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-17 01:58:47-07	2561363
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 01:58:54-07	2561364
/	192.0.2.138	GET	200 OK	2016-07-17 01:58:28-07	2561365
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-17 01:59:27-07	2561366
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 01:58:55-07	2561367
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-17 01:59:26-07	2561368
/	192.0.2.240	GET	200 OK	2016-07-17 01:58:33-07	2561369
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-17 01:58:48-07	2561370
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 01:59:13-07	2561371
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-17 01:58:57-07	2561372
/	203.0.113.134	GET	200 OK	2016-07-17 01:58:37-07	2561373
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-17 01:59:13-07	2561374
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-17 01:59:32-07	2561375
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-17 01:58:53-07	2561376
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 01:59:04-07	2561377
/	198.51.100.79	GET	200 OK	2016-07-17 01:58:41-07	2561378
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 01:59:31-07	2561379
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-17 01:59:37-07	2561380
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-17 01:58:59-07	2561381
/	203.0.113.110	GET	200 OK	2016-07-17 01:58:43-07	2561382
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-17 01:59:23-07	2561383
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-17 01:59:40-07	2561384
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-17 01:59:43-07	2561385
/	203.0.113.56	GET	200 OK	2016-07-17 01:58:48-07	2561386
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-17 01:59:12-07	2561387
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-17 01:59:28-07	2561388
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-17 01:59:29-07	2561389
/	198.51.100.91	GET	200 OK	2016-07-17 01:58:57-07	2561390
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-17 01:59:54-07	2561391
/	203.0.113.100	GET	200 OK	2016-07-17 01:59:02-07	2561392
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 01:59:19-07	2561393
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 01:59:36-07	2561394
/	198.51.100.163	GET	200 OK	2016-07-17 01:59:05-07	2561395
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-17 01:59:53-07	2561396
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-17 01:59:30-07	2561397
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-17 01:59:24-07	2561398
/	192.0.2.231	GET	200 OK	2016-07-17 01:59:13-07	2561399
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-17 01:59:32-07	2561400
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 01:59:36-07	2561401
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 01:59:32-07	2561402
/	192.0.2.60	GET	200 OK	2016-07-17 01:59:21-07	2561403
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 01:59:50-07	2561404
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-17 01:59:38-07	2561405
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 01:59:46-07	2561406
/	192.0.2.86	GET	200 OK	2016-07-17 01:59:24-07	2561407
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 02:00:06-07	2561408
/	192.0.2.183	GET	200 OK	2016-07-17 01:59:27-07	2561409
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 01:59:43-07	2561410
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 02:00:15-07	2561411
/article/candidate-is-jerkk	192.0.2.183	GET	404 NOT FOUND	2016-07-17 02:00:04-07	2561412
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 02:00:05-07	2561413
/	203.0.113.207	GET	200 OK	2016-07-17 01:59:34-07	2561414
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-17 01:59:57-07	2561415
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-17 01:59:49-07	2561416
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-17 02:00:09-07	2561417
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-17 01:59:49-07	2561418
/	198.51.100.158	GET	200 OK	2016-07-17 01:59:44-07	2561419
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-17 02:00:08-07	2561420
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 02:00:36-07	2561421
/article/bears-love-berriesu	198.51.100.158	GET	404 NOT FOUND	2016-07-17 02:00:31-07	2561422
/	198.51.100.202	GET	200 OK	2016-07-17 01:59:50-07	2561423
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-17 02:00:46-07	2561424
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-17 02:00:07-07	2561425
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-17 02:00:38-07	2561426
/	198.51.100.188	GET	200 OK	2016-07-17 01:59:52-07	2561427
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-17 02:00:46-07	2561428
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-17 02:00:23-07	2561429
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-17 02:00:27-07	2561430
/	192.0.2.71	GET	200 OK	2016-07-17 02:00:01-07	2561431
/article/bears-love-berriesz	192.0.2.71	GET	404 NOT FOUND	2016-07-17 02:00:37-07	2561432
/	203.0.113.1	GET	200 OK	2016-07-17 02:00:03-07	2561433
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 02:00:25-07	2561434
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 02:00:57-07	2561435
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 02:00:45-07	2561436
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-17 02:00:19-07	2561437
/	192.0.2.238	GET	200 OK	2016-07-17 02:00:12-07	2561438
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 02:00:42-07	2561439
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 02:00:39-07	2561440
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 02:00:46-07	2561441
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 02:00:39-07	2561442
/	198.51.100.115	GET	200 OK	2016-07-17 02:00:16-07	2561443
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-17 02:00:36-07	2561444
/	203.0.113.133	GET	200 OK	2016-07-17 02:00:25-07	2561445
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-17 02:00:58-07	2561446
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 02:00:52-07	2561447
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-17 02:00:43-07	2561448
/	198.51.100.234	GET	200 OK	2016-07-17 02:00:31-07	2561449
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-17 02:00:51-07	2561450
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-17 02:00:56-07	2561451
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-17 02:00:52-07	2561452
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-17 02:01:06-07	2561454
/	198.51.100.226	GET	200 OK	2016-07-17 02:00:43-07	2561455
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-17 02:01:25-07	2561456
/	203.0.113.92	GET	200 OK	2016-07-17 02:00:51-07	2561457
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 02:01:31-07	2561458
/	203.0.113.247	GET	200 OK	2016-07-17 02:01:01-07	2561459
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 02:01:34-07	2561460
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-17 02:01:59-07	2561461
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-17 02:02:00-07	2561462
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-17 02:01:19-07	2561463
/	198.51.100.192	GET	200 OK	2016-07-17 02:01:02-07	2561464
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-17 02:01:25-07	2561465
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 02:01:44-07	2561466
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 02:01:46-07	2561467
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-17 02:01:33-07	2561468
/	192.0.2.91	GET	200 OK	2016-07-17 02:01:07-07	2561469
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 02:01:42-07	2561470
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-17 02:02:02-07	2561471
/	198.51.100.61	GET	200 OK	2016-07-17 02:01:12-07	2561472
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-17 02:02:02-07	2561473
/	203.0.113.223	GET	200 OK	2016-07-17 02:01:15-07	2561474
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-17 02:02:14-07	2561475
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-17 02:01:52-07	2561476
/	203.0.113.107	GET	200 OK	2016-07-17 02:01:16-07	2561477
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-17 02:01:57-07	2561478
/	198.51.100.177	GET	200 OK	2016-07-17 02:01:22-07	2561479
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-17 02:02:10-07	2561480
/article/so-many-bearsp	198.51.100.177	GET	404 NOT FOUND	2016-07-17 02:01:39-07	2561481
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-17 02:01:38-07	2561482
/	198.51.100.135	GET	200 OK	2016-07-17 02:01:28-07	2561483
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-17 02:02:09-07	2561484
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-17 02:01:47-07	2561485
/	192.0.2.99	GET	200 OK	2016-07-17 02:01:30-07	2561486
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-17 02:02:27-07	2561487
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-17 02:02:12-07	2561488
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-17 02:01:50-07	2561489
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-17 02:02:06-07	2561490
/	192.0.2.241	GET	200 OK	2016-07-17 02:01:35-07	2561491
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-17 02:01:51-07	2561492
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-17 02:02:31-07	2561493
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-17 02:02:22-07	2561494
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-17 02:02:07-07	2561495
/	203.0.113.221	GET	200 OK	2016-07-17 02:01:40-07	2561496
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-17 02:02:05-07	2561497
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-17 02:02:31-07	2561498
/	192.0.2.136	GET	200 OK	2016-07-17 02:01:44-07	2561499
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-17 02:02:44-07	2561500
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-17 02:02:29-07	2561501
/	203.0.113.176	GET	200 OK	2016-07-17 02:01:53-07	2561502
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-17 02:02:27-07	2561503
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-17 02:02:44-07	2561504
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 02:02:15-07	2561505
/	203.0.113.238	GET	200 OK	2016-07-17 02:02:02-07	2561506
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-17 02:03:01-07	2561507
/	203.0.113.20	GET	200 OK	2016-07-17 02:02:11-07	2561508
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-17 02:02:42-07	2561509
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-17 02:02:39-07	2561510
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-17 02:02:49-07	2561511
/	192.0.2.164	GET	200 OK	2016-07-17 02:02:21-07	2561512
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-17 02:03:10-07	2561513
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-17 02:02:59-07	2561514
/	203.0.113.50	GET	200 OK	2016-07-17 02:02:22-07	2561515
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-17 02:02:52-07	2561516
/	192.0.2.115	GET	200 OK	2016-07-17 02:02:31-07	2561517
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 02:03:02-07	2561518
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-17 02:03:23-07	2561519
/	198.51.100.141	GET	200 OK	2016-07-17 02:02:37-07	2561520
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-17 02:03:33-07	2561521
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-17 02:02:52-07	2561522
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-17 02:03:18-07	2561523
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-17 02:02:54-07	2561524
/	198.51.100.17	GET	200 OK	2016-07-17 02:02:46-07	2561525
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-17 02:03:35-07	2561526
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-17 02:03:17-07	2561527
/	203.0.113.163	GET	200 OK	2016-07-17 02:02:47-07	2561528
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-17 02:03:10-07	2561529
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-17 02:03:40-07	2561530
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-17 02:03:40-07	2561531
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-17 02:03:45-07	2561532
/	198.51.100.42	GET	200 OK	2016-07-17 02:02:50-07	2561533
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 02:03:29-07	2561534
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-17 02:03:39-07	2561535
/	192.0.2.237	GET	200 OK	2016-07-17 02:02:58-07	2561536
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 02:03:45-07	2561537
/	203.0.113.91	GET	200 OK	2016-07-17 02:03:01-07	2561538
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-17 02:03:41-07	2561539
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-17 02:03:29-07	2561540
/	192.0.2.65	GET	200 OK	2016-07-17 02:03:07-07	2561541
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 02:04:05-07	2561542
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-17 02:03:32-07	2561543
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 02:03:56-07	2561544
/	203.0.113.144	GET	200 OK	2016-07-17 02:03:17-07	2561545
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-17 02:03:56-07	2561546
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 02:03:48-07	2561547
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-17 02:03:45-07	2561548
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-17 02:03:44-07	2561550
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-17 02:03:40-07	2561551
/	203.0.113.219	GET	200 OK	2016-07-17 02:03:31-07	2561552
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-17 02:04:17-07	2561553
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 02:04:20-07	2561554
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-17 02:04:16-07	2561555
/	203.0.113.122	GET	200 OK	2016-07-17 02:03:33-07	2561556
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-17 02:04:10-07	2561557
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-17 02:04:31-07	2561558
/	198.51.100.140	GET	200 OK	2016-07-17 02:03:38-07	2561559
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-17 02:04:09-07	2561560
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-17 02:04:37-07	2561561
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-17 02:04:28-07	2561562
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-17 02:04:06-07	2561563
/	198.51.100.217	GET	200 OK	2016-07-17 02:03:46-07	2561564
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-17 02:04:35-07	2561565
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-17 02:04:25-07	2561566
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-17 02:04:17-07	2561567
/	198.51.100.238	GET	200 OK	2016-07-17 02:03:54-07	2561568
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-17 02:04:34-07	2561569
/	192.0.2.140	GET	200 OK	2016-07-17 02:04:01-07	2561570
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-17 02:04:34-07	2561571
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-17 02:04:36-07	2561572
/	198.51.100.192	GET	200 OK	2016-07-17 02:04:08-07	2561573
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-17 02:04:40-07	2561574
/	198.51.100.74	GET	200 OK	2016-07-17 02:04:18-07	2561575
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 02:05:14-07	2561576
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 02:05:01-07	2561577
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-17 02:04:49-07	2561578
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-17 02:04:43-07	2561579
/	198.51.100.119	GET	200 OK	2016-07-17 02:04:22-07	2561580
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-17 02:04:39-07	2561581
/	192.0.2.244	GET	200 OK	2016-07-17 02:04:26-07	2561582
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 02:05:18-07	2561583
/	198.51.100.203	GET	200 OK	2016-07-17 02:04:30-07	2561584
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-17 02:04:47-07	2561585
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-17 02:04:57-07	2561586
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-17 02:04:57-07	2561587
/	192.0.2.169	GET	200 OK	2016-07-17 02:04:40-07	2561588
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 02:05:31-07	2561589
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 02:05:37-07	2561590
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 02:05:25-07	2561591
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 02:05:12-07	2561592
/	192.0.2.161	GET	200 OK	2016-07-17 02:04:42-07	2561593
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 02:05:23-07	2561594
/	192.0.2.157	GET	200 OK	2016-07-17 02:04:49-07	2561595
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-17 02:05:21-07	2561596
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-17 02:05:25-07	2561597
/	192.0.2.78	GET	200 OK	2016-07-17 02:04:52-07	2561598
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-17 02:05:44-07	2561599
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-17 02:05:42-07	2561600
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 02:05:22-07	2561601
/	203.0.113.42	GET	200 OK	2016-07-17 02:04:58-07	2561602
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-17 02:05:53-07	2561603
/	198.51.100.130	GET	200 OK	2016-07-17 02:04:59-07	2561604
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 02:05:18-07	2561605
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-17 02:05:20-07	2561606
/	203.0.113.158	GET	200 OK	2016-07-17 02:05:05-07	2561607
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-17 02:05:55-07	2561608
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 02:05:43-07	2561609
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 02:05:39-07	2561610
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-17 02:05:46-07	2561611
/	192.0.2.34	GET	200 OK	2016-07-17 02:05:11-07	2561612
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-17 02:05:28-07	2561613
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-17 02:06:04-07	2561614
/	198.51.100.62	GET	200 OK	2016-07-17 02:05:18-07	2561615
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-17 02:05:35-07	2561616
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-17 02:05:33-07	2561617
/	198.51.100.240	GET	200 OK	2016-07-17 02:05:27-07	2561618
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-17 02:06:27-07	2561619
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-17 02:05:46-07	2561620
/	198.51.100.27	GET	200 OK	2016-07-17 02:05:29-07	2561621
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-17 02:06:15-07	2561622
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-17 02:05:56-07	2561623
/	198.51.100.162	GET	200 OK	2016-07-17 02:05:39-07	2561624
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-17 02:06:21-07	2561625
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 02:06:05-07	2561626
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-17 02:06:18-07	2561627
/	192.0.2.77	GET	200 OK	2016-07-17 02:05:42-07	2561628
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-17 02:06:08-07	2561629
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 02:06:38-07	2561630
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-17 02:06:42-07	2561631
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-17 02:06:16-07	2561632
/	198.51.100.51	GET	200 OK	2016-07-17 02:05:50-07	2561633
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-17 02:06:05-07	2561634
/	192.0.2.124	GET	200 OK	2016-07-17 02:05:52-07	2561635
/article/bears-love-berriesq	192.0.2.124	GET	404 NOT FOUND	2016-07-17 02:06:25-07	2561636
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-17 02:06:21-07	2561637
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-17 02:06:39-07	2561638
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-17 02:06:19-07	2561639
/	192.0.2.51	GET	200 OK	2016-07-17 02:05:53-07	2561640
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 02:06:38-07	2561641
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-17 02:06:46-07	2561642
/	198.51.100.155	GET	200 OK	2016-07-17 02:06:02-07	2561643
/article/bad-things-gonee	198.51.100.155	GET	404 NOT FOUND	2016-07-17 02:06:18-07	2561644
/	203.0.113.43	GET	200 OK	2016-07-17 02:06:06-07	2561645
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-17 02:06:41-07	2561646
/	192.0.2.183	GET	200 OK	2016-07-17 02:06:07-07	2561647
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 02:06:46-07	2561648
/	203.0.113.96	GET	200 OK	2016-07-17 02:06:14-07	2561649
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 02:06:50-07	2561650
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-17 02:06:55-07	2561651
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 02:06:46-07	2561652
/	203.0.113.112	GET	200 OK	2016-07-17 02:06:20-07	2561653
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-17 02:06:36-07	2561654
/	192.0.2.132	GET	200 OK	2016-07-17 02:06:29-07	2561655
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-17 02:07:13-07	2561656
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-17 02:07:28-07	2561657
/	198.51.100.30	GET	200 OK	2016-07-17 02:06:32-07	2561658
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-17 02:06:58-07	2561659
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-17 02:07:07-07	2561660
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-17 02:06:54-07	2561661
/	203.0.113.52	GET	200 OK	2016-07-17 02:06:39-07	2561662
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 02:07:20-07	2561663
/	192.0.2.87	GET	200 OK	2016-07-17 02:06:44-07	2561664
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-17 02:07:25-07	2561665
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-17 02:07:29-07	2561666
/	203.0.113.48	GET	200 OK	2016-07-17 02:06:48-07	2561667
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-17 02:07:12-07	2561668
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-17 02:07:31-07	2561669
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-17 02:07:44-07	2561670
/	192.0.2.102	GET	200 OK	2016-07-17 02:06:51-07	2561671
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-17 02:07:12-07	2561672
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 02:07:23-07	2561673
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-17 02:07:48-07	2561674
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-17 02:07:49-07	2561675
/	198.51.100.27	GET	200 OK	2016-07-17 02:06:59-07	2561676
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-17 02:07:35-07	2561677
/	198.51.100.72	GET	200 OK	2016-07-17 02:07:06-07	2561678
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-17 02:07:31-07	2561679
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 02:07:52-07	2561680
/	203.0.113.13	GET	200 OK	2016-07-17 02:07:09-07	2561681
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 02:08:08-07	2561682
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-17 02:08:04-07	2561683
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-17 02:07:36-07	2561684
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-17 02:07:55-07	2561685
/	203.0.113.173	GET	200 OK	2016-07-17 02:07:18-07	2561686
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 02:07:55-07	2561687
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-17 02:07:43-07	2561688
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 02:08:05-07	2561689
/	192.0.2.18	GET	200 OK	2016-07-17 02:07:19-07	2561690
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-17 02:08:12-07	2561691
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-17 02:07:45-07	2561692
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-17 02:08:04-07	2561693
/	203.0.113.173	GET	200 OK	2016-07-17 02:07:29-07	2561694
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-17 02:08:16-07	2561695
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 02:08:10-07	2561696
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-17 02:08:06-07	2561697
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 02:08:07-07	2561698
/	203.0.113.241	GET	200 OK	2016-07-17 02:07:30-07	2561699
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-17 02:07:55-07	2561700
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-17 02:08:24-07	2561701
/	203.0.113.183	GET	200 OK	2016-07-17 02:07:32-07	2561702
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-17 02:08:22-07	2561703
/	198.51.100.93	GET	200 OK	2016-07-17 02:07:35-07	2561704
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-17 02:08:13-07	2561705
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-17 02:08:25-07	2561706
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-17 02:08:24-07	2561707
/	192.0.2.248	GET	200 OK	2016-07-17 02:07:37-07	2561708
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-17 02:07:52-07	2561709
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-17 02:08:05-07	2561710
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 02:08:36-07	2561711
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 02:08:03-07	2561712
/	198.51.100.116	GET	200 OK	2016-07-17 02:07:47-07	2561713
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-17 02:08:15-07	2561714
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-17 02:08:26-07	2561715
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-17 02:08:17-07	2561716
/	198.51.100.84	GET	200 OK	2016-07-17 02:07:51-07	2561717
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-17 02:08:49-07	2561718
/	203.0.113.139	GET	200 OK	2016-07-17 02:07:54-07	2561719
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-17 02:08:43-07	2561720
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-17 02:08:41-07	2561721
/	192.0.2.236	GET	200 OK	2016-07-17 02:07:57-07	2561722
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-17 02:08:30-07	2561723
/	198.51.100.208	GET	200 OK	2016-07-17 02:08:07-07	2561724
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-17 02:08:26-07	2561725
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 02:08:39-07	2561726
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-17 02:08:33-07	2561727
/	203.0.113.125	GET	200 OK	2016-07-17 02:08:12-07	2561728
/article/trouble-for-troubledd	203.0.113.125	GET	404 NOT FOUND	2016-07-17 02:08:56-07	2561729
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 02:08:51-07	2561730
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-17 02:09:03-07	2561731
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 02:08:52-07	2561732
/	192.0.2.156	GET	200 OK	2016-07-17 02:08:21-07	2561733
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-17 02:08:53-07	2561734
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-17 02:09:18-07	2561735
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 02:08:57-07	2561736
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-17 02:08:51-07	2561737
/	192.0.2.155	GET	200 OK	2016-07-17 02:08:31-07	2561738
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-17 02:08:58-07	2561739
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-17 02:09:16-07	2561740
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 02:08:50-07	2561741
/	192.0.2.48	GET	200 OK	2016-07-17 02:08:37-07	2561742
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 02:09:03-07	2561743
/	203.0.113.204	GET	200 OK	2016-07-17 02:08:40-07	2561744
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 02:09:40-07	2561745
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 02:09:14-07	2561746
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-17 02:09:39-07	2561747
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 02:09:01-07	2561748
/	198.51.100.172	GET	200 OK	2016-07-17 02:08:49-07	2561749
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-17 02:09:11-07	2561750
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-17 02:09:16-07	2561751
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 02:09:37-07	2561752
/	198.51.100.184	GET	200 OK	2016-07-17 02:08:53-07	2561753
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 02:09:26-07	2561754
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 02:09:21-07	2561755
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 02:09:43-07	2561756
/	198.51.100.65	GET	200 OK	2016-07-17 02:09:03-07	2561757
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-17 02:09:18-07	2561758
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 02:09:55-07	2561759
/	198.51.100.162	GET	200 OK	2016-07-17 02:09:05-07	2561760
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-17 02:10:00-07	2561761
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 02:09:45-07	2561762
/	198.51.100.7	GET	200 OK	2016-07-17 02:09:10-07	2561763
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-17 02:10:03-07	2561764
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-17 02:09:40-07	2561765
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-17 02:09:26-07	2561766
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-17 02:09:46-07	2561767
/	192.0.2.164	GET	200 OK	2016-07-17 02:09:20-07	2561768
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-17 02:09:38-07	2561769
/	203.0.113.135	GET	200 OK	2016-07-17 02:09:26-07	2561770
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 02:09:59-07	2561771
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 02:09:58-07	2561772
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 02:09:49-07	2561773
/	203.0.113.181	GET	200 OK	2016-07-17 02:09:31-07	2561774
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 02:09:59-07	2561775
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-17 02:09:52-07	2561776
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-17 02:09:48-07	2561777
/	203.0.113.72	GET	200 OK	2016-07-17 02:09:32-07	2561778
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-17 02:10:31-07	2561779
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 02:10:19-07	2561780
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 02:09:50-07	2561781
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-17 02:10:21-07	2561782
/	203.0.113.213	GET	200 OK	2016-07-17 02:09:42-07	2561783
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 02:10:09-07	2561784
/	192.0.2.104	GET	200 OK	2016-07-17 02:09:43-07	2561785
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-17 02:10:12-07	2561786
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-17 02:10:07-07	2561787
/	198.51.100.155	GET	200 OK	2016-07-17 02:09:51-07	2561788
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-17 02:10:23-07	2561789
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 02:10:29-07	2561790
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-17 02:10:12-07	2561791
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 02:10:26-07	2561792
/	203.0.113.86	GET	200 OK	2016-07-17 02:09:59-07	2561793
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-17 02:10:50-07	2561794
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 02:10:33-07	2561795
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-17 02:10:17-07	2561796
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 02:10:36-07	2561797
/	203.0.113.228	GET	200 OK	2016-07-17 02:10:00-07	2561798
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-17 02:10:47-07	2561799
/	203.0.113.124	GET	200 OK	2016-07-17 02:10:02-07	2561800
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-17 02:10:51-07	2561801
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 02:10:30-07	2561802
/	203.0.113.107	GET	200 OK	2016-07-17 02:10:08-07	2561803
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 02:10:44-07	2561804
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-17 02:10:47-07	2561805
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-17 02:11:02-07	2561806
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 02:10:38-07	2561807
/	192.0.2.147	GET	200 OK	2016-07-17 02:10:15-07	2561808
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 02:10:47-07	2561809
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 02:11:07-07	2561810
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 02:11:10-07	2561811
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-17 02:11:03-07	2561812
/	203.0.113.62	GET	200 OK	2016-07-17 02:10:23-07	2561813
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-17 02:11:20-07	2561814
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-17 02:10:48-07	2561815
/	198.51.100.154	GET	200 OK	2016-07-17 02:10:31-07	2561816
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 02:10:55-07	2561817
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-17 02:11:05-07	2561818
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-17 02:11:00-07	2561819
/	203.0.113.156	GET	200 OK	2016-07-17 02:10:41-07	2561820
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 02:11:11-07	2561821
/	203.0.113.196	GET	200 OK	2016-07-17 02:10:44-07	2561822
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-17 02:11:39-07	2561823
/	203.0.113.87	GET	200 OK	2016-07-17 02:10:51-07	2561824
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 02:11:13-07	2561825
/	192.0.2.103	GET	200 OK	2016-07-17 02:10:58-07	2561826
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-17 02:11:33-07	2561827
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-17 02:11:40-07	2561828
/	203.0.113.188	GET	200 OK	2016-07-17 02:11:02-07	2561829
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 02:11:28-07	2561830
/	192.0.2.100	GET	200 OK	2016-07-17 02:11:07-07	2561831
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 02:11:52-07	2561832
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 02:11:40-07	2561833
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-17 02:11:33-07	2561834
/	192.0.2.182	GET	200 OK	2016-07-17 02:11:12-07	2561835
/	198.51.100.4	GET	200 OK	2016-07-17 07:54:09-07	2575063
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 02:12:10-07	2561836
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-17 02:11:46-07	2561837
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 02:11:58-07	2561838
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-17 02:11:28-07	2561839
/	198.51.100.172	GET	200 OK	2016-07-17 02:11:16-07	2561840
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 02:11:51-07	2561841
/	192.0.2.154	GET	200 OK	2016-07-17 02:11:23-07	2561842
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-17 02:11:59-07	2561843
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 02:11:49-07	2561844
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-17 02:12:21-07	2561845
/	198.51.100.252	GET	200 OK	2016-07-17 02:11:29-07	2561846
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-17 02:12:22-07	2561847
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-17 02:12:07-07	2561848
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-17 02:11:49-07	2561849
/	192.0.2.152	GET	200 OK	2016-07-17 02:11:38-07	2561850
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 02:12:28-07	2561851
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-17 02:12:26-07	2561852
/	203.0.113.240	GET	200 OK	2016-07-17 02:11:47-07	2561853
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 02:12:44-07	2561854
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 02:12:39-07	2561855
/	198.51.100.115	GET	200 OK	2016-07-17 02:11:51-07	2561856
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 02:12:39-07	2561857
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-17 02:12:11-07	2561858
/	203.0.113.199	GET	200 OK	2016-07-17 02:12:00-07	2561859
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-17 02:12:34-07	2561860
/	198.51.100.248	GET	200 OK	2016-07-17 02:12:01-07	2561861
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 02:12:55-07	2561862
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 02:12:38-07	2561863
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-17 02:12:47-07	2561864
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 02:12:23-07	2561865
/	203.0.113.204	GET	200 OK	2016-07-17 02:12:05-07	2561866
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-17 02:12:27-07	2561867
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-17 02:12:23-07	2561868
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-17 02:12:43-07	2561869
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-17 02:12:47-07	2561870
/	192.0.2.101	GET	200 OK	2016-07-17 02:12:13-07	2561871
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-17 02:12:45-07	2561872
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-17 02:12:49-07	2561873
/	192.0.2.35	GET	200 OK	2016-07-17 02:12:21-07	2561874
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-17 02:13:18-07	2561875
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-17 02:12:56-07	2561876
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 02:13:06-07	2561877
/	203.0.113.61	GET	200 OK	2016-07-17 02:12:28-07	2561878
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 02:13:15-07	2561879
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 02:12:59-07	2561880
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-17 02:12:50-07	2561881
/	198.51.100.119	GET	200 OK	2016-07-17 02:12:36-07	2561882
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-17 02:13:24-07	2561883
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 02:13:29-07	2561884
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 02:13:19-07	2561885
/	203.0.113.64	GET	200 OK	2016-07-17 02:12:40-07	2561886
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 02:12:56-07	2561887
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 02:13:13-07	2561888
/	203.0.113.2	GET	200 OK	2016-07-17 02:12:49-07	2561889
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 02:13:17-07	2561890
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-17 02:13:41-07	2561891
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 02:13:42-07	2561892
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-17 02:13:44-07	2561893
/	198.51.100.117	GET	200 OK	2016-07-17 02:12:53-07	2561894
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 02:13:14-07	2561895
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 02:13:49-07	2561896
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-17 02:13:15-07	2561897
/	203.0.113.61	GET	200 OK	2016-07-17 02:13:03-07	2561898
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-17 02:13:38-07	2561899
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 02:13:18-07	2561900
/	192.0.2.193	GET	200 OK	2016-07-17 02:13:08-07	2561901
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 02:13:45-07	2561902
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-17 02:14:08-07	2561903
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-17 02:13:45-07	2561904
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-17 02:13:38-07	2561905
/	198.51.100.137	GET	200 OK	2016-07-17 02:13:18-07	2561906
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-17 02:14:02-07	2561907
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 02:13:57-07	2561908
/	192.0.2.118	GET	200 OK	2016-07-17 02:13:19-07	2561909
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 02:13:49-07	2561910
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-17 02:13:58-07	2561911
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 02:13:39-07	2561912
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-17 02:13:42-07	2561913
/	192.0.2.71	GET	200 OK	2016-07-17 02:13:25-07	2561914
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-17 02:14:12-07	2561915
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-17 02:13:59-07	2561916
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-17 02:13:51-07	2561917
/	192.0.2.210	GET	200 OK	2016-07-17 02:13:28-07	2561918
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-17 02:13:46-07	2561919
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-17 02:14:14-07	2561920
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-17 02:14:16-07	2561921
/	198.51.100.98	GET	200 OK	2016-07-17 02:13:37-07	2561922
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-17 02:14:36-07	2561923
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 02:14:07-07	2561924
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 02:14:27-07	2561925
/	198.51.100.79	GET	200 OK	2016-07-17 02:13:46-07	2561926
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 02:14:09-07	2561927
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 02:14:46-07	2561928
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-17 02:14:27-07	2561929
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 02:14:45-07	2561930
/	203.0.113.88	GET	200 OK	2016-07-17 02:13:48-07	2561931
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-17 02:14:03-07	2561932
/	192.0.2.116	GET	200 OK	2016-07-17 02:13:49-07	2561933
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 02:14:22-07	2561934
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 02:14:18-07	2561935
/	198.51.100.53	GET	200 OK	2016-07-17 02:13:58-07	2561936
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-17 02:14:48-07	2561937
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-17 02:14:38-07	2561938
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-17 02:14:50-07	2561939
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-17 02:14:36-07	2561940
/	198.51.100.110	GET	200 OK	2016-07-17 02:14:01-07	2561941
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-17 02:14:45-07	2561942
/	198.51.100.212	GET	200 OK	2016-07-17 02:14:08-07	2561943
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 02:14:39-07	2561944
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-17 02:14:53-07	2561945
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-17 02:15:04-07	2561946
/	203.0.113.52	GET	200 OK	2016-07-17 02:14:10-07	2561947
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-17 02:14:31-07	2561948
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-17 02:14:50-07	2561949
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-17 02:15:05-07	2561950
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-17 02:14:55-07	2561951
/	192.0.2.233	GET	200 OK	2016-07-17 02:14:20-07	2561952
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-17 02:14:55-07	2561953
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-17 02:14:59-07	2561954
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-17 02:14:47-07	2561955
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-17 02:14:59-07	2561956
/	203.0.113.11	GET	200 OK	2016-07-17 02:14:29-07	2561957
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 02:14:52-07	2561958
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-17 02:14:57-07	2561959
/	198.51.100.109	GET	200 OK	2016-07-17 02:14:30-07	2561960
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 02:15:13-07	2561961
/	198.51.100.79	GET	200 OK	2016-07-17 02:14:33-07	2561962
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-17 02:15:18-07	2561963
/	198.51.100.245	GET	200 OK	2016-07-17 02:14:35-07	2561964
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-17 02:15:06-07	2561965
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-17 02:15:00-07	2561966
/	192.0.2.19	GET	200 OK	2016-07-17 02:14:37-07	2561967
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-17 02:15:23-07	2561968
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-17 02:15:17-07	2561969
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-17 02:15:10-07	2561970
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-17 02:14:59-07	2561971
/	203.0.113.128	GET	200 OK	2016-07-17 02:14:46-07	2561972
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 02:15:17-07	2561973
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 02:15:08-07	2561974
/	203.0.113.152	GET	200 OK	2016-07-17 02:14:51-07	2561975
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 02:15:31-07	2561976
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-17 02:15:21-07	2561977
/	198.51.100.251	GET	200 OK	2016-07-17 02:15:00-07	2561978
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-17 02:15:42-07	2561979
/	203.0.113.158	GET	200 OK	2016-07-17 02:15:01-07	2561980
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 02:15:50-07	2561981
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 02:15:38-07	2561982
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 02:15:40-07	2561983
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 02:15:23-07	2561984
/	198.51.100.34	GET	200 OK	2016-07-17 02:15:09-07	2561985
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 02:15:33-07	2561986
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 02:15:34-07	2561987
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 02:15:43-07	2561988
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-17 02:15:48-07	2561989
/	192.0.2.20	GET	200 OK	2016-07-17 02:15:11-07	2561990
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-17 02:15:36-07	2561991
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 02:15:36-07	2561992
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-17 02:16:07-07	2561993
/	192.0.2.146	GET	200 OK	2016-07-17 02:15:19-07	2561994
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-17 02:15:57-07	2561995
/	198.51.100.121	GET	200 OK	2016-07-17 02:15:23-07	2561996
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 02:15:47-07	2561997
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-17 02:16:20-07	2561998
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-17 02:16:22-07	2561999
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 02:16:13-07	2562000
/	198.51.100.189	GET	200 OK	2016-07-17 02:15:33-07	2562001
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-17 02:16:06-07	2562002
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-17 02:16:31-07	2562003
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-17 02:15:50-07	2562004
/	203.0.113.200	GET	200 OK	2016-07-17 02:15:43-07	2562005
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-17 02:16:25-07	2562006
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-17 02:16:07-07	2562007
/	198.51.100.34	GET	200 OK	2016-07-17 02:15:46-07	2562008
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-17 02:16:29-07	2562009
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-17 02:16:15-07	2562010
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 02:16:16-07	2562011
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-17 02:16:14-07	2562012
/	192.0.2.172	GET	200 OK	2016-07-17 02:15:47-07	2562013
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-17 02:16:20-07	2562014
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-17 02:16:13-07	2562015
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-17 02:16:17-07	2562016
/	203.0.113.74	GET	200 OK	2016-07-17 02:15:51-07	2562017
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-17 02:16:06-07	2562018
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-17 02:16:51-07	2562019
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-17 02:16:34-07	2562020
/	192.0.2.122	GET	200 OK	2016-07-17 02:15:57-07	2562021
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-17 02:16:56-07	2562022
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-17 02:16:47-07	2562023
/	203.0.113.124	GET	200 OK	2016-07-17 02:16:02-07	2562024
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 02:16:37-07	2562025
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 02:16:59-07	2562026
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 02:16:25-07	2562027
/	192.0.2.2	GET	200 OK	2016-07-17 02:16:05-07	2562028
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 02:17:03-07	2562029
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 02:17:03-07	2562030
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-17 02:17:04-07	2562031
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-17 02:16:56-07	2562032
/	192.0.2.21	GET	200 OK	2016-07-17 02:16:13-07	2562033
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-17 02:16:49-07	2562034
/	198.51.100.116	GET	200 OK	2016-07-17 02:16:19-07	2562035
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-17 02:17:09-07	2562036
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-17 02:16:44-07	2562037
/	192.0.2.68	GET	200 OK	2016-07-17 02:16:26-07	2562038
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-17 02:17:02-07	2562039
/	192.0.2.155	GET	200 OK	2016-07-17 02:16:33-07	2562040
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 02:17:08-07	2562041
/	198.51.100.57	GET	200 OK	2016-07-17 02:16:36-07	2562042
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-17 02:17:36-07	2562043
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-17 02:17:22-07	2562044
/	198.51.100.208	GET	200 OK	2016-07-17 02:16:43-07	2562045
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-17 02:16:59-07	2562046
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-17 02:17:23-07	2562047
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-17 02:17:12-07	2562048
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-17 02:17:09-07	2562049
/	192.0.2.11	GET	200 OK	2016-07-17 02:16:51-07	2562050
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-17 02:17:14-07	2562051
/	198.51.100.80	GET	200 OK	2016-07-17 02:16:57-07	2562052
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-17 02:17:41-07	2562053
/	192.0.2.20	GET	200 OK	2016-07-17 02:17:03-07	2562054
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-17 02:17:22-07	2562055
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-17 02:17:33-07	2562056
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 02:17:57-07	2562057
/	192.0.2.93	GET	200 OK	2016-07-17 02:17:12-07	2562058
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-17 02:18:09-07	2562059
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 02:18:11-07	2562060
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-17 02:17:31-07	2562061
/	198.51.100.192	GET	200 OK	2016-07-17 02:17:17-07	2562062
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-17 02:17:32-07	2562063
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-17 02:17:36-07	2562064
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 02:18:11-07	2562065
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-17 02:17:34-07	2562066
/	198.51.100.229	GET	200 OK	2016-07-17 02:17:19-07	2562067
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 02:18:18-07	2562068
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-17 02:17:36-07	2562069
/	198.51.100.137	GET	200 OK	2016-07-17 02:17:27-07	2562070
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 02:17:52-07	2562071
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 02:17:53-07	2562072
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 02:18:25-07	2562073
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-17 02:18:15-07	2562074
/	198.51.100.33	GET	200 OK	2016-07-17 02:17:32-07	2562075
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-17 02:17:50-07	2562076
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 02:18:15-07	2562077
/	192.0.2.107	GET	200 OK	2016-07-17 02:17:42-07	2562078
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-17 02:18:36-07	2562079
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-17 02:18:23-07	2562080
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-17 02:18:19-07	2562081
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-17 02:18:13-07	2562082
/	192.0.2.156	GET	200 OK	2016-07-17 02:17:50-07	2562083
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 02:18:44-07	2562084
/	192.0.2.192	GET	200 OK	2016-07-17 02:17:59-07	2562085
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-17 02:18:48-07	2562086
/	198.51.100.184	GET	200 OK	2016-07-17 02:18:09-07	2562087
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-17 02:18:24-07	2562088
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-17 02:18:41-07	2562089
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-17 02:18:27-07	2562090
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-17 02:18:25-07	2562091
/	198.51.100.100	GET	200 OK	2016-07-17 02:18:13-07	2562092
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 02:18:50-07	2562093
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-17 02:18:52-07	2562094
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-17 02:19:04-07	2562095
/	198.51.100.92	GET	200 OK	2016-07-17 02:18:20-07	2562096
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-17 02:19:04-07	2562097
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-17 02:19:09-07	2562098
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-17 02:18:41-07	2562099
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-17 02:18:51-07	2562100
/	192.0.2.165	GET	200 OK	2016-07-17 02:18:21-07	2562101
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-17 02:18:41-07	2562102
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-17 02:18:37-07	2562103
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-17 02:18:57-07	2562104
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-17 02:19:19-07	2562105
/	198.51.100.118	GET	200 OK	2016-07-17 02:18:25-07	2562106
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-17 02:19:00-07	2562107
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-17 02:18:47-07	2562108
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-17 02:19:10-07	2562109
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-17 02:19:23-07	2562110
/	198.51.100.215	GET	200 OK	2016-07-17 02:18:35-07	2562111
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-17 02:19:30-07	2562112
/	203.0.113.69	GET	200 OK	2016-07-17 02:18:44-07	2562113
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-17 02:19:23-07	2562114
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-17 02:19:29-07	2562115
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-17 02:19:39-07	2562116
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-17 02:19:10-07	2562117
/	198.51.100.209	GET	200 OK	2016-07-17 02:18:47-07	2562118
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 02:19:22-07	2562119
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 02:19:12-07	2562120
/	198.51.100.109	GET	200 OK	2016-07-17 02:18:53-07	2562121
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-17 02:19:25-07	2562122
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 02:19:41-07	2562123
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-17 02:19:17-07	2562124
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-17 02:19:20-07	2562125
/	203.0.113.155	GET	200 OK	2016-07-17 02:19:02-07	2562126
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 02:19:55-07	2562127
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 02:19:17-07	2562128
/	192.0.2.59	GET	200 OK	2016-07-17 02:19:11-07	2562129
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 02:19:57-07	2562130
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 02:19:48-07	2562131
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-17 02:19:41-07	2562132
/	192.0.2.160	GET	200 OK	2016-07-17 02:19:20-07	2562133
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 02:19:36-07	2562134
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 02:19:35-07	2562135
/	192.0.2.23	GET	200 OK	2016-07-17 02:19:22-07	2562136
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 02:19:53-07	2562137
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-17 02:19:55-07	2562138
/	203.0.113.47	GET	200 OK	2016-07-17 02:19:24-07	2562139
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 02:19:47-07	2562140
/	198.51.100.190	GET	200 OK	2016-07-17 02:19:25-07	2562141
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-17 02:20:06-07	2562142
/	203.0.113.81	GET	200 OK	2016-07-17 02:19:27-07	2562143
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-17 02:19:47-07	2562144
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-17 02:19:50-07	2562145
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-17 02:19:43-07	2562146
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-17 02:20:01-07	2562147
/	198.51.100.245	GET	200 OK	2016-07-17 02:19:29-07	2562148
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-17 02:20:28-07	2562149
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-17 02:20:21-07	2562150
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-17 02:20:20-07	2562151
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-17 02:19:58-07	2562152
/	203.0.113.165	GET	200 OK	2016-07-17 02:19:35-07	2562153
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-17 02:20:17-07	2562154
/	203.0.113.192	GET	200 OK	2016-07-17 02:19:40-07	2562155
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-17 02:20:19-07	2562156
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-17 02:20:15-07	2562157
/	203.0.113.47	GET	200 OK	2016-07-17 02:19:46-07	2562158
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 02:20:15-07	2562159
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-17 02:20:30-07	2562160
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 02:20:18-07	2562161
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 02:20:10-07	2562162
/	198.51.100.86	GET	200 OK	2016-07-17 02:19:55-07	2562163
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-17 02:20:53-07	2562164
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-17 02:20:40-07	2562165
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-17 02:20:54-07	2562166
/	203.0.113.214	GET	200 OK	2016-07-17 02:20:04-07	2562167
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-17 02:20:48-07	2562168
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 02:20:21-07	2562169
/	192.0.2.44	GET	200 OK	2016-07-17 02:20:12-07	2562170
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-17 02:20:46-07	2562171
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 02:21:09-07	2562172
/	203.0.113.65	GET	200 OK	2016-07-17 02:20:20-07	2562173
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 02:20:47-07	2562174
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-17 02:21:18-07	2562175
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-17 02:21:01-07	2562176
/article/balloon-goons-doomedh	203.0.113.65	GET	404 NOT FOUND	2016-07-17 02:20:52-07	2562177
/	198.51.100.166	GET	200 OK	2016-07-17 02:20:25-07	2562178
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 02:20:56-07	2562179
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 02:21:19-07	2562180
/	203.0.113.86	GET	200 OK	2016-07-17 02:20:32-07	2562181
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 02:21:21-07	2562182
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-17 02:21:00-07	2562183
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-17 02:20:56-07	2562184
/	192.0.2.5	GET	200 OK	2016-07-17 02:20:36-07	2562185
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-17 02:21:20-07	2562186
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 02:20:52-07	2562187
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-17 02:21:23-07	2562188
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 02:21:22-07	2562189
/	192.0.2.220	GET	200 OK	2016-07-17 02:20:44-07	2562190
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-17 02:21:02-07	2562191
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-17 02:21:06-07	2562192
/	198.51.100.46	GET	200 OK	2016-07-17 02:20:53-07	2562193
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-17 02:21:45-07	2562194
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 02:21:09-07	2562195
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-17 02:21:46-07	2562196
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 02:21:45-07	2562197
/	198.51.100.14	GET	200 OK	2016-07-17 02:21:03-07	2562198
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 02:22:01-07	2562199
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-17 02:21:22-07	2562200
/	203.0.113.143	GET	200 OK	2016-07-17 02:21:07-07	2562201
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-17 02:21:23-07	2562202
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-17 02:22:02-07	2562203
/	192.0.2.180	GET	200 OK	2016-07-17 02:21:16-07	2562204
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-17 02:21:40-07	2562205
/	198.51.100.123	GET	200 OK	2016-07-17 02:21:18-07	2562206
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 02:22:15-07	2562207
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 02:21:39-07	2562208
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 02:22:16-07	2562209
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-17 02:22:03-07	2562210
/	203.0.113.238	GET	200 OK	2016-07-17 02:21:19-07	2562211
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-17 02:22:08-07	2562212
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-17 02:22:02-07	2562213
/	203.0.113.131	GET	200 OK	2016-07-17 07:56:12-07	2575159
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-17 02:22:17-07	2562214
/	198.51.100.43	GET	200 OK	2016-07-17 02:21:21-07	2562215
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 02:22:07-07	2562216
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 02:22:07-07	2562217
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-17 02:22:17-07	2562218
/	203.0.113.46	GET	200 OK	2016-07-17 02:21:28-07	2562219
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-17 02:21:48-07	2562220
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-17 02:22:10-07	2562221
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-17 02:22:24-07	2562222
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-17 02:22:26-07	2562223
/	198.51.100.236	GET	200 OK	2016-07-17 02:21:32-07	2562224
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-17 02:22:31-07	2562225
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-17 02:21:55-07	2562226
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-17 02:22:09-07	2562227
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-17 02:21:57-07	2562228
/	198.51.100.52	GET	200 OK	2016-07-17 02:21:34-07	2562229
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-17 02:22:22-07	2562230
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 02:21:49-07	2562231
/	198.51.100.212	GET	200 OK	2016-07-17 02:21:35-07	2562232
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-17 02:22:18-07	2562233
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 02:22:03-07	2562234
/	198.51.100.58	GET	200 OK	2016-07-17 02:21:43-07	2562235
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-17 02:22:29-07	2562236
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-17 02:22:17-07	2562237
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-17 02:22:14-07	2562238
/	203.0.113.119	GET	200 OK	2016-07-17 02:21:49-07	2562239
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-17 02:22:39-07	2562240
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-17 02:22:23-07	2562241
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-17 02:22:37-07	2562242
/	203.0.113.173	GET	200 OK	2016-07-17 02:21:53-07	2562243
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 02:22:35-07	2562244
/	203.0.113.161	GET	200 OK	2016-07-17 02:21:54-07	2562245
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-17 02:22:42-07	2562246
/	198.51.100.164	GET	200 OK	2016-07-17 02:22:01-07	2562247
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 02:22:24-07	2562248
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-17 02:22:34-07	2562249
/	192.0.2.134	GET	200 OK	2016-07-17 02:22:09-07	2562250
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 02:23:04-07	2562251
/	198.51.100.77	GET	200 OK	2016-07-17 02:22:11-07	2562252
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-17 02:22:53-07	2562253
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-17 02:22:59-07	2562254
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-17 02:22:46-07	2562255
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-17 02:23:11-07	2562256
/	203.0.113.207	GET	200 OK	2016-07-17 02:22:15-07	2562257
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-17 02:22:30-07	2562258
/	192.0.2.177	GET	200 OK	2016-07-17 02:22:19-07	2562259
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 02:22:46-07	2562260
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 02:22:48-07	2562261
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 02:22:52-07	2562262
/	203.0.113.63	GET	200 OK	2016-07-17 02:22:28-07	2562263
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-17 02:23:19-07	2562264
/	192.0.2.8	GET	200 OK	2016-07-17 02:22:30-07	2562265
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-17 02:23:28-07	2562266
/	198.51.100.235	GET	200 OK	2016-07-17 02:22:32-07	2562267
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-17 02:23:07-07	2562268
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-17 02:23:02-07	2562269
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-17 02:23:16-07	2562270
/	203.0.113.5	GET	200 OK	2016-07-17 02:22:34-07	2562271
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 02:23:13-07	2562272
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 02:22:53-07	2562273
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-17 02:23:23-07	2562274
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 02:23:09-07	2562275
/	192.0.2.10	GET	200 OK	2016-07-17 02:22:42-07	2562276
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-17 02:23:19-07	2562277
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-17 02:23:15-07	2562278
/	203.0.113.230	GET	200 OK	2016-07-17 02:22:45-07	2562279
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 02:23:29-07	2562280
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 02:23:24-07	2562281
/	192.0.2.147	GET	200 OK	2016-07-17 02:22:51-07	2562282
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 02:23:28-07	2562283
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 02:23:46-07	2562284
/	198.51.100.18	GET	200 OK	2016-07-17 02:22:57-07	2562285
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-17 02:23:43-07	2562286
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 02:23:48-07	2562287
/	203.0.113.245	GET	200 OK	2016-07-17 02:22:58-07	2562288
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 02:23:58-07	2562289
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-17 02:23:35-07	2562290
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-17 02:23:21-07	2562291
/	192.0.2.211	GET	200 OK	2016-07-17 02:23:06-07	2562292
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-17 02:23:31-07	2562293
/	198.51.100.218	GET	200 OK	2016-07-17 02:23:14-07	2562294
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 02:24:04-07	2562295
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-17 02:24:12-07	2562296
/	198.51.100.81	GET	200 OK	2016-07-17 02:23:22-07	2562297
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 02:23:47-07	2562298
/	192.0.2.218	GET	200 OK	2016-07-17 02:23:27-07	2562299
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-17 02:24:21-07	2562300
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 02:24:17-07	2562301
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-17 02:24:17-07	2562302
/	203.0.113.97	GET	200 OK	2016-07-17 02:23:36-07	2562303
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-17 02:24:08-07	2562304
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 02:24:28-07	2562305
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-17 02:24:14-07	2562306
/	203.0.113.80	GET	200 OK	2016-07-17 02:23:41-07	2562307
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-17 02:24:25-07	2562308
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-17 02:24:12-07	2562309
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 02:24:17-07	2562310
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 02:24:28-07	2562311
/	192.0.2.136	GET	200 OK	2016-07-17 02:23:49-07	2562312
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-17 02:24:34-07	2562313
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 02:24:04-07	2562314
/	203.0.113.39	GET	200 OK	2016-07-17 02:23:55-07	2562315
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 02:24:51-07	2562316
/article/candidate-is-jerkg	203.0.113.39	GET	404 NOT FOUND	2016-07-17 02:24:35-07	2562317
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 02:24:18-07	2562318
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-17 02:24:49-07	2562319
/	203.0.113.33	GET	200 OK	2016-07-17 02:24:00-07	2562320
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 02:24:29-07	2562321
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 02:24:28-07	2562322
/	203.0.113.72	GET	200 OK	2016-07-17 02:24:05-07	2562323
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 02:24:32-07	2562324
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 02:24:44-07	2562325
/	203.0.113.149	GET	200 OK	2016-07-17 02:24:08-07	2562326
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-17 02:24:42-07	2562327
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-17 02:24:49-07	2562328
/	192.0.2.49	GET	200 OK	2016-07-17 02:24:15-07	2562329
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 02:25:12-07	2562330
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 02:24:35-07	2562331
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-17 02:25:06-07	2562332
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-17 02:24:48-07	2562333
/	198.51.100.75	GET	200 OK	2016-07-17 02:24:18-07	2562334
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 02:24:47-07	2562335
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 02:24:59-07	2562336
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-17 02:24:56-07	2562337
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 02:24:50-07	2562338
/	192.0.2.177	GET	200 OK	2016-07-17 02:24:23-07	2562339
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-17 02:25:17-07	2562340
/	192.0.2.215	GET	200 OK	2016-07-17 02:24:28-07	2562341
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-17 02:24:53-07	2562342
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-17 02:25:03-07	2562343
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-17 02:25:25-07	2562344
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 02:25:21-07	2562345
/	203.0.113.130	GET	200 OK	2016-07-17 02:24:36-07	2562346
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-17 02:25:14-07	2562347
/	203.0.113.82	GET	200 OK	2016-07-17 02:24:41-07	2562348
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-17 02:25:03-07	2562349
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-17 02:25:19-07	2562350
/	203.0.113.164	GET	200 OK	2016-07-17 02:24:49-07	2562351
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-17 02:25:32-07	2562352
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-17 02:25:49-07	2562353
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-17 02:25:20-07	2562354
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-17 02:25:47-07	2562355
/	198.51.100.132	GET	200 OK	2016-07-17 02:24:52-07	2562356
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-17 02:25:34-07	2562357
/article/bears-love-berriese	198.51.100.132	GET	404 NOT FOUND	2016-07-17 02:25:42-07	2562358
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-17 02:25:09-07	2562359
/	198.51.100.42	GET	200 OK	2016-07-17 02:24:54-07	2562360
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-17 02:25:42-07	2562361
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 02:25:51-07	2562362
/	192.0.2.217	GET	200 OK	2016-07-17 02:24:55-07	2562363
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 02:25:55-07	2562364
/	192.0.2.140	GET	200 OK	2016-07-17 02:24:59-07	2562365
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-17 02:25:25-07	2562366
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-17 02:25:20-07	2562367
/	203.0.113.213	GET	200 OK	2016-07-17 02:25:03-07	2562368
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-17 02:25:55-07	2562369
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-17 02:25:26-07	2562370
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 02:25:22-07	2562371
/	203.0.113.100	GET	200 OK	2016-07-17 02:25:08-07	2562372
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-17 02:26:05-07	2562373
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 02:25:23-07	2562374
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-17 02:26:08-07	2562375
/	192.0.2.239	GET	200 OK	2016-07-17 02:25:13-07	2562376
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-17 02:25:35-07	2562377
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-17 02:25:38-07	2562378
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-17 02:26:08-07	2562379
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-17 02:25:58-07	2562380
/	192.0.2.57	GET	200 OK	2016-07-17 02:25:21-07	2562381
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 02:25:40-07	2562382
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-17 02:25:38-07	2562383
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-17 02:26:12-07	2562384
/	198.51.100.105	GET	200 OK	2016-07-17 02:25:24-07	2562385
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 02:26:02-07	2562386
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 02:26:12-07	2562387
/	192.0.2.147	GET	200 OK	2016-07-17 02:25:26-07	2562388
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-17 02:25:42-07	2562389
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 02:26:22-07	2562390
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 02:26:09-07	2562391
/	198.51.100.156	GET	200 OK	2016-07-17 02:25:29-07	2562392
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-17 02:26:08-07	2562393
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-17 02:26:27-07	2562394
/	198.51.100.41	GET	200 OK	2016-07-17 02:25:32-07	2562395
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 02:26:10-07	2562396
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-17 02:26:25-07	2562397
/	198.51.100.149	GET	200 OK	2016-07-17 02:25:35-07	2562398
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 02:26:23-07	2562399
/	198.51.100.82	GET	200 OK	2016-07-17 02:25:43-07	2562400
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-17 02:26:00-07	2562401
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-17 02:26:30-07	2562402
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-17 02:26:30-07	2562403
/	203.0.113.157	GET	200 OK	2016-07-17 08:25:46-07	2576298
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 02:26:26-07	2562404
/	192.0.2.55	GET	200 OK	2016-07-17 02:25:46-07	2562405
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-17 02:26:03-07	2562406
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-17 02:26:08-07	2562407
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 02:26:18-07	2562408
/	203.0.113.161	GET	200 OK	2016-07-17 02:25:47-07	2562409
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 02:26:18-07	2562410
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-17 02:26:39-07	2562411
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-17 02:26:34-07	2562412
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-17 02:26:45-07	2562413
/	198.51.100.165	GET	200 OK	2016-07-17 02:25:52-07	2562414
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-17 02:26:51-07	2562415
/	203.0.113.147	GET	200 OK	2016-07-17 02:25:55-07	2562416
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-17 02:26:40-07	2562417
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 02:26:52-07	2562418
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-17 02:26:50-07	2562419
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-17 02:26:46-07	2562420
/	198.51.100.192	GET	200 OK	2016-07-17 02:26:03-07	2562421
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-17 02:26:26-07	2562422
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 02:26:32-07	2562423
/	203.0.113.46	GET	200 OK	2016-07-17 02:26:12-07	2562424
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-17 02:27:12-07	2562425
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-17 02:26:52-07	2562426
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-17 02:27:02-07	2562427
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-17 02:26:52-07	2562428
/	198.51.100.15	GET	200 OK	2016-07-17 02:26:21-07	2562429
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-17 02:27:21-07	2562430
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 02:26:40-07	2562431
/	192.0.2.227	GET	200 OK	2016-07-17 02:26:27-07	2562432
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-17 02:27:12-07	2562433
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-17 02:27:26-07	2562434
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-17 02:27:23-07	2562435
/	203.0.113.34	GET	200 OK	2016-07-17 02:26:29-07	2562436
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-17 02:27:01-07	2562437
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-17 02:26:51-07	2562438
/	192.0.2.199	GET	200 OK	2016-07-17 02:26:38-07	2562439
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 02:27:05-07	2562440
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-17 02:27:14-07	2562441
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-17 02:27:24-07	2562442
/	192.0.2.119	GET	200 OK	2016-07-17 02:26:43-07	2562443
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-17 02:27:06-07	2562444
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 02:27:39-07	2562445
/	203.0.113.81	GET	200 OK	2016-07-17 02:26:50-07	2562446
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 02:27:37-07	2562447
/	192.0.2.91	GET	200 OK	2016-07-17 02:26:57-07	2562448
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-17 02:27:21-07	2562449
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-17 02:27:34-07	2562450
/	203.0.113.123	GET	200 OK	2016-07-17 02:27:01-07	2562451
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-17 02:27:29-07	2562452
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-17 02:27:56-07	2562453
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-17 02:27:48-07	2562454
/	192.0.2.176	GET	200 OK	2016-07-17 02:27:11-07	2562455
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-17 02:27:46-07	2562456
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-17 02:28:10-07	2562457
/	192.0.2.118	GET	200 OK	2016-07-17 02:27:14-07	2562458
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 02:28:09-07	2562459
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-17 02:27:57-07	2562460
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 02:28:00-07	2562461
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-17 02:27:38-07	2562462
/	203.0.113.112	GET	200 OK	2016-07-17 02:27:15-07	2562463
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-17 02:28:14-07	2562464
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-17 02:27:58-07	2562465
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 02:28:12-07	2562466
/	203.0.113.27	GET	200 OK	2016-07-17 02:27:22-07	2562467
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-17 02:27:43-07	2562468
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-17 02:28:01-07	2562469
/	192.0.2.82	GET	200 OK	2016-07-17 02:27:26-07	2562470
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 02:28:01-07	2562471
/	192.0.2.114	GET	200 OK	2016-07-17 02:27:29-07	2562472
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 02:27:55-07	2562473
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-17 02:28:06-07	2562474
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 02:28:29-07	2562475
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-17 02:28:20-07	2562476
/	198.51.100.94	GET	200 OK	2016-07-17 02:27:33-07	2562477
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-17 02:27:48-07	2562478
/	192.0.2.126	GET	200 OK	2016-07-17 02:27:36-07	2562479
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-17 02:28:08-07	2562480
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-17 02:28:09-07	2562481
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-17 02:28:04-07	2562482
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-17 02:27:58-07	2562483
/	203.0.113.8	GET	200 OK	2016-07-17 02:27:37-07	2562484
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-17 02:28:37-07	2562485
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-17 02:27:55-07	2562486
/	203.0.113.137	GET	200 OK	2016-07-17 02:27:44-07	2562487
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 02:28:28-07	2562488
/	203.0.113.108	GET	200 OK	2016-07-17 02:27:51-07	2562489
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-17 02:28:29-07	2562490
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-17 02:28:32-07	2562491
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-17 02:28:09-07	2562492
/	198.51.100.204	GET	200 OK	2016-07-17 02:27:55-07	2562493
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-17 02:28:10-07	2562494
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-17 02:28:19-07	2562495
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-17 02:28:43-07	2562496
/	203.0.113.88	GET	200 OK	2016-07-17 02:28:03-07	2562497
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-17 02:28:21-07	2562498
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 02:28:48-07	2562499
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-17 02:28:48-07	2562500
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-17 02:28:38-07	2562501
/	192.0.2.41	GET	200 OK	2016-07-17 02:28:05-07	2562502
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-17 02:28:32-07	2562503
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-17 02:29:02-07	2562504
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-17 02:28:30-07	2562505
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-17 02:28:43-07	2562506
/	198.51.100.32	GET	200 OK	2016-07-17 02:28:13-07	2562507
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-17 02:28:28-07	2562508
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-17 02:29:13-07	2562509
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 02:28:47-07	2562510
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-17 02:28:42-07	2562511
/	192.0.2.54	GET	200 OK	2016-07-17 02:28:23-07	2562512
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-17 02:28:43-07	2562513
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-17 02:28:57-07	2562514
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-17 02:29:17-07	2562515
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 02:29:21-07	2562516
/	198.51.100.91	GET	200 OK	2016-07-17 02:28:32-07	2562517
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-17 02:29:32-07	2562518
/	203.0.113.223	GET	200 OK	2016-07-17 02:28:41-07	2562519
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-17 02:29:10-07	2562520
/	198.51.100.150	GET	200 OK	2016-07-17 02:28:43-07	2562521
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 02:29:42-07	2562522
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 02:29:02-07	2562523
/	198.51.100.159	GET	200 OK	2016-07-17 02:28:50-07	2562524
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 02:29:26-07	2562525
/	198.51.100.15	GET	200 OK	2016-07-17 02:28:54-07	2562526
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 02:29:32-07	2562527
/	198.51.100.168	GET	200 OK	2016-07-17 02:28:55-07	2562528
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 02:29:26-07	2562529
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-17 02:29:20-07	2562530
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-17 02:29:10-07	2562531
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-17 02:29:27-07	2562532
/	203.0.113.107	GET	200 OK	2016-07-17 02:29:05-07	2562533
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-17 02:29:59-07	2562534
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-17 02:29:53-07	2562535
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 02:29:38-07	2562536
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-17 02:29:27-07	2562537
/	198.51.100.33	GET	200 OK	2016-07-17 02:29:14-07	2562538
/article/bears-love-berriesn	198.51.100.33	GET	404 NOT FOUND	2016-07-17 02:30:07-07	2562539
/	192.0.2.10	GET	200 OK	2016-07-17 02:29:16-07	2562540
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-17 02:29:43-07	2562541
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 02:30:06-07	2562542
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-17 02:30:01-07	2562543
/	192.0.2.217	GET	200 OK	2016-07-17 02:29:17-07	2562544
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-17 02:29:48-07	2562545
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-17 02:29:56-07	2562546
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 02:29:59-07	2562547
/	203.0.113.87	GET	200 OK	2016-07-17 02:29:18-07	2562548
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-17 02:29:36-07	2562549
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-17 02:29:59-07	2562550
/	203.0.113.57	GET	200 OK	2016-07-17 02:29:25-07	2562551
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-17 02:30:09-07	2562552
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-17 02:30:20-07	2562553
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-17 02:30:23-07	2562554
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-17 02:30:09-07	2562555
/	192.0.2.138	GET	200 OK	2016-07-17 02:29:27-07	2562556
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-17 02:29:50-07	2562557
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 02:29:48-07	2562558
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-17 02:30:16-07	2562559
/	192.0.2.148	GET	200 OK	2016-07-17 02:29:37-07	2562560
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 02:29:56-07	2562561
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-17 02:29:52-07	2562562
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-17 02:29:56-07	2562563
/	192.0.2.144	GET	200 OK	2016-07-17 02:29:43-07	2562564
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-17 02:30:31-07	2562565
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-17 02:30:33-07	2562566
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-17 02:30:29-07	2562567
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-17 02:30:26-07	2562568
/	198.51.100.39	GET	200 OK	2016-07-17 02:29:47-07	2562569
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 02:30:22-07	2562570
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-17 02:30:25-07	2562571
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-17 02:30:28-07	2562572
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-17 02:30:13-07	2562573
/	198.51.100.239	GET	200 OK	2016-07-17 02:29:57-07	2562574
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-17 02:30:54-07	2562575
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-17 02:30:52-07	2562576
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-17 02:30:40-07	2562577
/	198.51.100.42	GET	200 OK	2016-07-17 02:30:04-07	2562578
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-17 02:30:25-07	2562579
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 02:30:35-07	2562580
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-17 02:30:37-07	2562581
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 02:30:38-07	2562582
/	203.0.113.71	GET	200 OK	2016-07-17 02:30:13-07	2562583
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 02:31:13-07	2562584
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-17 02:30:34-07	2562585
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-17 02:30:48-07	2562586
/	203.0.113.98	GET	200 OK	2016-07-17 02:30:18-07	2562587
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 02:31:16-07	2562588
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-17 02:31:05-07	2562589
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 02:31:17-07	2562590
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 02:31:14-07	2562591
/	203.0.113.150	GET	200 OK	2016-07-17 02:30:22-07	2562592
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-17 02:30:38-07	2562593
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 02:30:47-07	2562594
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 02:30:46-07	2562595
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 02:31:11-07	2562596
/	198.51.100.190	GET	200 OK	2016-07-17 02:30:23-07	2562597
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-17 02:31:21-07	2562598
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-17 02:30:50-07	2562599
/	198.51.100.137	GET	200 OK	2016-07-17 02:30:31-07	2562600
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 02:31:08-07	2562601
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-17 02:30:48-07	2562602
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 02:31:21-07	2562603
/	203.0.113.64	GET	200 OK	2016-07-17 02:30:41-07	2562604
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 02:31:18-07	2562605
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-17 02:31:30-07	2562606
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 02:31:39-07	2562607
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 02:31:07-07	2562608
/	192.0.2.111	GET	200 OK	2016-07-17 02:30:51-07	2562609
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 02:31:08-07	2562610
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 02:31:19-07	2562611
/	203.0.113.8	GET	200 OK	2016-07-17 02:31:00-07	2562612
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 02:31:25-07	2562613
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-17 02:31:22-07	2562614
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-17 02:31:31-07	2562615
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-17 02:31:17-07	2562616
/	203.0.113.94	GET	200 OK	2016-07-17 02:31:06-07	2562617
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-17 02:31:34-07	2562618
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-17 02:31:22-07	2562619
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-17 02:31:59-07	2562620
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-17 02:31:36-07	2562621
/	203.0.113.158	GET	200 OK	2016-07-17 02:31:08-07	2562622
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-17 02:31:39-07	2562623
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 02:31:43-07	2562624
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 02:31:28-07	2562625
/	203.0.113.63	GET	200 OK	2016-07-17 02:31:12-07	2562626
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-17 02:31:49-07	2562627
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-17 02:31:27-07	2562628
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-17 02:31:56-07	2562629
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-17 02:31:39-07	2562630
/	192.0.2.162	GET	200 OK	2016-07-17 02:31:18-07	2562631
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 02:31:44-07	2562632
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 02:31:41-07	2562633
/	198.51.100.57	GET	200 OK	2016-07-17 02:31:23-07	2562634
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-17 02:32:02-07	2562635
/	192.0.2.107	GET	200 OK	2016-07-17 02:31:29-07	2562636
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-17 02:32:25-07	2562637
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-17 02:32:00-07	2562638
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-17 02:31:50-07	2562639
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 02:32:22-07	2562640
/	198.51.100.169	GET	200 OK	2016-07-17 02:31:31-07	2562641
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-17 02:32:11-07	2562642
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-17 02:32:02-07	2562643
/	203.0.113.239	GET	200 OK	2016-07-17 02:31:41-07	2562644
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-17 02:32:32-07	2562645
/article/candidate-is-jerkf	203.0.113.239	GET	404 NOT FOUND	2016-07-17 02:32:27-07	2562646
/	203.0.113.4	GET	200 OK	2016-07-17 02:31:44-07	2562647
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-17 02:32:18-07	2562648
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-17 02:32:24-07	2562649
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-17 02:32:39-07	2562650
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 02:32:34-07	2562651
/	198.51.100.59	GET	200 OK	2016-07-17 02:31:51-07	2562652
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-17 02:32:48-07	2562653
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 02:32:47-07	2562654
/	198.51.100.198	GET	200 OK	2016-07-17 02:32:00-07	2562655
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-17 02:32:19-07	2562656
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-17 02:32:15-07	2562657
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-17 02:32:26-07	2562658
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-17 02:32:21-07	2562659
/	203.0.113.42	GET	200 OK	2016-07-17 02:32:06-07	2562660
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-17 02:32:58-07	2562661
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-17 02:32:44-07	2562662
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 02:32:27-07	2562663
/	198.51.100.182	GET	200 OK	2016-07-17 02:32:12-07	2562664
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-17 02:33:10-07	2562665
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 02:32:49-07	2562666
/	192.0.2.234	GET	200 OK	2016-07-17 02:32:19-07	2562667
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-17 02:32:51-07	2562668
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-17 02:33:15-07	2562669
/	192.0.2.213	GET	200 OK	2016-07-17 02:32:22-07	2562670
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-17 02:33:00-07	2562671
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 02:32:50-07	2562672
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-17 02:32:58-07	2562673
/	198.51.100.100	GET	200 OK	2016-07-17 02:32:26-07	2562674
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-17 02:32:56-07	2562675
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-17 02:33:12-07	2562676
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-17 02:33:08-07	2562677
/	203.0.113.174	GET	200 OK	2016-07-17 02:32:31-07	2562678
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-17 02:33:29-07	2562679
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 02:32:53-07	2562680
/	203.0.113.75	GET	200 OK	2016-07-17 02:32:40-07	2562681
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-17 02:33:20-07	2562682
/	192.0.2.176	GET	200 OK	2016-07-17 02:32:41-07	2562683
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-17 02:33:41-07	2562684
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-17 02:33:40-07	2562685
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-17 02:33:26-07	2562686
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-17 02:33:38-07	2562688
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 02:33:04-07	2562689
/	192.0.2.114	GET	200 OK	2016-07-17 02:32:44-07	2562690
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-17 02:33:10-07	2562691
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-17 02:33:00-07	2562692
/	192.0.2.106	GET	200 OK	2016-07-17 02:32:50-07	2562693
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-17 02:33:38-07	2562694
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-17 02:33:34-07	2562695
/	198.51.100.133	GET	200 OK	2016-07-17 02:32:51-07	2562696
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-17 02:33:34-07	2562697
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-17 02:33:43-07	2562698
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-17 02:33:07-07	2562699
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-17 02:33:13-07	2562700
/	198.51.100.4	GET	200 OK	2016-07-17 02:33:00-07	2562701
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-17 02:33:55-07	2562702
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-17 02:34:00-07	2562703
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-17 02:33:19-07	2562704
/	192.0.2.99	GET	200 OK	2016-07-17 02:33:03-07	2562705
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-17 02:33:52-07	2562706
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-17 02:34:01-07	2562707
/	192.0.2.190	GET	200 OK	2016-07-17 02:33:13-07	2562708
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-17 02:33:59-07	2562709
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-17 02:33:34-07	2562710
/	203.0.113.175	GET	200 OK	2016-07-17 02:33:21-07	2562711
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-17 02:33:37-07	2562712
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-17 02:33:38-07	2562713
/	192.0.2.74	GET	200 OK	2016-07-17 02:33:26-07	2562714
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-17 02:34:24-07	2562715
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-17 02:34:15-07	2562716
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 02:33:46-07	2562717
/	198.51.100.175	GET	200 OK	2016-07-17 02:33:32-07	2562718
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-17 02:34:07-07	2562719
/	203.0.113.227	GET	200 OK	2016-07-17 02:33:41-07	2562720
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-17 02:34:15-07	2562721
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-17 02:34:21-07	2562722
/article/bad-things-goney	203.0.113.227	GET	404 NOT FOUND	2016-07-17 02:34:08-07	2562723
/	198.51.100.43	GET	200 OK	2016-07-17 02:33:42-07	2562724
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 02:34:24-07	2562725
/	203.0.113.44	GET	200 OK	2016-07-17 02:33:51-07	2562726
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 02:34:29-07	2562727
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-17 02:34:10-07	2562728
/	198.51.100.157	GET	200 OK	2016-07-17 02:33:57-07	2562729
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-17 02:34:15-07	2562730
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-17 02:34:48-07	2562731
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-17 02:34:49-07	2562732
/	203.0.113.79	GET	200 OK	2016-07-17 02:34:07-07	2562733
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 02:34:45-07	2562734
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-17 02:34:37-07	2562735
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-17 02:34:37-07	2562736
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 02:35:01-07	2562737
/	198.51.100.120	GET	200 OK	2016-07-17 02:34:11-07	2562738
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-17 02:34:56-07	2562739
/	192.0.2.126	GET	200 OK	2016-07-17 02:34:19-07	2562740
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-17 02:35:14-07	2562741
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-17 02:34:54-07	2562742
/	198.51.100.16	GET	200 OK	2016-07-17 02:34:21-07	2562743
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-17 02:34:38-07	2562744
/	192.0.2.3	GET	200 OK	2016-07-17 02:34:23-07	2562745
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 02:34:48-07	2562746
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-17 02:35:07-07	2562747
/	203.0.113.112	GET	200 OK	2016-07-17 02:34:26-07	2562748
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 02:35:25-07	2562749
/	198.51.100.63	GET	200 OK	2016-07-17 02:34:28-07	2562750
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 02:35:25-07	2562751
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-17 02:35:28-07	2562752
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-17 02:35:08-07	2562753
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 02:34:54-07	2562754
/	203.0.113.14	GET	200 OK	2016-07-17 02:34:38-07	2562755
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-17 02:35:15-07	2562756
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-17 02:35:38-07	2562757
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-17 02:35:08-07	2562758
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-17 02:35:13-07	2562759
/	203.0.113.9	GET	200 OK	2016-07-17 02:34:39-07	2562760
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 02:35:20-07	2562761
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-17 02:35:19-07	2562762
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-17 02:35:01-07	2562763
/	203.0.113.47	GET	200 OK	2016-07-17 02:34:40-07	2562764
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 02:34:59-07	2562765
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 02:35:34-07	2562766
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 02:35:29-07	2562767
/	203.0.113.49	GET	200 OK	2016-07-17 02:34:43-07	2562768
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-17 02:35:42-07	2562769
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-17 02:35:25-07	2562770
/	192.0.2.201	GET	200 OK	2016-07-17 02:34:44-07	2562771
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 02:35:34-07	2562772
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-17 02:35:44-07	2562773
/	192.0.2.195	GET	200 OK	2016-07-17 02:34:51-07	2562774
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-17 02:35:32-07	2562775
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-17 02:35:47-07	2562776
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-17 02:35:10-07	2562777
/	192.0.2.131	GET	200 OK	2016-07-17 02:34:55-07	2562778
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-17 02:35:33-07	2562779
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-17 02:35:15-07	2562780
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-17 02:35:36-07	2562781
/	203.0.113.48	GET	200 OK	2016-07-17 02:35:04-07	2562782
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-17 02:35:47-07	2562783
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-17 02:36:02-07	2562784
/	198.51.100.90	GET	200 OK	2016-07-17 02:35:11-07	2562785
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-17 02:35:52-07	2562786
/	192.0.2.134	GET	200 OK	2016-07-17 02:35:15-07	2562787
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 02:35:43-07	2562788
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-17 02:35:32-07	2562789
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-17 02:35:36-07	2562790
/	198.51.100.146	GET	200 OK	2016-07-17 02:35:19-07	2562791
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-17 02:36:11-07	2562792
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-17 02:35:54-07	2562793
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-17 02:36:04-07	2562794
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-17 02:36:06-07	2562795
/	192.0.2.17	GET	200 OK	2016-07-17 02:35:27-07	2562796
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-17 02:36:13-07	2562797
/	203.0.113.190	GET	200 OK	2016-07-17 02:35:35-07	2562798
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-17 02:36:24-07	2562799
/	192.0.2.192	GET	200 OK	2016-07-17 02:35:37-07	2562800
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-17 02:36:35-07	2562801
/	203.0.113.21	GET	200 OK	2016-07-17 02:35:43-07	2562802
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 02:36:11-07	2562803
/	203.0.113.26	GET	200 OK	2016-07-17 02:35:53-07	2562804
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-17 02:36:27-07	2562805
/	192.0.2.156	GET	200 OK	2016-07-17 02:36:01-07	2562806
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-17 02:36:55-07	2562807
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-17 02:36:25-07	2562808
/	203.0.113.135	GET	200 OK	2016-07-17 02:36:07-07	2562809
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-17 02:36:39-07	2562810
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-17 02:37:02-07	2562811
/	198.51.100.247	GET	200 OK	2016-07-17 02:36:17-07	2562812
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-17 02:37:06-07	2562813
/	203.0.113.43	GET	200 OK	2016-07-17 02:36:21-07	2562814
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 02:36:48-07	2562815
/	198.51.100.192	GET	200 OK	2016-07-17 02:36:26-07	2562816
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-17 02:37:23-07	2562817
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-17 02:37:14-07	2562818
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-17 02:36:56-07	2562819
/	192.0.2.22	GET	200 OK	2016-07-17 02:36:35-07	2562820
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-17 02:37:18-07	2562821
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 02:37:12-07	2562822
/	203.0.113.138	GET	200 OK	2016-07-17 02:36:37-07	2562823
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-17 02:37:23-07	2562824
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-17 02:36:53-07	2562825
/	198.51.100.29	GET	200 OK	2016-07-17 02:36:41-07	2562826
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 02:37:27-07	2562827
/	198.51.100.143	GET	200 OK	2016-07-17 02:36:47-07	2562828
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-17 02:37:29-07	2562829
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-17 02:37:32-07	2562830
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 02:37:46-07	2562831
/	198.51.100.218	GET	200 OK	2016-07-17 02:36:52-07	2562832
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-17 02:37:07-07	2562833
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-17 02:37:30-07	2562834
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-17 02:37:27-07	2562835
/	192.0.2.129	GET	200 OK	2016-07-17 02:36:55-07	2562836
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-17 02:37:38-07	2562837
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-17 02:37:27-07	2562838
/	192.0.2.166	GET	200 OK	2016-07-17 02:37:03-07	2562839
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 02:37:45-07	2562840
/	198.51.100.137	GET	200 OK	2016-07-17 02:37:04-07	2562841
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-17 02:37:36-07	2562842
/	203.0.113.186	GET	200 OK	2016-07-17 02:37:07-07	2562843
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-17 02:37:31-07	2562844
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-17 02:38:00-07	2562845
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-17 02:37:36-07	2562846
/	192.0.2.160	GET	200 OK	2016-07-17 02:37:12-07	2562847
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 02:37:29-07	2562848
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 02:37:44-07	2562849
/	198.51.100.111	GET	200 OK	2016-07-17 02:37:22-07	2562850
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-17 02:38:17-07	2562851
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-17 02:38:14-07	2562852
/	203.0.113.171	GET	200 OK	2016-07-17 02:37:27-07	2562853
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-17 02:37:43-07	2562854
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-17 02:38:15-07	2562855
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 02:38:10-07	2562856
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 02:37:51-07	2562857
/	203.0.113.37	GET	200 OK	2016-07-17 02:37:37-07	2562858
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-17 02:38:16-07	2562859
/	203.0.113.198	GET	200 OK	2016-07-17 02:37:42-07	2562860
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 02:37:58-07	2562861
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-17 02:38:18-07	2562862
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 02:38:30-07	2562863
/	192.0.2.13	GET	200 OK	2016-07-17 02:37:46-07	2562864
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 02:38:28-07	2562865
/	203.0.113.121	GET	200 OK	2016-07-17 02:37:56-07	2562866
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 02:38:32-07	2562867
/	203.0.113.77	GET	200 OK	2016-07-17 02:38:06-07	2562868
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 02:38:21-07	2562869
/	192.0.2.244	GET	200 OK	2016-07-17 02:38:16-07	2562870
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-17 02:38:56-07	2562871
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-17 02:38:46-07	2562872
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-17 02:38:45-07	2562873
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 02:38:43-07	2562874
/	203.0.113.57	GET	200 OK	2016-07-17 02:38:26-07	2562875
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-17 02:39:04-07	2562876
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-17 02:38:46-07	2562877
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-17 02:39:16-07	2562878
/	203.0.113.240	GET	200 OK	2016-07-17 08:30:19-07	2576488
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-17 02:38:54-07	2562879
/	192.0.2.75	GET	200 OK	2016-07-17 02:38:32-07	2562880
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-17 02:39:31-07	2562881
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-17 02:38:57-07	2562882
/	203.0.113.109	GET	200 OK	2016-07-17 02:38:36-07	2562883
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-17 02:39:17-07	2562884
/	192.0.2.238	GET	200 OK	2016-07-17 02:38:42-07	2562885
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-17 02:38:57-07	2562886
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 02:39:08-07	2562887
/	203.0.113.173	GET	200 OK	2016-07-17 02:38:43-07	2562888
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 02:39:05-07	2562889
/	192.0.2.105	GET	200 OK	2016-07-17 02:38:51-07	2562890
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-17 02:39:41-07	2562891
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-17 02:39:44-07	2562892
/	203.0.113.178	GET	200 OK	2016-07-17 02:38:52-07	2562893
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-17 02:39:51-07	2562894
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-17 02:39:24-07	2562895
/	203.0.113.219	GET	200 OK	2016-07-17 02:38:56-07	2562896
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-17 02:39:13-07	2562897
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 02:39:47-07	2562898
/	198.51.100.189	GET	200 OK	2016-07-17 02:38:58-07	2562899
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-17 02:39:19-07	2562900
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-17 02:39:29-07	2562901
/	203.0.113.90	GET	200 OK	2016-07-17 02:39:02-07	2562902
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 02:39:57-07	2562903
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-17 02:39:29-07	2562904
/	192.0.2.94	GET	200 OK	2016-07-17 02:39:03-07	2562905
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-17 02:39:39-07	2562906
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 02:39:43-07	2562907
/	198.51.100.148	GET	200 OK	2016-07-17 02:39:07-07	2562908
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-17 02:39:31-07	2562909
/	203.0.113.96	GET	200 OK	2016-07-17 02:39:10-07	2562910
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-17 02:39:54-07	2562911
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 02:39:35-07	2562912
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 02:40:06-07	2562913
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-17 02:39:35-07	2562914
/	198.51.100.97	GET	200 OK	2016-07-17 02:39:16-07	2562915
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-17 02:40:16-07	2562916
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-17 02:40:01-07	2562917
/	198.51.100.104	GET	200 OK	2016-07-17 02:39:22-07	2562918
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-17 02:39:39-07	2562919
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-17 02:40:00-07	2562920
/	198.51.100.81	GET	200 OK	2016-07-17 02:39:23-07	2562921
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 02:40:08-07	2562922
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 02:39:57-07	2562923
/	192.0.2.226	GET	200 OK	2016-07-17 02:39:32-07	2562924
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 02:39:49-07	2562925
/	203.0.113.128	GET	200 OK	2016-07-17 02:39:36-07	2562926
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 02:39:53-07	2562927
/	192.0.2.110	GET	200 OK	2016-07-17 02:39:43-07	2562928
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-17 02:40:20-07	2562929
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-17 02:40:28-07	2562930
/	198.51.100.244	GET	200 OK	2016-07-17 02:39:51-07	2562931
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-17 02:40:28-07	2562932
/	203.0.113.39	GET	200 OK	2016-07-17 02:39:57-07	2562933
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-17 02:40:33-07	2562934
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-17 02:40:41-07	2562935
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 02:40:30-07	2562936
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 02:40:15-07	2562937
/	203.0.113.95	GET	200 OK	2016-07-17 02:40:07-07	2562938
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-17 02:40:59-07	2562939
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-17 02:40:33-07	2562940
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-17 02:41:03-07	2562941
/	203.0.113.135	GET	200 OK	2016-07-17 02:40:14-07	2562942
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 02:41:02-07	2562943
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-17 02:40:45-07	2562944
/	198.51.100.39	GET	200 OK	2016-07-17 02:40:18-07	2562945
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-17 02:40:38-07	2562946
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 02:40:38-07	2562947
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-17 02:41:13-07	2562948
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-17 02:40:59-07	2562949
/	192.0.2.189	GET	200 OK	2016-07-17 02:40:22-07	2562950
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-17 02:41:13-07	2562951
/	198.51.100.153	GET	200 OK	2016-07-17 02:40:29-07	2562952
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-17 02:41:20-07	2562953
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-17 02:41:08-07	2562954
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-17 02:40:48-07	2562955
/	203.0.113.162	GET	200 OK	2016-07-17 02:40:31-07	2562956
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-17 02:40:49-07	2562957
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-17 02:41:17-07	2562958
/	192.0.2.235	GET	200 OK	2016-07-17 02:40:37-07	2562959
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-17 02:40:59-07	2562960
/	203.0.113.181	GET	200 OK	2016-07-17 02:40:44-07	2562961
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-17 02:41:14-07	2562962
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-17 02:41:31-07	2562963
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-17 02:41:01-07	2562964
/	203.0.113.240	GET	200 OK	2016-07-17 02:40:52-07	2562965
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 02:41:12-07	2562966
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-17 02:41:39-07	2562967
/	203.0.113.30	GET	200 OK	2016-07-17 02:40:54-07	2562968
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-17 02:41:19-07	2562969
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-17 02:41:18-07	2562970
/	192.0.2.248	GET	200 OK	2016-07-17 02:40:57-07	2562971
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 02:41:43-07	2562972
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 02:41:52-07	2562973
/	192.0.2.91	GET	200 OK	2016-07-17 02:41:01-07	2562974
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-17 02:41:45-07	2562975
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-17 02:41:31-07	2562977
/	198.51.100.120	GET	200 OK	2016-07-17 02:41:14-07	2562978
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-17 02:41:40-07	2562979
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-17 02:42:08-07	2562980
/	198.51.100.213	GET	200 OK	2016-07-17 02:41:20-07	2562981
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 02:41:39-07	2562982
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-17 02:41:47-07	2562983
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 02:41:47-07	2562984
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-17 02:41:48-07	2562985
/	192.0.2.102	GET	200 OK	2016-07-17 02:41:23-07	2562986
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 02:41:54-07	2562987
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-17 02:41:51-07	2562988
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 02:42:03-07	2562989
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-17 02:42:07-07	2562990
/	203.0.113.80	GET	200 OK	2016-07-17 02:41:26-07	2562991
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-17 02:42:08-07	2562992
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 02:42:24-07	2562993
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 02:42:19-07	2562994
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-17 02:42:05-07	2562995
/	192.0.2.208	GET	200 OK	2016-07-17 02:41:28-07	2562996
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-17 02:42:28-07	2562997
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-17 02:42:26-07	2562998
/	198.51.100.210	GET	200 OK	2016-07-17 02:41:34-07	2562999
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-17 02:42:33-07	2563000
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-17 02:42:12-07	2563001
/	203.0.113.105	GET	200 OK	2016-07-17 02:41:37-07	2563002
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 02:42:23-07	2563003
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-17 02:42:23-07	2563004
/	192.0.2.54	GET	200 OK	2016-07-17 02:41:45-07	2563005
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-17 02:42:11-07	2563006
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-17 02:42:34-07	2563007
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 02:42:15-07	2563008
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 02:42:08-07	2563009
/	192.0.2.69	GET	200 OK	2016-07-17 02:41:55-07	2563010
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-17 02:42:11-07	2563011
/	192.0.2.46	GET	200 OK	2016-07-17 02:42:02-07	2563012
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-17 02:42:54-07	2563013
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 02:42:30-07	2563014
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 02:42:51-07	2563015
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 02:42:50-07	2563016
/	203.0.113.127	GET	200 OK	2016-07-17 02:42:12-07	2563017
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-17 02:42:34-07	2563018
/	192.0.2.95	GET	200 OK	2016-07-17 02:42:15-07	2563019
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-17 02:42:57-07	2563020
/	203.0.113.88	GET	200 OK	2016-07-17 02:42:18-07	2563021
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-17 02:43:16-07	2563022
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 02:42:47-07	2563023
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 02:42:41-07	2563024
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-17 02:43:08-07	2563025
/	203.0.113.220	GET	200 OK	2016-07-17 02:42:21-07	2563026
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 02:42:56-07	2563027
/	198.51.100.41	GET	200 OK	2016-07-17 02:42:30-07	2563028
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 02:43:08-07	2563029
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-17 02:43:04-07	2563030
/	198.51.100.30	GET	200 OK	2016-07-17 02:42:36-07	2563031
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-17 02:42:55-07	2563032
/	203.0.113.248	GET	200 OK	2016-07-17 02:42:46-07	2563033
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-17 02:43:02-07	2563034
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-17 02:43:29-07	2563035
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 02:43:37-07	2563036
/	192.0.2.25	GET	200 OK	2016-07-17 02:42:55-07	2563037
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 02:43:46-07	2563038
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-17 02:43:30-07	2563039
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 02:43:34-07	2563040
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 02:43:11-07	2563041
/	198.51.100.108	GET	200 OK	2016-07-17 02:42:58-07	2563042
/article/candidate-is-jerkj	198.51.100.108	GET	404 NOT FOUND	2016-07-17 02:43:49-07	2563043
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 02:43:27-07	2563044
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-17 02:43:55-07	2563045
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-17 02:43:25-07	2563046
/	198.51.100.118	GET	200 OK	2016-07-17 02:43:07-07	2563047
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-17 02:43:33-07	2563048
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-17 02:43:31-07	2563049
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-17 02:43:28-07	2563050
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-17 02:43:23-07	2563051
/	203.0.113.45	GET	200 OK	2016-07-17 02:43:17-07	2563052
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-17 02:44:04-07	2563053
/	203.0.113.89	GET	200 OK	2016-07-17 02:43:23-07	2563054
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 02:44:16-07	2563055
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-17 02:43:45-07	2563056
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-17 02:44:03-07	2563057
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-17 02:43:59-07	2563058
/	203.0.113.56	GET	200 OK	2016-07-17 02:43:33-07	2563059
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-17 02:44:23-07	2563060
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-17 02:44:09-07	2563061
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-17 02:43:59-07	2563062
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-17 02:44:03-07	2563063
/	192.0.2.152	GET	200 OK	2016-07-17 02:43:43-07	2563064
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-17 02:44:39-07	2563065
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-17 02:44:32-07	2563066
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 02:44:04-07	2563067
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 02:44:21-07	2563068
/	192.0.2.161	GET	200 OK	2016-07-17 02:43:49-07	2563069
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 02:44:39-07	2563070
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-17 02:44:04-07	2563071
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 02:44:25-07	2563072
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-17 02:44:15-07	2563073
/	198.51.100.157	GET	200 OK	2016-07-17 02:43:54-07	2563074
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-17 02:44:47-07	2563075
/	203.0.113.5	GET	200 OK	2016-07-17 02:43:58-07	2563076
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 02:44:43-07	2563077
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 02:44:40-07	2563078
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 02:44:47-07	2563079
/	192.0.2.66	GET	200 OK	2016-07-17 02:44:01-07	2563080
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 02:45:00-07	2563081
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-17 02:45:00-07	2563082
/	203.0.113.159	GET	200 OK	2016-07-17 02:44:02-07	2563083
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-17 02:44:57-07	2563084
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-17 02:45:00-07	2563085
/	192.0.2.249	GET	200 OK	2016-07-17 02:44:12-07	2563086
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-17 02:44:41-07	2563087
/	192.0.2.212	GET	200 OK	2016-07-17 02:44:22-07	2563088
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-17 02:45:09-07	2563089
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 02:44:51-07	2563090
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 02:45:07-07	2563091
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 02:45:01-07	2563092
/	192.0.2.3	GET	200 OK	2016-07-17 02:44:28-07	2563093
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-17 02:45:23-07	2563094
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 02:44:53-07	2563095
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 02:45:10-07	2563096
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-17 02:45:20-07	2563097
/	203.0.113.179	GET	200 OK	2016-07-17 02:44:31-07	2563098
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-17 02:45:18-07	2563099
/	203.0.113.88	GET	200 OK	2016-07-17 02:44:38-07	2563100
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 02:45:01-07	2563101
/	198.51.100.110	GET	200 OK	2016-07-17 02:44:39-07	2563102
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-17 02:44:55-07	2563103
/	203.0.113.146	GET	200 OK	2016-07-17 02:44:43-07	2563104
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 02:45:15-07	2563105
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 02:45:35-07	2563106
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-17 02:45:20-07	2563107
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 02:45:26-07	2563108
/	198.51.100.35	GET	200 OK	2016-07-17 02:44:52-07	2563109
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-17 02:45:47-07	2563110
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 02:45:46-07	2563111
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-17 02:45:22-07	2563112
/	203.0.113.60	GET	200 OK	2016-07-17 02:44:59-07	2563113
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-17 02:45:37-07	2563114
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-17 02:45:17-07	2563115
/	198.51.100.210	GET	200 OK	2016-07-17 02:45:01-07	2563116
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-17 02:45:24-07	2563117
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-17 02:45:31-07	2563118
/	203.0.113.254	GET	200 OK	2016-07-17 02:45:06-07	2563119
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-17 02:46:00-07	2563120
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-17 02:45:30-07	2563121
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-17 02:45:50-07	2563122
/	198.51.100.64	GET	200 OK	2016-07-17 02:45:07-07	2563123
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-17 02:45:41-07	2563124
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-17 02:45:49-07	2563125
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 02:45:34-07	2563126
/	203.0.113.75	GET	200 OK	2016-07-17 02:45:10-07	2563127
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 02:45:32-07	2563128
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-17 02:45:40-07	2563129
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 02:45:58-07	2563130
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-17 02:45:35-07	2563131
/	198.51.100.26	GET	200 OK	2016-07-17 02:45:17-07	2563132
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 02:46:06-07	2563133
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 02:46:14-07	2563134
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-17 02:46:15-07	2563135
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-17 02:45:39-07	2563136
/	192.0.2.147	GET	200 OK	2016-07-17 02:45:25-07	2563137
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-17 02:45:42-07	2563138
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 02:46:01-07	2563139
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 02:46:12-07	2563140
/	198.51.100.216	GET	200 OK	2016-07-17 02:45:34-07	2563141
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-17 02:46:09-07	2563142
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-17 02:45:54-07	2563143
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-17 02:46:31-07	2563144
/	203.0.113.230	GET	200 OK	2016-07-17 02:45:35-07	2563145
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-17 02:45:56-07	2563146
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 02:46:05-07	2563147
/	192.0.2.230	GET	200 OK	2016-07-17 02:45:37-07	2563148
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-17 02:45:59-07	2563149
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-17 02:46:17-07	2563150
/	203.0.113.104	GET	200 OK	2016-07-17 02:45:46-07	2563151
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-17 02:46:44-07	2563152
/	198.51.100.209	GET	200 OK	2016-07-17 02:45:47-07	2563153
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-17 02:46:14-07	2563154
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 02:46:18-07	2563155
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-17 02:46:37-07	2563156
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-17 02:46:06-07	2563157
/	198.51.100.92	GET	200 OK	2016-07-17 02:45:50-07	2563158
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-17 02:46:35-07	2563159
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-17 02:46:42-07	2563160
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-17 02:46:28-07	2563161
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-17 02:46:11-07	2563162
/	203.0.113.131	GET	200 OK	2016-07-17 02:45:55-07	2563163
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-17 02:46:51-07	2563164
/	192.0.2.150	GET	200 OK	2016-07-17 02:45:56-07	2563165
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-17 02:46:31-07	2563166
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-17 02:46:39-07	2563168
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-17 02:46:40-07	2563169
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-17 02:46:34-07	2563170
/	198.51.100.112	GET	200 OK	2016-07-17 02:46:15-07	2563171
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-17 02:46:54-07	2563172
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-17 02:46:56-07	2563173
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-17 02:46:33-07	2563174
/	192.0.2.60	GET	200 OK	2016-07-17 02:46:18-07	2563175
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 02:47:06-07	2563176
/	192.0.2.247	GET	200 OK	2016-07-17 02:46:25-07	2563177
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-17 02:47:00-07	2563178
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-17 02:46:43-07	2563179
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-17 02:46:49-07	2563180
/	203.0.113.8	GET	200 OK	2016-07-17 02:46:27-07	2563181
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-17 02:47:21-07	2563182
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-17 02:46:51-07	2563183
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-17 02:47:13-07	2563184
/	203.0.113.105	GET	200 OK	2016-07-17 02:46:33-07	2563185
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-17 02:47:26-07	2563186
/	198.51.100.136	GET	200 OK	2016-07-17 02:46:35-07	2563187
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 02:47:15-07	2563188
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 02:46:54-07	2563189
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-17 02:46:52-07	2563190
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 02:47:23-07	2563191
/	198.51.100.62	GET	200 OK	2016-07-17 02:46:42-07	2563192
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-17 02:47:33-07	2563193
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-17 02:47:15-07	2563194
/	203.0.113.191	GET	200 OK	2016-07-17 02:46:49-07	2563195
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 02:47:06-07	2563196
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 02:47:34-07	2563197
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 02:47:38-07	2563198
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-17 02:47:07-07	2563199
/	192.0.2.63	GET	200 OK	2016-07-17 02:46:57-07	2563200
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-17 02:47:30-07	2563201
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 02:47:51-07	2563202
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-17 02:47:31-07	2563203
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-17 02:47:19-07	2563204
/	203.0.113.168	GET	200 OK	2016-07-17 02:47:06-07	2563205
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-17 02:48:05-07	2563206
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-17 02:47:25-07	2563207
/	203.0.113.42	GET	200 OK	2016-07-17 02:47:10-07	2563208
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-17 02:47:49-07	2563209
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-17 02:47:26-07	2563210
/	198.51.100.48	GET	200 OK	2016-07-17 02:47:11-07	2563211
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-17 02:48:09-07	2563212
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-17 02:47:29-07	2563213
/	198.51.100.7	GET	200 OK	2016-07-17 02:47:18-07	2563214
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-17 02:47:38-07	2563215
/	203.0.113.5	GET	200 OK	2016-07-17 02:47:25-07	2563216
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 02:48:07-07	2563217
/	203.0.113.175	GET	200 OK	2016-07-17 02:47:33-07	2563218
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-17 02:48:05-07	2563219
/	203.0.113.37	GET	200 OK	2016-07-17 02:47:43-07	2563220
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 02:48:10-07	2563221
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 02:48:26-07	2563222
/	192.0.2.179	GET	200 OK	2016-07-17 02:47:49-07	2563223
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-17 02:48:40-07	2563224
/	198.51.100.157	GET	200 OK	2016-07-17 02:47:55-07	2563225
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 02:48:32-07	2563226
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 02:48:25-07	2563227
/article/media-obsessed-with-bearsc	198.51.100.157	GET	404 NOT FOUND	2016-07-17 02:48:38-07	2563228
/	192.0.2.145	GET	200 OK	2016-07-17 02:47:58-07	2563229
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-17 02:48:45-07	2563230
/	192.0.2.12	GET	200 OK	2016-07-17 02:48:05-07	2563231
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-17 02:48:25-07	2563232
/	192.0.2.173	GET	200 OK	2016-07-17 02:48:13-07	2563233
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-17 02:48:54-07	2563234
/	203.0.113.43	GET	200 OK	2016-07-17 02:48:23-07	2563235
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-17 02:48:39-07	2563236
/	192.0.2.188	GET	200 OK	2016-07-17 02:48:31-07	2563237
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-17 02:49:23-07	2563238
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-17 02:49:07-07	2563239
/	198.51.100.196	GET	200 OK	2016-07-17 02:48:36-07	2563240
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-17 02:49:23-07	2563241
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-17 02:49:00-07	2563242
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 02:49:20-07	2563243
/	198.51.100.76	GET	200 OK	2016-07-17 02:48:41-07	2563244
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-17 02:49:36-07	2563245
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-17 02:49:11-07	2563246
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-17 02:49:36-07	2563247
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 02:49:02-07	2563248
/	198.51.100.248	GET	200 OK	2016-07-17 02:48:45-07	2563249
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-17 02:49:03-07	2563250
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-17 02:49:00-07	2563251
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 02:49:20-07	2563252
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 02:49:12-07	2563253
/	198.51.100.165	GET	200 OK	2016-07-17 02:48:53-07	2563254
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 02:49:24-07	2563255
/	203.0.113.173	GET	200 OK	2016-07-17 02:48:54-07	2563256
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-17 02:49:10-07	2563257
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 02:49:29-07	2563258
/	203.0.113.240	GET	200 OK	2016-07-17 02:49:00-07	2563259
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 02:49:18-07	2563260
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-17 02:49:18-07	2563261
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 02:49:44-07	2563262
/	203.0.113.1	GET	200 OK	2016-07-17 02:49:09-07	2563263
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 02:49:50-07	2563264
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-17 02:49:33-07	2563265
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-17 02:49:44-07	2563266
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-17 02:49:29-07	2563267
/	203.0.113.232	GET	200 OK	2016-07-17 02:49:12-07	2563268
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-17 02:50:00-07	2563269
/article/balloon-goons-doomedh	203.0.113.232	GET	404 NOT FOUND	2016-07-17 02:49:32-07	2563270
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-17 02:49:56-07	2563271
/	192.0.2.81	GET	200 OK	2016-07-17 02:49:19-07	2563272
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-17 02:49:48-07	2563273
/	198.51.100.242	GET	200 OK	2016-07-17 02:49:28-07	2563274
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-17 02:50:02-07	2563275
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-17 02:49:56-07	2563276
/	198.51.100.45	GET	200 OK	2016-07-17 02:49:36-07	2563277
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 02:50:25-07	2563278
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-17 02:50:30-07	2563279
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-17 02:50:16-07	2563280
/	203.0.113.67	GET	200 OK	2016-07-17 02:49:45-07	2563281
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-17 02:50:17-07	2563282
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-17 02:50:31-07	2563283
/	203.0.113.188	GET	200 OK	2016-07-17 02:49:52-07	2563284
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-17 02:50:52-07	2563285
/	192.0.2.135	GET	200 OK	2016-07-17 02:50:01-07	2563286
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-17 02:50:34-07	2563287
/	192.0.2.213	GET	200 OK	2016-07-17 02:50:06-07	2563288
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 02:50:26-07	2563289
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-17 02:50:46-07	2563290
/	203.0.113.199	GET	200 OK	2016-07-17 02:50:14-07	2563291
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-17 02:51:03-07	2563292
/	192.0.2.177	GET	200 OK	2016-07-17 02:50:19-07	2563293
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 02:51:04-07	2563294
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 02:51:00-07	2563295
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-17 02:50:38-07	2563296
/	192.0.2.222	GET	200 OK	2016-07-17 02:50:29-07	2563297
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 02:50:46-07	2563298
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-17 02:51:15-07	2563299
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-17 02:50:48-07	2563300
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-17 02:50:57-07	2563301
/	203.0.113.128	GET	200 OK	2016-07-17 02:50:37-07	2563302
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 02:51:27-07	2563303
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-17 02:51:25-07	2563304
/	203.0.113.112	GET	200 OK	2016-07-17 02:50:38-07	2563305
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-17 02:50:58-07	2563306
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 02:51:06-07	2563307
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-17 02:50:56-07	2563308
/	198.51.100.34	GET	200 OK	2016-07-17 02:50:44-07	2563309
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-17 02:51:31-07	2563310
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-17 02:51:39-07	2563311
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-17 02:51:32-07	2563312
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-17 02:51:34-07	2563313
/	203.0.113.92	GET	200 OK	2016-07-17 02:50:49-07	2563314
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-17 02:51:17-07	2563315
/	192.0.2.144	GET	200 OK	2016-07-17 02:50:53-07	2563316
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-17 02:51:51-07	2563317
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-17 02:51:35-07	2563318
/	203.0.113.137	GET	200 OK	2016-07-17 02:51:00-07	2563319
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-17 02:51:40-07	2563320
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-17 02:51:59-07	2563321
/	192.0.2.28	GET	200 OK	2016-07-17 02:51:03-07	2563322
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 02:51:21-07	2563323
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 02:51:51-07	2563324
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 02:51:21-07	2563325
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 02:51:46-07	2563326
/	203.0.113.200	GET	200 OK	2016-07-17 02:51:11-07	2563327
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 02:51:31-07	2563328
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 02:52:01-07	2563329
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-17 02:51:44-07	2563330
/	192.0.2.83	GET	200 OK	2016-07-17 02:51:12-07	2563331
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 02:51:45-07	2563332
/	198.51.100.54	GET	200 OK	2016-07-17 02:51:21-07	2563333
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-17 02:52:17-07	2563334
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 02:51:37-07	2563335
/	203.0.113.107	GET	200 OK	2016-07-17 02:51:25-07	2563336
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 02:51:47-07	2563337
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-17 02:52:13-07	2563338
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 02:51:45-07	2563339
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-17 02:52:23-07	2563340
/	203.0.113.58	GET	200 OK	2016-07-17 02:51:34-07	2563341
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-17 02:52:31-07	2563342
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-17 02:52:25-07	2563343
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-17 02:52:09-07	2563344
/	192.0.2.36	GET	200 OK	2016-07-17 02:51:41-07	2563345
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-17 02:52:18-07	2563346
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-17 02:52:06-07	2563347
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-17 02:52:36-07	2563348
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-17 02:52:37-07	2563349
/	192.0.2.11	GET	200 OK	2016-07-17 02:51:51-07	2563350
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-17 02:52:22-07	2563351
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-17 02:52:48-07	2563352
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-17 02:52:51-07	2563353
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-17 02:52:18-07	2563354
/	198.51.100.56	GET	200 OK	2016-07-17 02:51:53-07	2563355
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-17 02:52:32-07	2563356
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-17 02:52:20-07	2563357
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 02:52:35-07	2563358
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 02:52:56-07	2563360
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-17 02:52:52-07	2563361
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-17 02:52:40-07	2563362
/	203.0.113.172	GET	200 OK	2016-07-17 02:52:03-07	2563363
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-17 02:52:27-07	2563364
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 02:52:49-07	2563365
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-17 02:52:32-07	2563366
/	192.0.2.229	GET	200 OK	2016-07-17 02:52:07-07	2563367
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-17 02:52:22-07	2563368
/	192.0.2.54	GET	200 OK	2016-07-17 02:52:15-07	2563369
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 02:52:55-07	2563370
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 02:52:41-07	2563371
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-17 02:53:09-07	2563372
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 02:53:05-07	2563373
/	192.0.2.163	GET	200 OK	2016-07-17 02:52:18-07	2563374
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-17 02:53:07-07	2563375
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 02:53:18-07	2563376
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-17 02:52:48-07	2563377
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-17 02:53:14-07	2563378
/	203.0.113.180	GET	200 OK	2016-07-17 02:52:20-07	2563379
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-17 02:52:54-07	2563380
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 02:53:10-07	2563381
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 02:52:43-07	2563382
/	192.0.2.201	GET	200 OK	2016-07-17 02:52:21-07	2563383
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-17 02:52:55-07	2563384
/	192.0.2.52	GET	200 OK	2016-07-17 02:52:31-07	2563385
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-17 02:53:10-07	2563386
/	198.51.100.56	GET	200 OK	2016-07-17 02:52:34-07	2563387
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-17 02:53:25-07	2563388
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-17 02:53:30-07	2563389
/	203.0.113.40	GET	200 OK	2016-07-17 02:52:35-07	2563390
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 02:53:26-07	2563391
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 02:53:19-07	2563392
/	192.0.2.84	GET	200 OK	2016-07-17 02:52:36-07	2563393
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-17 02:53:31-07	2563394
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-17 02:52:51-07	2563395
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-17 02:53:09-07	2563396
/	192.0.2.148	GET	200 OK	2016-07-17 02:52:46-07	2563397
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-17 02:53:03-07	2563398
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-17 02:53:30-07	2563399
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-17 02:53:15-07	2563400
/	192.0.2.45	GET	200 OK	2016-07-17 02:52:50-07	2563401
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-17 02:53:50-07	2563402
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-17 02:53:20-07	2563403
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-17 02:53:36-07	2563404
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-17 02:53:26-07	2563405
/	198.51.100.188	GET	200 OK	2016-07-17 02:52:52-07	2563406
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-17 02:53:19-07	2563407
/	203.0.113.173	GET	200 OK	2016-07-17 02:52:57-07	2563408
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 02:53:54-07	2563409
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-17 02:53:13-07	2563410
/	198.51.100.143	GET	200 OK	2016-07-17 02:52:59-07	2563411
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 02:53:29-07	2563412
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-17 02:53:58-07	2563413
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-17 02:53:36-07	2563414
/	203.0.113.33	GET	200 OK	2016-07-17 02:53:07-07	2563415
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 02:53:55-07	2563416
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 02:53:37-07	2563417
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 02:53:51-07	2563418
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 02:54:00-07	2563419
/	198.51.100.154	GET	200 OK	2016-07-17 02:53:11-07	2563420
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 02:53:48-07	2563421
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 02:53:26-07	2563422
/	198.51.100.100	GET	200 OK	2016-07-17 02:53:19-07	2563423
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-17 02:54:06-07	2563424
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 02:54:18-07	2563425
/	192.0.2.177	GET	200 OK	2016-07-17 02:53:22-07	2563426
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-17 02:54:20-07	2563427
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-17 02:54:21-07	2563428
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 02:54:01-07	2563429
/	198.51.100.18	GET	200 OK	2016-07-17 02:53:23-07	2563430
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-17 02:53:48-07	2563431
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-17 02:54:06-07	2563432
/	198.51.100.214	GET	200 OK	2016-07-17 02:53:24-07	2563433
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-17 02:54:03-07	2563434
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-17 02:53:56-07	2563435
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-17 02:54:21-07	2563436
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 02:53:43-07	2563437
/	192.0.2.83	GET	200 OK	2016-07-17 02:53:26-07	2563438
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-17 02:54:18-07	2563439
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-17 02:54:12-07	2563440
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-17 02:53:45-07	2563441
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-17 02:54:25-07	2563442
/	198.51.100.238	GET	200 OK	2016-07-17 02:53:32-07	2563443
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-17 02:54:32-07	2563444
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-17 02:53:56-07	2563445
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-17 02:54:02-07	2563446
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-17 02:53:47-07	2563447
/	203.0.113.221	GET	200 OK	2016-07-17 02:53:37-07	2563448
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 02:53:59-07	2563449
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-17 02:54:28-07	2563450
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-17 02:54:28-07	2563451
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 02:54:19-07	2563452
/	203.0.113.90	GET	200 OK	2016-07-17 02:53:45-07	2563453
/	198.51.100.174	GET	200 OK	2016-07-17 08:32:54-07	2576584
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-17 02:54:09-07	2563454
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-17 02:54:34-07	2563455
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-17 02:54:18-07	2563456
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-17 02:54:20-07	2563457
/	192.0.2.219	GET	200 OK	2016-07-17 02:53:46-07	2563458
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-17 02:54:03-07	2563459
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-17 02:54:39-07	2563460
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 02:54:40-07	2563461
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 02:54:39-07	2563462
/	192.0.2.42	GET	200 OK	2016-07-17 02:53:52-07	2563463
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 02:54:49-07	2563464
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 02:54:11-07	2563465
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 02:54:13-07	2563466
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 02:54:13-07	2563467
/	203.0.113.104	GET	200 OK	2016-07-17 02:53:54-07	2563468
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-17 02:54:47-07	2563469
/	203.0.113.231	GET	200 OK	2016-07-17 02:53:59-07	2563470
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-17 02:54:17-07	2563471
/	192.0.2.70	GET	200 OK	2016-07-17 02:54:09-07	2563472
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-17 02:55:08-07	2563473
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-17 02:54:50-07	2563474
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 02:54:45-07	2563475
/	192.0.2.136	GET	200 OK	2016-07-17 02:54:11-07	2563476
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 02:54:54-07	2563477
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-17 02:54:32-07	2563478
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-17 02:54:53-07	2563479
/	198.51.100.250	GET	200 OK	2016-07-17 02:54:16-07	2563480
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-17 02:54:58-07	2563481
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-17 02:55:02-07	2563482
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-17 02:54:45-07	2563483
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 02:54:38-07	2563484
/	198.51.100.8	GET	200 OK	2016-07-17 02:54:24-07	2563485
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-17 02:54:55-07	2563486
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 02:55:01-07	2563487
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-17 02:55:05-07	2563488
/	203.0.113.167	GET	200 OK	2016-07-17 02:54:25-07	2563489
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 02:55:01-07	2563490
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-17 02:55:18-07	2563491
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 02:54:40-07	2563492
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 02:55:17-07	2563493
/	198.51.100.123	GET	200 OK	2016-07-17 02:54:35-07	2563494
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-17 02:54:57-07	2563495
/	192.0.2.96	GET	200 OK	2016-07-17 02:54:40-07	2563496
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 02:55:13-07	2563497
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 02:55:25-07	2563498
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-17 02:55:30-07	2563499
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 02:55:00-07	2563500
/	192.0.2.171	GET	200 OK	2016-07-17 02:54:45-07	2563501
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 02:55:12-07	2563502
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-17 02:55:42-07	2563503
/	192.0.2.201	GET	200 OK	2016-07-17 02:54:51-07	2563504
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 02:55:24-07	2563505
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-17 02:55:45-07	2563506
/	203.0.113.155	GET	200 OK	2016-07-17 02:54:55-07	2563507
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-17 02:55:33-07	2563508
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-17 02:55:21-07	2563509
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 02:55:14-07	2563510
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 02:55:55-07	2563511
/	198.51.100.48	GET	200 OK	2016-07-17 02:55:04-07	2563512
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-17 02:55:39-07	2563513
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-17 02:55:29-07	2563514
/	203.0.113.153	GET	200 OK	2016-07-17 02:55:14-07	2563515
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 02:55:40-07	2563516
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-17 02:55:58-07	2563517
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-17 02:55:31-07	2563518
/	192.0.2.225	GET	200 OK	2016-07-17 02:55:17-07	2563519
/article/media-obsessed-with-bearst	192.0.2.225	GET	404 NOT FOUND	2016-07-17 02:55:43-07	2563520
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-17 02:56:01-07	2563521
/	192.0.2.59	GET	200 OK	2016-07-17 02:55:19-07	2563522
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-17 02:56:14-07	2563523
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 02:55:53-07	2563524
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 02:56:08-07	2563525
/	192.0.2.159	GET	200 OK	2016-07-17 02:55:29-07	2563526
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-17 02:55:47-07	2563527
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-17 02:56:17-07	2563528
/	198.51.100.197	GET	200 OK	2016-07-17 02:55:39-07	2563529
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 02:56:24-07	2563530
/	203.0.113.248	GET	200 OK	2016-07-17 02:55:43-07	2563531
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-17 02:56:35-07	2563532
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-17 02:56:07-07	2563533
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-17 02:56:05-07	2563534
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-17 02:56:29-07	2563535
/	198.51.100.185	GET	200 OK	2016-07-17 02:55:44-07	2563536
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-17 02:56:20-07	2563537
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-17 02:56:24-07	2563538
/	203.0.113.15	GET	200 OK	2016-07-17 02:55:53-07	2563539
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-17 02:56:49-07	2563540
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-17 02:56:44-07	2563541
/	203.0.113.157	GET	200 OK	2016-07-17 02:55:57-07	2563542
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 02:56:57-07	2563543
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-17 02:56:15-07	2563544
/	192.0.2.47	GET	200 OK	2016-07-17 02:56:05-07	2563545
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 02:56:44-07	2563546
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-17 02:56:32-07	2563547
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-17 02:56:45-07	2563548
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-17 02:56:47-07	2563549
/	192.0.2.242	GET	200 OK	2016-07-17 02:56:10-07	2563550
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-17 02:56:26-07	2563551
/	203.0.113.246	GET	200 OK	2016-07-17 02:56:20-07	2563552
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-17 02:57:10-07	2563553
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-17 02:57:15-07	2563554
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-17 02:56:57-07	2563555
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-17 02:57:08-07	2563556
/	198.51.100.90	GET	200 OK	2016-07-17 02:56:25-07	2563557
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-17 02:57:21-07	2563558
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 02:57:20-07	2563559
/article/candidate-is-jerky	198.51.100.90	GET	404 NOT FOUND	2016-07-17 02:56:56-07	2563560
/	203.0.113.169	GET	200 OK	2016-07-17 02:56:31-07	2563561
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-17 02:57:20-07	2563562
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-17 02:56:47-07	2563563
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-17 02:56:50-07	2563564
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-17 02:56:50-07	2563565
/	192.0.2.37	GET	200 OK	2016-07-17 02:56:33-07	2563566
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-17 02:57:12-07	2563567
/	198.51.100.252	GET	200 OK	2016-07-17 02:56:39-07	2563568
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-17 02:57:01-07	2563569
/	192.0.2.79	GET	200 OK	2016-07-17 02:56:49-07	2563570
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 02:57:39-07	2563571
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-17 02:57:10-07	2563572
/	203.0.113.201	GET	200 OK	2016-07-17 02:56:54-07	2563573
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-17 02:57:39-07	2563574
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-17 02:57:27-07	2563575
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-17 02:57:25-07	2563576
/	192.0.2.79	GET	200 OK	2016-07-17 02:56:55-07	2563577
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 02:57:38-07	2563578
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 02:57:39-07	2563579
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-17 02:57:38-07	2563580
/	192.0.2.116	GET	200 OK	2016-07-17 02:56:56-07	2563581
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 02:57:14-07	2563582
/	203.0.113.127	GET	200 OK	2016-07-17 02:56:59-07	2563583
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-17 02:57:59-07	2563584
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-17 02:57:54-07	2563585
/	198.51.100.86	GET	200 OK	2016-07-17 02:57:05-07	2563586
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-17 02:57:56-07	2563587
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 02:57:34-07	2563588
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-17 02:57:45-07	2563589
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-17 02:57:49-07	2563590
/	203.0.113.22	GET	200 OK	2016-07-17 02:57:15-07	2563591
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-17 02:57:39-07	2563592
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-17 02:57:44-07	2563593
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-17 02:57:52-07	2563594
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-17 02:57:34-07	2563595
/	203.0.113.36	GET	200 OK	2016-07-17 02:57:25-07	2563596
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-17 02:58:14-07	2563597
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-17 02:58:01-07	2563598
/	198.51.100.132	GET	200 OK	2016-07-17 02:57:27-07	2563599
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-17 02:58:03-07	2563600
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-17 02:58:12-07	2563601
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-17 02:58:27-07	2563602
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-17 02:58:11-07	2563603
/	203.0.113.40	GET	200 OK	2016-07-17 02:57:30-07	2563604
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-17 02:57:52-07	2563605
/	198.51.100.87	GET	200 OK	2016-07-17 02:57:31-07	2563606
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-17 02:57:59-07	2563607
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 02:58:10-07	2563608
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-17 02:58:31-07	2563609
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-17 02:58:27-07	2563610
/	192.0.2.77	GET	200 OK	2016-07-17 02:57:38-07	2563611
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-17 02:58:03-07	2563612
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 02:58:08-07	2563613
/	192.0.2.65	GET	200 OK	2016-07-17 02:57:42-07	2563614
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 02:58:04-07	2563615
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-17 02:58:34-07	2563616
/	203.0.113.134	GET	200 OK	2016-07-17 02:57:43-07	2563617
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-17 02:58:27-07	2563618
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-17 02:58:28-07	2563619
/	203.0.113.179	GET	200 OK	2016-07-17 02:57:46-07	2563620
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-17 02:58:25-07	2563621
/	203.0.113.41	GET	200 OK	2016-07-17 02:57:48-07	2563622
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 02:58:19-07	2563623
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 02:58:23-07	2563624
/	198.51.100.89	GET	200 OK	2016-07-17 02:57:51-07	2563625
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 02:58:12-07	2563626
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-17 02:58:08-07	2563627
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-17 02:58:24-07	2563628
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 02:58:09-07	2563629
/	203.0.113.137	GET	200 OK	2016-07-17 02:58:01-07	2563630
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-17 02:58:33-07	2563631
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 02:58:53-07	2563632
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-17 02:58:22-07	2563633
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-17 02:58:51-07	2563634
/	192.0.2.74	GET	200 OK	2016-07-17 02:58:10-07	2563635
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 02:59:09-07	2563636
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 02:58:56-07	2563637
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 02:59:09-07	2563638
/	192.0.2.223	GET	200 OK	2016-07-17 02:58:17-07	2563639
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 02:58:52-07	2563640
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-17 02:58:51-07	2563641
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 02:58:43-07	2563642
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-17 02:58:50-07	2563643
/	198.51.100.195	GET	200 OK	2016-07-17 02:58:26-07	2563644
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 02:59:24-07	2563645
/	198.51.100.50	GET	200 OK	2016-07-17 02:58:31-07	2563646
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 02:59:29-07	2563647
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 02:59:25-07	2563648
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 02:59:11-07	2563649
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-17 02:59:17-07	2563650
/	203.0.113.124	GET	200 OK	2016-07-17 02:58:34-07	2563651
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-17 02:59:21-07	2563652
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 02:59:12-07	2563653
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 02:59:13-07	2563654
/	203.0.113.97	GET	200 OK	2016-07-17 02:58:37-07	2563655
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 02:58:56-07	2563656
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 02:58:59-07	2563657
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-17 02:59:15-07	2563658
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 02:59:36-07	2563659
/	192.0.2.43	GET	200 OK	2016-07-17 02:58:44-07	2563660
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-17 02:59:03-07	2563661
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-17 02:59:28-07	2563662
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-17 02:59:42-07	2563663
/	203.0.113.241	GET	200 OK	2016-07-17 02:58:47-07	2563664
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-17 02:59:17-07	2563665
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-17 02:59:09-07	2563666
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-17 02:59:21-07	2563667
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-17 02:59:30-07	2563668
/	198.51.100.124	GET	200 OK	2016-07-17 02:58:50-07	2563669
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 02:59:05-07	2563670
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 02:59:47-07	2563671
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 02:59:39-07	2563672
/	192.0.2.229	GET	200 OK	2016-07-17 02:58:59-07	2563673
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-17 02:59:24-07	2563674
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-17 02:59:29-07	2563675
/	192.0.2.44	GET	200 OK	2016-07-17 02:59:07-07	2563676
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-17 03:00:04-07	2563677
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-17 03:00:06-07	2563678
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-17 03:00:02-07	2563679
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 02:59:49-07	2563680
/	203.0.113.57	GET	200 OK	2016-07-17 02:59:12-07	2563681
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-17 03:00:05-07	2563682
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-17 02:59:39-07	2563683
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-17 02:59:32-07	2563684
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-17 02:59:32-07	2563685
/	203.0.113.31	GET	200 OK	2016-07-17 02:59:14-07	2563686
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-17 02:59:51-07	2563687
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-17 02:59:43-07	2563688
/	192.0.2.121	GET	200 OK	2016-07-17 02:59:20-07	2563689
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 02:59:55-07	2563690
/	203.0.113.111	GET	200 OK	2016-07-17 02:59:27-07	2563691
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 02:59:42-07	2563692
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 03:00:07-07	2563693
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-17 03:00:08-07	2563694
/	198.51.100.41	GET	200 OK	2016-07-17 02:59:36-07	2563695
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 03:00:21-07	2563696
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-17 03:00:02-07	2563697
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 03:00:16-07	2563698
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 02:59:51-07	2563699
/	198.51.100.164	GET	200 OK	2016-07-17 02:59:38-07	2563700
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-17 03:00:08-07	2563701
/	203.0.113.55	GET	200 OK	2016-07-17 02:59:40-07	2563702
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-17 03:00:32-07	2563703
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-17 03:00:13-07	2563704
/	203.0.113.118	GET	200 OK	2016-07-17 02:59:50-07	2563705
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 03:00:38-07	2563706
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 03:00:43-07	2563707
/	192.0.2.55	GET	200 OK	2016-07-17 02:59:56-07	2563708
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-17 03:00:13-07	2563709
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-17 03:00:20-07	2563710
/	192.0.2.135	GET	200 OK	2016-07-17 03:00:06-07	2563711
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-17 03:00:50-07	2563712
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-17 03:00:26-07	2563713
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-17 03:00:30-07	2563714
/	198.51.100.16	GET	200 OK	2016-07-17 03:00:14-07	2563715
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-17 03:00:52-07	2563716
/	192.0.2.95	GET	200 OK	2016-07-17 03:00:24-07	2563717
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-17 03:01:11-07	2563718
/	192.0.2.229	GET	200 OK	2016-07-17 03:00:28-07	2563719
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-17 03:01:28-07	2563720
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-17 03:01:03-07	2563721
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-17 03:00:53-07	2563722
/	203.0.113.175	GET	200 OK	2016-07-17 03:00:32-07	2563723
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-17 03:01:26-07	2563724
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-17 03:01:09-07	2563725
/	192.0.2.45	GET	200 OK	2016-07-17 03:00:33-07	2563726
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-17 03:01:04-07	2563727
/	192.0.2.48	GET	200 OK	2016-07-17 03:00:43-07	2563728
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-17 03:01:18-07	2563729
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 03:01:20-07	2563730
/	203.0.113.156	GET	200 OK	2016-07-17 03:00:47-07	2563731
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-17 03:01:43-07	2563732
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 03:01:27-07	2563733
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 03:01:14-07	2563734
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 03:01:18-07	2563735
/	192.0.2.188	GET	200 OK	2016-07-17 03:00:54-07	2563736
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-17 03:01:38-07	2563737
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-17 03:01:37-07	2563738
/	203.0.113.208	GET	200 OK	2016-07-17 03:01:01-07	2563739
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-17 03:01:52-07	2563740
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 03:01:16-07	2563741
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-17 03:01:51-07	2563742
/	192.0.2.248	GET	200 OK	2016-07-17 03:01:05-07	2563743
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 03:01:47-07	2563744
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 03:01:29-07	2563745
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-17 03:01:38-07	2563746
/	192.0.2.196	GET	200 OK	2016-07-17 03:01:14-07	2563747
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-17 03:01:54-07	2563748
/	203.0.113.100	GET	200 OK	2016-07-17 03:01:19-07	2563749
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-17 03:01:44-07	2563750
/	192.0.2.215	GET	200 OK	2016-07-17 03:01:23-07	2563751
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-17 03:02:17-07	2563752
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-17 03:01:38-07	2563753
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-17 03:01:40-07	2563754
/	198.51.100.29	GET	200 OK	2016-07-17 03:01:27-07	2563755
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 03:02:23-07	2563756
/	198.51.100.121	GET	200 OK	2016-07-17 03:01:33-07	2563757
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 03:01:50-07	2563758
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-17 03:02:33-07	2563759
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-17 03:02:14-07	2563760
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-17 03:02:27-07	2563761
/	198.51.100.17	GET	200 OK	2016-07-17 03:01:36-07	2563762
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-17 03:02:03-07	2563763
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 03:02:05-07	2563764
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-17 03:02:20-07	2563765
/	198.51.100.208	GET	200 OK	2016-07-17 03:01:46-07	2563766
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-17 03:02:30-07	2563767
/	192.0.2.24	GET	200 OK	2016-07-17 03:01:47-07	2563768
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-17 03:02:17-07	2563769
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-17 03:02:42-07	2563770
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-17 03:02:17-07	2563771
/	192.0.2.252	GET	200 OK	2016-07-17 03:01:49-07	2563772
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-17 03:02:38-07	2563773
/	192.0.2.54	GET	200 OK	2016-07-17 03:01:52-07	2563774
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 03:02:43-07	2563775
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 03:02:30-07	2563776
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-17 03:02:22-07	2563777
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-17 03:02:23-07	2563778
/	203.0.113.151	GET	200 OK	2016-07-17 03:01:58-07	2563779
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 03:02:34-07	2563780
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-17 03:02:57-07	2563781
/	198.51.100.108	GET	200 OK	2016-07-17 03:02:05-07	2563782
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-17 03:02:27-07	2563783
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 03:02:32-07	2563784
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 03:02:52-07	2563785
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 03:02:25-07	2563786
/	192.0.2.46	GET	200 OK	2016-07-17 03:02:09-07	2563787
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 03:03:06-07	2563788
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 03:03:07-07	2563789
/	192.0.2.46	GET	200 OK	2016-07-17 03:02:19-07	2563790
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 03:03:11-07	2563791
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 03:03:10-07	2563792
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-17 03:02:35-07	2563793
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 03:03:01-07	2563794
/	198.51.100.216	GET	200 OK	2016-07-17 03:02:28-07	2563795
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-17 03:02:44-07	2563796
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-17 03:03:06-07	2563797
/	203.0.113.166	GET	200 OK	2016-07-17 03:02:29-07	2563798
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-17 03:03:16-07	2563799
/	198.51.100.175	GET	200 OK	2016-07-17 03:02:35-07	2563800
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-17 03:03:11-07	2563801
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 03:03:29-07	2563802
/	203.0.113.221	GET	200 OK	2016-07-17 03:02:45-07	2563803
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-17 03:03:24-07	2563804
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-17 03:03:19-07	2563805
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-17 03:03:44-07	2563806
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 03:03:26-07	2563807
/	192.0.2.113	GET	200 OK	2016-07-17 03:02:50-07	2563808
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-17 03:03:34-07	2563809
/	203.0.113.206	GET	200 OK	2016-07-17 03:02:57-07	2563810
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 03:03:46-07	2563811
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-17 03:03:48-07	2563812
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-17 03:03:53-07	2563813
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 03:03:48-07	2563814
/	198.51.100.181	GET	200 OK	2016-07-17 03:03:00-07	2563815
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-17 03:03:20-07	2563816
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 03:03:49-07	2563817
/	198.51.100.29	GET	200 OK	2016-07-17 03:03:10-07	2563818
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 03:03:33-07	2563819
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 03:03:37-07	2563820
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 03:03:45-07	2563821
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 03:03:51-07	2563822
/	198.51.100.7	GET	200 OK	2016-07-17 03:03:17-07	2563823
/article/candidate-is-jerkf	198.51.100.7	GET	404 NOT FOUND	2016-07-17 03:03:35-07	2563824
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-17 03:04:03-07	2563825
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-17 03:03:47-07	2563826
/	203.0.113.126	GET	200 OK	2016-07-17 03:03:20-07	2563827
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-17 03:04:19-07	2563828
/	192.0.2.184	GET	200 OK	2016-07-17 03:03:28-07	2563829
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-17 03:03:57-07	2563830
/	198.51.100.236	GET	200 OK	2016-07-17 03:03:36-07	2563831
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-17 03:04:31-07	2563832
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-17 03:04:27-07	2563833
/	192.0.2.165	GET	200 OK	2016-07-17 03:03:45-07	2563834
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-17 03:04:17-07	2563835
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-17 03:04:06-07	2563836
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-17 03:04:08-07	2563837
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-17 03:04:08-07	2563838
/	198.51.100.164	GET	200 OK	2016-07-17 03:03:52-07	2563839
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 03:04:26-07	2563840
/	198.51.100.133	GET	200 OK	2016-07-17 03:03:53-07	2563841
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-17 03:04:20-07	2563842
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-17 03:04:28-07	2563843
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-17 03:04:15-07	2563844
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-17 03:04:51-07	2563845
/	198.51.100.27	GET	200 OK	2016-07-17 03:03:56-07	2563846
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-17 03:04:53-07	2563847
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-17 03:04:15-07	2563848
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-17 03:04:55-07	2563849
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-17 03:04:25-07	2563850
/	198.51.100.34	GET	200 OK	2016-07-17 03:04:03-07	2563851
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-17 03:04:53-07	2563852
/	192.0.2.230	GET	200 OK	2016-07-17 03:04:11-07	2563853
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-17 03:04:58-07	2563854
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-17 03:04:55-07	2563855
/	198.51.100.101	GET	200 OK	2016-07-17 03:04:13-07	2563856
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-17 03:04:51-07	2563857
/	198.51.100.39	GET	200 OK	2016-07-17 03:04:18-07	2563858
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-17 03:04:40-07	2563859
/	198.51.100.12	GET	200 OK	2016-07-17 03:04:20-07	2563860
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-17 03:05:09-07	2563861
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 03:04:45-07	2563862
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-17 03:04:54-07	2563863
/	203.0.113.48	GET	200 OK	2016-07-17 03:04:26-07	2563864
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-17 03:04:52-07	2563865
/	198.51.100.234	GET	200 OK	2016-07-17 03:04:28-07	2563866
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 03:05:04-07	2563867
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-17 03:04:55-07	2563868
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-17 03:04:54-07	2563869
/	203.0.113.230	GET	200 OK	2016-07-17 03:04:35-07	2563870
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 03:05:20-07	2563871
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 03:05:01-07	2563872
/	203.0.113.113	GET	200 OK	2016-07-17 03:04:39-07	2563873
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-17 03:05:13-07	2563874
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-17 03:05:15-07	2563875
/	203.0.113.97	GET	200 OK	2016-07-17 03:04:49-07	2563876
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 03:05:27-07	2563877
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 03:05:39-07	2563878
/	192.0.2.112	GET	200 OK	2016-07-17 03:04:51-07	2563879
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 03:05:43-07	2563880
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 03:05:47-07	2563881
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 03:05:43-07	2563882
/	192.0.2.116	GET	200 OK	2016-07-17 03:05:00-07	2563883
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-17 03:05:33-07	2563884
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 03:05:26-07	2563885
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-17 03:06:00-07	2563886
/	198.51.100.183	GET	200 OK	2016-07-17 03:05:08-07	2563887
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-17 03:05:32-07	2563888
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 03:06:02-07	2563889
/	198.51.100.9	GET	200 OK	2016-07-17 03:05:15-07	2563890
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-17 03:05:43-07	2563891
/	198.51.100.108	GET	200 OK	2016-07-17 03:05:16-07	2563892
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-17 03:06:15-07	2563893
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 03:06:13-07	2563894
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 03:06:07-07	2563895
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-17 03:05:58-07	2563896
/	203.0.113.26	GET	200 OK	2016-07-17 03:05:20-07	2563897
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-17 03:06:08-07	2563898
/	203.0.113.150	GET	200 OK	2016-07-17 03:05:26-07	2563899
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-17 03:06:22-07	2563900
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 03:06:23-07	2563901
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-17 03:06:06-07	2563902
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 03:06:04-07	2563903
/	203.0.113.79	GET	200 OK	2016-07-17 03:05:28-07	2563904
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-17 03:06:09-07	2563905
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 03:06:13-07	2563906
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-17 03:06:11-07	2563907
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 03:05:44-07	2563908
/	192.0.2.2	GET	200 OK	2016-07-17 03:05:36-07	2563909
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-17 03:05:51-07	2563910
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-17 03:06:16-07	2563911
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 03:06:34-07	2563912
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-17 03:06:34-07	2563913
/	198.51.100.183	GET	200 OK	2016-07-17 03:05:42-07	2563914
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-17 03:06:06-07	2563915
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-17 03:06:13-07	2563916
/	192.0.2.170	GET	200 OK	2016-07-17 03:05:51-07	2563917
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-17 03:06:48-07	2563918
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-17 03:06:10-07	2563919
/	192.0.2.4	GET	200 OK	2016-07-17 03:05:57-07	2563920
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 03:06:42-07	2563921
/article/candidate-is-jerkh	192.0.2.4	GET	404 NOT FOUND	2016-07-17 03:06:32-07	2563922
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-17 03:06:23-07	2563923
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-17 03:06:44-07	2563924
/	192.0.2.204	GET	200 OK	2016-07-17 03:06:00-07	2563925
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-17 03:06:27-07	2563926
/	192.0.2.153	GET	200 OK	2016-07-17 03:06:02-07	2563927
/	192.0.2.105	GET	200 OK	2016-07-17 08:35:07-07	2576679
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-17 03:06:29-07	2563928
/	203.0.113.248	GET	200 OK	2016-07-17 03:06:05-07	2563929
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 03:06:52-07	2563930
/	192.0.2.5	GET	200 OK	2016-07-17 03:06:14-07	2563931
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-17 03:06:36-07	2563932
/	198.51.100.250	GET	200 OK	2016-07-17 03:06:22-07	2563933
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-17 03:07:08-07	2563934
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-17 03:06:41-07	2563935
/	192.0.2.41	GET	200 OK	2016-07-17 03:06:27-07	2563936
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-17 03:06:57-07	2563937
/	192.0.2.148	GET	200 OK	2016-07-17 03:06:30-07	2563938
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-17 03:07:10-07	2563939
/	192.0.2.129	GET	200 OK	2016-07-17 03:06:39-07	2563940
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-17 03:07:15-07	2563941
/	192.0.2.47	GET	200 OK	2016-07-17 03:06:44-07	2563942
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 03:07:06-07	2563943
/	198.51.100.201	GET	200 OK	2016-07-17 03:06:45-07	2563944
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-17 03:07:39-07	2563945
/	203.0.113.76	GET	200 OK	2016-07-17 03:06:49-07	2563946
/article/trouble-for-troubledk	203.0.113.76	GET	404 NOT FOUND	2016-07-17 03:07:42-07	2563947
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-17 03:07:10-07	2563948
/	192.0.2.138	GET	200 OK	2016-07-17 03:06:55-07	2563949
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-17 03:07:50-07	2563950
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-17 03:07:47-07	2563951
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-17 03:07:35-07	2563952
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-17 03:07:14-07	2563953
/	203.0.113.129	GET	200 OK	2016-07-17 03:06:57-07	2563954
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-17 03:07:27-07	2563955
/	203.0.113.34	GET	200 OK	2016-07-17 03:07:05-07	2563956
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-17 03:07:44-07	2563957
/	192.0.2.244	GET	200 OK	2016-07-17 03:07:10-07	2563958
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-17 03:07:56-07	2563959
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-17 03:07:28-07	2563960
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 03:08:04-07	2563961
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 03:07:31-07	2563962
/	192.0.2.40	GET	200 OK	2016-07-17 03:07:20-07	2563963
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-17 03:07:38-07	2563964
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 03:07:54-07	2563965
/	203.0.113.25	GET	200 OK	2016-07-17 03:07:21-07	2563966
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 03:07:55-07	2563967
/	198.51.100.132	GET	200 OK	2016-07-17 03:07:23-07	2563968
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-17 03:08:13-07	2563969
/	198.51.100.68	GET	200 OK	2016-07-17 03:07:24-07	2563970
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-17 03:07:42-07	2563971
/	203.0.113.242	GET	200 OK	2016-07-17 03:07:33-07	2563972
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-17 03:08:16-07	2563973
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-17 03:08:19-07	2563974
/	203.0.113.170	GET	200 OK	2016-07-17 03:07:34-07	2563975
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 03:08:18-07	2563976
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 03:08:21-07	2563977
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 03:07:54-07	2563978
/	198.51.100.94	GET	200 OK	2016-07-17 03:07:35-07	2563979
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-17 03:07:53-07	2563980
/	192.0.2.19	GET	200 OK	2016-07-17 03:07:37-07	2563981
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-17 03:07:53-07	2563982
/	192.0.2.179	GET	200 OK	2016-07-17 03:07:41-07	2563983
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 03:08:00-07	2563984
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-17 03:08:21-07	2563985
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-17 03:08:28-07	2563986
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 03:08:25-07	2563987
/	203.0.113.47	GET	200 OK	2016-07-17 03:07:45-07	2563988
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-17 03:08:33-07	2563989
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-17 03:08:24-07	2563990
/	192.0.2.211	GET	200 OK	2016-07-17 03:07:53-07	2563991
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-17 03:08:14-07	2563992
/article/goats-eat-googlesr	192.0.2.211	GET	404 NOT FOUND	2016-07-17 03:08:09-07	2563993
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-17 03:08:46-07	2563994
/	203.0.113.209	GET	200 OK	2016-07-17 03:08:00-07	2563995
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-17 03:08:48-07	2563996
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-17 03:08:42-07	2563997
/	192.0.2.143	GET	200 OK	2016-07-17 03:08:06-07	2563998
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-17 03:08:34-07	2563999
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-17 03:08:45-07	2564000
/	203.0.113.32	GET	200 OK	2016-07-17 03:08:14-07	2564001
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-17 03:08:52-07	2564002
/	192.0.2.18	GET	200 OK	2016-07-17 03:08:23-07	2564003
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-17 03:09:06-07	2564004
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 03:09:07-07	2564005
/	198.51.100.174	GET	200 OK	2016-07-17 03:08:30-07	2564006
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-17 03:09:12-07	2564007
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-17 03:08:47-07	2564008
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-17 03:09:26-07	2564009
/	192.0.2.188	GET	200 OK	2016-07-17 03:08:34-07	2564010
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-17 03:09:01-07	2564011
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-17 03:09:18-07	2564012
/	192.0.2.184	GET	200 OK	2016-07-17 03:08:36-07	2564013
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-17 03:08:58-07	2564014
/	203.0.113.39	GET	200 OK	2016-07-17 03:08:37-07	2564015
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 03:09:09-07	2564016
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-17 03:09:20-07	2564017
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 03:09:35-07	2564018
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 03:09:11-07	2564019
/	203.0.113.53	GET	200 OK	2016-07-17 03:08:40-07	2564020
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-17 03:09:13-07	2564021
/	203.0.113.62	GET	200 OK	2016-07-17 03:08:50-07	2564022
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-17 03:09:14-07	2564023
/	192.0.2.141	GET	200 OK	2016-07-17 08:38:22-07	2576776
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-17 03:09:43-07	2564024
/	192.0.2.82	GET	200 OK	2016-07-17 03:09:00-07	2564025
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 03:09:34-07	2564026
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 03:09:35-07	2564027
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 03:09:28-07	2564028
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 03:09:41-07	2564029
/	192.0.2.209	GET	200 OK	2016-07-17 03:09:08-07	2564030
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-17 03:09:53-07	2564031
/	203.0.113.245	GET	200 OK	2016-07-17 03:09:14-07	2564032
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 03:10:10-07	2564033
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-17 03:09:40-07	2564034
/	198.51.100.196	GET	200 OK	2016-07-17 03:09:23-07	2564035
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-17 03:09:50-07	2564036
/	203.0.113.193	GET	200 OK	2016-07-17 03:09:24-07	2564037
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-17 03:10:09-07	2564038
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-17 03:09:49-07	2564039
/	203.0.113.84	GET	200 OK	2016-07-17 03:09:29-07	2564040
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-17 03:09:59-07	2564041
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-17 03:09:47-07	2564042
/	198.51.100.85	GET	200 OK	2016-07-17 03:09:34-07	2564043
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 03:10:19-07	2564044
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 03:09:58-07	2564045
/	192.0.2.196	GET	200 OK	2016-07-17 03:09:39-07	2564046
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-17 03:10:30-07	2564047
/	198.51.100.7	GET	200 OK	2016-07-17 03:09:44-07	2564048
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-17 03:10:34-07	2564049
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-17 03:10:44-07	2564050
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-17 03:10:09-07	2564051
/	198.51.100.104	GET	200 OK	2016-07-17 03:09:45-07	2564052
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-17 03:10:27-07	2564053
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-17 03:10:29-07	2564054
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-17 03:10:15-07	2564055
/	192.0.2.60	GET	200 OK	2016-07-17 03:09:50-07	2564056
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-17 03:10:33-07	2564057
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 03:10:18-07	2564058
/	192.0.2.104	GET	200 OK	2016-07-17 03:09:53-07	2564059
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 03:10:32-07	2564060
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-17 03:10:32-07	2564061
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-17 03:10:48-07	2564062
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 03:10:08-07	2564063
/	198.51.100.57	GET	200 OK	2016-07-17 03:09:59-07	2564064
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 03:10:44-07	2564065
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-17 03:10:35-07	2564066
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-17 03:10:42-07	2564067
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 03:10:54-07	2564068
/	203.0.113.114	GET	200 OK	2016-07-17 03:10:08-07	2564069
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-17 03:10:33-07	2564070
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-17 03:10:30-07	2564071
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 03:10:49-07	2564072
/	203.0.113.42	GET	200 OK	2016-07-17 03:10:16-07	2564073
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-17 03:10:51-07	2564074
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-17 03:10:53-07	2564075
/	192.0.2.31	GET	200 OK	2016-07-17 03:10:22-07	2564076
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-17 03:11:16-07	2564077
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-17 03:11:02-07	2564078
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-17 03:11:14-07	2564079
/	203.0.113.251	GET	200 OK	2016-07-17 03:10:31-07	2564080
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-17 03:11:24-07	2564081
/	198.51.100.25	GET	200 OK	2016-07-17 03:10:34-07	2564082
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-17 03:11:18-07	2564083
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-17 03:11:02-07	2564084
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-17 03:10:52-07	2564085
/	198.51.100.32	GET	200 OK	2016-07-17 03:10:39-07	2564086
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 03:11:02-07	2564087
/	198.51.100.212	GET	200 OK	2016-07-17 03:10:40-07	2564088
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 03:11:08-07	2564089
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-17 03:11:29-07	2564090
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 03:11:32-07	2564091
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 03:11:21-07	2564092
/	192.0.2.220	GET	200 OK	2016-07-17 03:10:42-07	2564093
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 03:11:24-07	2564094
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 03:11:08-07	2564095
/	203.0.113.130	GET	200 OK	2016-07-17 03:10:44-07	2564096
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-17 03:11:01-07	2564097
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-17 03:11:04-07	2564098
/	198.51.100.235	GET	200 OK	2016-07-17 03:10:49-07	2564099
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 03:11:17-07	2564100
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-17 03:11:35-07	2564101
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-17 03:11:21-07	2564102
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-17 03:11:20-07	2564103
/	198.51.100.213	GET	200 OK	2016-07-17 03:10:51-07	2564104
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 03:11:16-07	2564105
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-17 03:11:32-07	2564106
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-17 03:11:16-07	2564107
/	203.0.113.208	GET	200 OK	2016-07-17 03:10:57-07	2564108
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-17 03:11:36-07	2564109
/	192.0.2.128	GET	200 OK	2016-07-17 03:10:58-07	2564110
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-17 03:11:49-07	2564111
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-17 03:11:29-07	2564112
/	192.0.2.4	GET	200 OK	2016-07-17 03:11:07-07	2564113
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-17 03:11:58-07	2564114
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 03:11:56-07	2564115
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 03:11:38-07	2564116
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-17 03:11:46-07	2564117
/	203.0.113.210	GET	200 OK	2016-07-17 03:11:12-07	2564118
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 03:11:37-07	2564119
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-17 03:11:37-07	2564120
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-17 03:11:31-07	2564121
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-17 03:12:02-07	2564122
/	203.0.113.213	GET	200 OK	2016-07-17 03:11:18-07	2564123
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 03:11:58-07	2564124
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 03:11:40-07	2564125
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-17 03:12:01-07	2564126
/	198.51.100.35	GET	200 OK	2016-07-17 03:11:20-07	2564127
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 03:12:12-07	2564128
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 03:12:06-07	2564129
/	203.0.113.181	GET	200 OK	2016-07-17 03:11:24-07	2564130
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-17 03:12:06-07	2564131
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 03:11:57-07	2564132
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-17 03:11:45-07	2564133
/	192.0.2.67	GET	200 OK	2016-07-17 03:11:32-07	2564134
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-17 03:12:11-07	2564135
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 03:12:23-07	2564136
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-17 03:11:57-07	2564137
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 03:11:53-07	2564138
/	203.0.113.126	GET	200 OK	2016-07-17 03:11:34-07	2564139
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-17 03:11:54-07	2564140
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 03:12:30-07	2564141
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 03:12:15-07	2564142
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-17 03:12:26-07	2564143
/	198.51.100.79	GET	200 OK	2016-07-17 03:11:40-07	2564144
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-17 03:12:10-07	2564145
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 03:12:24-07	2564146
/	198.51.100.242	GET	200 OK	2016-07-17 03:11:49-07	2564147
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-17 03:12:32-07	2564148
/	192.0.2.113	GET	200 OK	2016-07-17 03:11:56-07	2564149
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 03:12:48-07	2564150
/	192.0.2.228	GET	200 OK	2016-07-17 03:12:00-07	2564151
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-17 03:12:28-07	2564152
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-17 03:12:21-07	2564153
/	192.0.2.45	GET	200 OK	2016-07-17 03:12:05-07	2564154
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-17 03:13:01-07	2564155
/	203.0.113.75	GET	200 OK	2016-07-17 03:12:12-07	2564156
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 03:12:38-07	2564157
/	192.0.2.194	GET	200 OK	2016-07-17 03:12:21-07	2564158
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-17 03:13:06-07	2564159
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-17 03:12:42-07	2564160
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 03:13:01-07	2564161
/	203.0.113.69	GET	200 OK	2016-07-17 03:12:24-07	2564162
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-17 03:13:09-07	2564163
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-17 03:13:00-07	2564164
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-17 03:13:00-07	2564165
/	192.0.2.24	GET	200 OK	2016-07-17 03:12:32-07	2564166
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-17 03:12:57-07	2564167
/	192.0.2.140	GET	200 OK	2016-07-17 03:12:33-07	2564168
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 03:13:07-07	2564169
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-17 03:12:51-07	2564170
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-17 03:12:50-07	2564171
/	198.51.100.73	GET	200 OK	2016-07-17 03:12:36-07	2564172
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-17 03:13:30-07	2564173
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-17 03:13:18-07	2564174
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-17 03:13:06-07	2564175
/	203.0.113.141	GET	200 OK	2016-07-17 03:12:41-07	2564176
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-17 03:13:35-07	2564177
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 03:13:16-07	2564178
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-17 03:13:17-07	2564179
/	203.0.113.135	GET	200 OK	2016-07-17 03:12:42-07	2564180
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 03:13:32-07	2564181
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-17 03:12:59-07	2564182
/	203.0.113.11	GET	200 OK	2016-07-17 03:12:50-07	2564183
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 03:13:44-07	2564184
/	203.0.113.252	GET	200 OK	2016-07-17 03:12:53-07	2564185
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 03:13:10-07	2564186
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-17 03:13:11-07	2564187
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 03:13:51-07	2564188
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-17 03:13:26-07	2564189
/	198.51.100.96	GET	200 OK	2016-07-17 03:12:58-07	2564190
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 03:13:37-07	2564191
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 03:13:17-07	2564192
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-17 03:13:56-07	2564193
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-17 03:13:16-07	2564194
/	192.0.2.173	GET	200 OK	2016-07-17 03:13:08-07	2564195
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-17 03:13:36-07	2564196
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-17 03:13:24-07	2564197
/	198.51.100.254	GET	200 OK	2016-07-17 03:13:12-07	2564198
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-17 03:13:51-07	2564199
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 03:13:37-07	2564200
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-17 03:14:02-07	2564201
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 03:13:54-07	2564202
/	203.0.113.245	GET	200 OK	2016-07-17 03:13:14-07	2564203
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 03:14:03-07	2564204
/article/bad-things-gonet	203.0.113.245	GET	404 NOT FOUND	2016-07-17 03:13:37-07	2564205
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-17 03:13:39-07	2564206
/	203.0.113.168	GET	200 OK	2016-07-17 03:13:23-07	2564207
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-17 03:13:51-07	2564208
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-17 03:13:55-07	2564209
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 03:13:43-07	2564210
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-17 03:13:56-07	2564211
/	192.0.2.33	GET	200 OK	2016-07-17 03:13:27-07	2564212
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 03:13:54-07	2564213
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-17 03:14:14-07	2564215
/	192.0.2.128	GET	200 OK	2016-07-17 03:13:34-07	2564216
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 03:14:27-07	2564217
/	198.51.100.171	GET	200 OK	2016-07-17 03:13:38-07	2564218
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-17 03:14:30-07	2564219
/	198.51.100.72	GET	200 OK	2016-07-17 03:13:42-07	2564220
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 03:14:12-07	2564221
/	198.51.100.149	GET	200 OK	2016-07-17 03:13:52-07	2564222
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-17 03:14:21-07	2564223
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-17 03:14:10-07	2564224
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-17 03:14:29-07	2564225
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 03:14:30-07	2564226
/	203.0.113.154	GET	200 OK	2016-07-17 03:13:54-07	2564227
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-17 03:14:31-07	2564228
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-17 03:14:46-07	2564229
/article/bears-love-berriesn	203.0.113.154	GET	404 NOT FOUND	2016-07-17 03:14:20-07	2564230
/	198.51.100.130	GET	200 OK	2016-07-17 03:14:00-07	2564231
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-17 03:14:21-07	2564232
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-17 03:14:37-07	2564233
/	198.51.100.150	GET	200 OK	2016-07-17 03:14:04-07	2564234
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 03:15:02-07	2564235
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-17 03:14:52-07	2564236
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 03:14:38-07	2564237
/	198.51.100.219	GET	200 OK	2016-07-17 03:14:12-07	2564238
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-17 03:14:52-07	2564239
/	198.51.100.214	GET	200 OK	2016-07-17 03:14:14-07	2564240
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-17 03:14:30-07	2564241
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 03:14:36-07	2564242
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 03:14:31-07	2564243
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 03:14:37-07	2564244
/	203.0.113.249	GET	200 OK	2016-07-17 03:14:23-07	2564245
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-17 03:15:21-07	2564246
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 03:15:08-07	2564247
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-17 03:14:50-07	2564248
/	203.0.113.133	GET	200 OK	2016-07-17 03:14:26-07	2564249
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-17 03:14:51-07	2564250
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-17 03:15:13-07	2564251
/	192.0.2.129	GET	200 OK	2016-07-17 03:14:33-07	2564252
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-17 03:15:06-07	2564253
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-17 03:14:58-07	2564254
/	203.0.113.135	GET	200 OK	2016-07-17 03:14:43-07	2564255
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-17 03:15:03-07	2564256
/	203.0.113.77	GET	200 OK	2016-07-17 03:14:53-07	2564257
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 03:15:17-07	2564258
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 03:15:16-07	2564259
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-17 03:15:17-07	2564260
/	198.51.100.140	GET	200 OK	2016-07-17 03:14:57-07	2564261
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-17 03:15:22-07	2564262
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-17 03:15:13-07	2564263
/	192.0.2.158	GET	200 OK	2016-07-17 03:15:06-07	2564264
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 03:15:30-07	2564265
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-17 03:15:34-07	2564266
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 03:16:03-07	2564267
/	192.0.2.93	GET	200 OK	2016-07-17 03:15:08-07	2564268
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-17 03:15:34-07	2564269
/	192.0.2.211	GET	200 OK	2016-07-17 03:15:12-07	2564270
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-17 03:15:35-07	2564271
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-17 03:15:37-07	2564272
/	203.0.113.158	GET	200 OK	2016-07-17 03:15:21-07	2564273
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-17 03:15:43-07	2564274
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 03:16:07-07	2564275
/	198.51.100.214	GET	200 OK	2016-07-17 03:15:31-07	2564276
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-17 03:16:02-07	2564277
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-17 03:16:29-07	2564278
/	192.0.2.5	GET	200 OK	2016-07-17 03:15:38-07	2564279
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 03:16:20-07	2564280
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 03:16:05-07	2564281
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 03:16:36-07	2564282
/	203.0.113.184	GET	200 OK	2016-07-17 03:15:42-07	2564283
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-17 03:16:28-07	2564284
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-17 03:16:40-07	2564285
/	192.0.2.186	GET	200 OK	2016-07-17 03:15:45-07	2564286
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-17 03:16:10-07	2564287
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-17 03:16:17-07	2564288
/	198.51.100.123	GET	200 OK	2016-07-17 03:15:49-07	2564289
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-17 03:16:32-07	2564290
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-17 03:16:21-07	2564291
/	192.0.2.39	GET	200 OK	2016-07-17 03:15:52-07	2564292
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 03:16:36-07	2564293
/	203.0.113.152	GET	200 OK	2016-07-17 03:15:54-07	2564294
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-17 03:16:47-07	2564295
/	203.0.113.153	GET	200 OK	2016-07-17 03:16:01-07	2564296
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-17 03:16:19-07	2564297
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 03:16:37-07	2564298
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-17 03:16:56-07	2564299
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-17 03:16:54-07	2564300
/	192.0.2.113	GET	200 OK	2016-07-17 03:16:06-07	2564301
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 03:16:55-07	2564302
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-17 03:16:38-07	2564303
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 03:16:59-07	2564304
/	203.0.113.2	GET	200 OK	2016-07-17 03:16:15-07	2564305
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-17 03:17:11-07	2564306
/	198.51.100.196	GET	200 OK	2016-07-17 03:16:21-07	2564307
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-17 03:17:17-07	2564308
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-17 03:17:08-07	2564309
/	203.0.113.8	GET	200 OK	2016-07-17 08:52:59-07	2577344
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-17 03:16:51-07	2564310
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-17 03:17:09-07	2564311
/	198.51.100.228	GET	200 OK	2016-07-17 03:16:23-07	2564312
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-17 03:16:49-07	2564313
/	192.0.2.220	GET	200 OK	2016-07-17 03:16:31-07	2564314
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-17 03:17:22-07	2564315
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 03:17:31-07	2564316
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 03:17:15-07	2564317
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 03:17:08-07	2564318
/	198.51.100.235	GET	200 OK	2016-07-17 03:16:40-07	2564319
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-17 03:17:22-07	2564320
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-17 03:17:05-07	2564321
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-17 03:17:09-07	2564322
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 03:17:18-07	2564323
/	192.0.2.155	GET	200 OK	2016-07-17 03:16:47-07	2564324
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-17 03:17:10-07	2564325
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-17 03:17:17-07	2564326
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-17 03:17:33-07	2564327
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-17 03:17:39-07	2564328
/	198.51.100.69	GET	200 OK	2016-07-17 03:16:51-07	2564329
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-17 03:17:45-07	2564330
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-17 03:17:13-07	2564331
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-17 03:17:38-07	2564332
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-17 03:17:13-07	2564333
/	198.51.100.81	GET	200 OK	2016-07-17 03:16:56-07	2564334
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-17 03:17:39-07	2564335
/	203.0.113.80	GET	200 OK	2016-07-17 03:16:57-07	2564336
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-17 03:17:35-07	2564337
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 03:17:51-07	2564338
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 03:17:42-07	2564339
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 03:17:57-07	2564340
/	203.0.113.202	GET	200 OK	2016-07-17 03:17:05-07	2564341
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-17 03:17:35-07	2564342
/	192.0.2.220	GET	200 OK	2016-07-17 03:17:15-07	2564343
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 03:18:09-07	2564344
/	203.0.113.74	GET	200 OK	2016-07-17 03:17:18-07	2564345
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-17 03:17:45-07	2564346
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-17 03:17:37-07	2564347
/	192.0.2.33	GET	200 OK	2016-07-17 03:17:20-07	2564348
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 03:17:57-07	2564349
/	203.0.113.25	GET	200 OK	2016-07-17 03:17:23-07	2564350
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 03:17:56-07	2564351
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 03:18:06-07	2564352
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-17 03:18:18-07	2564353
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-17 03:18:00-07	2564354
/	203.0.113.174	GET	200 OK	2016-07-17 03:17:26-07	2564355
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-17 03:17:47-07	2564356
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 03:18:00-07	2564357
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 03:17:53-07	2564358
/	203.0.113.212	GET	200 OK	2016-07-17 03:17:31-07	2564359
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-17 03:17:47-07	2564360
/	203.0.113.167	GET	200 OK	2016-07-17 03:17:35-07	2564361
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 03:18:11-07	2564362
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 03:18:13-07	2564363
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 03:18:06-07	2564364
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 03:18:13-07	2564365
/	203.0.113.170	GET	200 OK	2016-07-17 03:17:40-07	2564366
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-17 03:18:07-07	2564367
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-17 03:17:57-07	2564368
/	203.0.113.167	GET	200 OK	2016-07-17 03:17:42-07	2564369
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 03:18:31-07	2564370
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-17 03:18:21-07	2564371
/	203.0.113.249	GET	200 OK	2016-07-17 03:17:50-07	2564372
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-17 03:18:22-07	2564373
/	198.51.100.93	GET	200 OK	2016-07-17 03:17:53-07	2564374
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 03:18:12-07	2564375
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-17 03:18:30-07	2564376
/	198.51.100.104	GET	200 OK	2016-07-17 03:17:54-07	2564377
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-17 03:18:36-07	2564378
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-17 03:18:24-07	2564379
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-17 03:18:43-07	2564380
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-17 03:18:39-07	2564381
/	203.0.113.162	GET	200 OK	2016-07-17 03:18:02-07	2564382
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-17 03:18:34-07	2564383
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-17 03:19:02-07	2564384
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-17 03:18:40-07	2564385
/	203.0.113.214	GET	200 OK	2016-07-17 03:18:05-07	2564386
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-17 03:19:05-07	2564387
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-17 03:18:55-07	2564388
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-17 03:18:30-07	2564389
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 03:18:43-07	2564390
/	198.51.100.96	GET	200 OK	2016-07-17 03:18:15-07	2564391
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-17 03:18:43-07	2564392
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-17 03:18:51-07	2564393
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-17 03:19:05-07	2564394
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-17 03:18:59-07	2564395
/	198.51.100.76	GET	200 OK	2016-07-17 03:18:18-07	2564396
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 03:19:03-07	2564397
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-17 03:18:54-07	2564398
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 03:19:00-07	2564399
/	203.0.113.245	GET	200 OK	2016-07-17 03:18:28-07	2564400
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 03:19:17-07	2564401
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 03:18:49-07	2564402
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 03:18:46-07	2564403
/	203.0.113.118	GET	200 OK	2016-07-17 03:18:32-07	2564404
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 03:18:49-07	2564405
/	198.51.100.89	GET	200 OK	2016-07-17 03:18:38-07	2564406
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-17 03:19:19-07	2564407
/	203.0.113.231	GET	200 OK	2016-07-17 03:18:41-07	2564408
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-17 03:19:39-07	2564409
/	203.0.113.49	GET	200 OK	2016-07-17 03:18:43-07	2564410
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-17 03:19:13-07	2564411
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-17 03:19:29-07	2564412
/	192.0.2.155	GET	200 OK	2016-07-17 03:18:53-07	2564413
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-17 03:19:32-07	2564414
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-17 03:19:28-07	2564415
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-17 03:19:35-07	2564416
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-17 03:19:10-07	2564417
/	198.51.100.93	GET	200 OK	2016-07-17 03:18:55-07	2564418
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-17 03:19:27-07	2564419
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-17 03:19:44-07	2564420
/	192.0.2.248	GET	200 OK	2016-07-17 03:19:04-07	2564421
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-17 03:19:28-07	2564422
/	203.0.113.132	GET	200 OK	2016-07-17 03:19:14-07	2564423
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 03:19:56-07	2564424
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 03:19:50-07	2564425
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-17 03:19:48-07	2564426
/	198.51.100.102	GET	200 OK	2016-07-17 03:19:24-07	2564427
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 03:19:44-07	2564428
/	198.51.100.227	GET	200 OK	2016-07-17 03:19:27-07	2564429
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-17 03:20:09-07	2564430
/	198.51.100.191	GET	200 OK	2016-07-17 03:19:32-07	2564431
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 03:19:53-07	2564432
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-17 03:19:57-07	2564433
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 03:19:58-07	2564434
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 03:19:50-07	2564435
/	198.51.100.150	GET	200 OK	2016-07-17 03:19:33-07	2564436
/article/candidate-is-jerke	198.51.100.150	GET	404 NOT FOUND	2016-07-17 03:19:49-07	2564437
/	192.0.2.161	GET	200 OK	2016-07-17 03:19:43-07	2564438
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 03:20:26-07	2564439
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 03:20:03-07	2564440
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 03:20:27-07	2564441
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 03:20:05-07	2564442
/	198.51.100.199	GET	200 OK	2016-07-17 03:19:50-07	2564443
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 03:20:22-07	2564444
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 03:20:38-07	2564445
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 03:20:17-07	2564446
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 03:20:24-07	2564447
/	192.0.2.22	GET	200 OK	2016-07-17 03:19:55-07	2564448
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 03:20:46-07	2564449
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 03:20:18-07	2564450
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-17 03:20:49-07	2564451
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 03:20:39-07	2564452
/	192.0.2.240	GET	200 OK	2016-07-17 03:20:01-07	2564453
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-17 03:20:39-07	2564454
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-17 03:20:21-07	2564455
/	203.0.113.232	GET	200 OK	2016-07-17 03:20:04-07	2564456
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-17 03:20:32-07	2564457
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-17 03:20:28-07	2564458
/	198.51.100.98	GET	200 OK	2016-07-17 03:20:11-07	2564459
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 03:20:31-07	2564460
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-17 03:20:41-07	2564461
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-17 03:20:43-07	2564462
/	192.0.2.37	GET	200 OK	2016-07-17 03:20:14-07	2564463
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-17 03:21:07-07	2564464
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-17 03:21:13-07	2564465
/	203.0.113.164	GET	200 OK	2016-07-17 03:20:19-07	2564466
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-17 03:20:39-07	2564467
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 03:21:12-07	2564468
/	192.0.2.57	GET	200 OK	2016-07-17 03:20:20-07	2564469
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-17 03:20:35-07	2564470
/	198.51.100.165	GET	200 OK	2016-07-17 03:20:29-07	2564471
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-17 03:20:55-07	2564472
/	198.51.100.220	GET	200 OK	2016-07-17 03:20:32-07	2564473
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-17 03:21:26-07	2564474
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-17 03:20:53-07	2564475
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 03:20:54-07	2564476
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 03:21:06-07	2564477
/	203.0.113.110	GET	200 OK	2016-07-17 03:20:36-07	2564478
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-17 03:21:22-07	2564479
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-17 03:21:13-07	2564480
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-17 03:21:11-07	2564481
/	203.0.113.106	GET	200 OK	2016-07-17 03:20:40-07	2564482
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-17 03:21:14-07	2564483
/	203.0.113.110	GET	200 OK	2016-07-17 03:20:45-07	2564484
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-17 03:21:00-07	2564485
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-17 03:21:00-07	2564486
/	203.0.113.85	GET	200 OK	2016-07-17 03:20:52-07	2564487
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 03:21:11-07	2564488
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-17 03:21:28-07	2564489
/	192.0.2.81	GET	200 OK	2016-07-17 03:20:56-07	2564490
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-17 03:21:51-07	2564491
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-17 03:21:53-07	2564492
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-17 03:21:19-07	2564493
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-17 03:21:47-07	2564494
/	203.0.113.68	GET	200 OK	2016-07-17 03:20:57-07	2564495
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-17 03:21:20-07	2564496
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-17 03:21:26-07	2564497
/	203.0.113.214	GET	200 OK	2016-07-17 03:21:04-07	2564498
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-17 03:21:48-07	2564499
/	203.0.113.88	GET	200 OK	2016-07-17 09:39:14-07	2579147
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 03:21:41-07	2564500
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 03:21:26-07	2564501
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 03:21:57-07	2564502
/	192.0.2.104	GET	200 OK	2016-07-17 03:21:08-07	2564503
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-17 03:21:48-07	2564504
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-17 03:21:23-07	2564505
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-17 03:21:56-07	2564506
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-17 03:22:08-07	2564507
/	203.0.113.166	GET	200 OK	2016-07-17 03:21:10-07	2564508
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-17 03:21:58-07	2564509
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-17 03:22:01-07	2564510
/	203.0.113.230	GET	200 OK	2016-07-17 03:21:11-07	2564511
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 03:22:11-07	2564512
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-17 03:22:11-07	2564513
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 03:21:31-07	2564514
/	203.0.113.170	GET	200 OK	2016-07-17 03:21:19-07	2564515
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-17 03:21:44-07	2564516
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 03:22:14-07	2564517
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 03:22:04-07	2564518
/	198.51.100.244	GET	200 OK	2016-07-17 03:21:27-07	2564519
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-17 03:21:50-07	2564520
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-17 03:22:20-07	2564521
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-17 03:21:56-07	2564522
/	203.0.113.234	GET	200 OK	2016-07-17 03:21:30-07	2564523
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-17 03:21:57-07	2564524
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-17 03:22:14-07	2564525
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 03:21:49-07	2564526
/	203.0.113.173	GET	200 OK	2016-07-17 03:21:36-07	2564527
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 03:22:26-07	2564528
/	198.51.100.211	GET	200 OK	2016-07-17 03:21:42-07	2564529
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-17 03:21:59-07	2564530
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 03:22:33-07	2564531
/	192.0.2.161	GET	200 OK	2016-07-17 03:21:47-07	2564532
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 03:22:04-07	2564533
/	203.0.113.143	GET	200 OK	2016-07-17 03:21:55-07	2564534
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-17 03:22:33-07	2564535
/	198.51.100.122	GET	200 OK	2016-07-17 03:22:02-07	2564536
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-17 03:22:17-07	2564537
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 03:22:54-07	2564538
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-17 03:22:51-07	2564539
/	192.0.2.177	GET	200 OK	2016-07-17 03:22:06-07	2564540
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-17 03:22:41-07	2564541
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 03:22:31-07	2564542
/	203.0.113.220	GET	200 OK	2016-07-17 03:22:16-07	2564543
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-17 03:23:06-07	2564544
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 03:22:38-07	2564545
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-17 03:22:45-07	2564546
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-17 03:22:31-07	2564547
/	203.0.113.187	GET	200 OK	2016-07-17 03:22:18-07	2564548
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-17 03:22:57-07	2564549
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-17 03:23:08-07	2564550
/	198.51.100.1	GET	200 OK	2016-07-17 03:22:20-07	2564551
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-17 03:23:13-07	2564552
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-17 03:23:06-07	2564553
/	203.0.113.68	GET	200 OK	2016-07-17 03:22:27-07	2564554
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 03:23:00-07	2564555
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-17 03:23:25-07	2564556
/	192.0.2.21	GET	200 OK	2016-07-17 03:22:30-07	2564557
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 03:23:06-07	2564558
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-17 03:23:24-07	2564559
/	192.0.2.104	GET	200 OK	2016-07-17 03:22:34-07	2564560
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 03:23:28-07	2564561
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-17 03:23:14-07	2564562
/	198.51.100.40	GET	200 OK	2016-07-17 03:22:37-07	2564563
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 03:23:19-07	2564564
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-17 03:23:08-07	2564565
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 03:23:26-07	2564566
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 03:23:19-07	2564567
/	192.0.2.157	GET	200 OK	2016-07-17 03:22:41-07	2564568
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 03:23:16-07	2564569
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-17 03:22:59-07	2564570
/	203.0.113.97	GET	200 OK	2016-07-17 03:22:44-07	2564571
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-17 03:23:27-07	2564572
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-17 03:23:05-07	2564573
/	192.0.2.49	GET	200 OK	2016-07-17 03:22:50-07	2564574
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-17 03:23:20-07	2564575
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 03:23:12-07	2564576
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 03:23:33-07	2564577
/	198.51.100.78	GET	200 OK	2016-07-17 03:22:53-07	2564578
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-17 03:23:48-07	2564579
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-17 03:23:43-07	2564580
/	192.0.2.70	GET	200 OK	2016-07-17 03:23:01-07	2564581
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-17 03:23:48-07	2564582
/	203.0.113.46	GET	200 OK	2016-07-17 03:23:07-07	2564583
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-17 03:23:27-07	2564584
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-17 03:24:00-07	2564585
/	192.0.2.143	GET	200 OK	2016-07-17 03:23:14-07	2564586
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-17 03:23:49-07	2564587
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-17 03:23:58-07	2564588
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-17 03:23:38-07	2564589
/	203.0.113.16	GET	200 OK	2016-07-17 03:23:20-07	2564590
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-17 03:23:48-07	2564591
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-17 03:24:03-07	2564592
/	192.0.2.237	GET	200 OK	2016-07-17 03:23:26-07	2564593
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 03:23:41-07	2564594
/	192.0.2.133	GET	200 OK	2016-07-17 03:23:31-07	2564595
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-17 03:24:23-07	2564596
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-17 03:23:59-07	2564597
/	192.0.2.140	GET	200 OK	2016-07-17 03:23:36-07	2564598
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 03:24:29-07	2564599
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-17 03:23:51-07	2564600
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 03:24:16-07	2564601
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-17 03:24:05-07	2564602
/	203.0.113.38	GET	200 OK	2016-07-17 03:23:40-07	2564603
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-17 03:24:29-07	2564604
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-17 03:24:01-07	2564605
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-17 03:24:06-07	2564606
/	203.0.113.122	GET	200 OK	2016-07-17 03:23:47-07	2564607
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-17 03:24:20-07	2564608
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-17 03:24:27-07	2564609
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-17 03:24:36-07	2564610
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-17 03:24:14-07	2564611
/	198.51.100.8	GET	200 OK	2016-07-17 03:23:51-07	2564612
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 03:24:50-07	2564613
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 03:24:12-07	2564614
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-17 03:24:34-07	2564615
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-17 03:24:49-07	2564616
/	198.51.100.135	GET	200 OK	2016-07-17 03:23:57-07	2564617
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-17 03:24:15-07	2564618
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-17 03:24:28-07	2564619
/	203.0.113.179	GET	200 OK	2016-07-17 03:24:05-07	2564620
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-17 03:25:04-07	2564621
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-17 03:24:47-07	2564622
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-17 03:24:38-07	2564623
/	198.51.100.65	GET	200 OK	2016-07-17 03:24:14-07	2564624
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 03:25:07-07	2564625
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-17 03:24:54-07	2564626
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-17 03:25:04-07	2564627
/	192.0.2.22	GET	200 OK	2016-07-17 03:24:23-07	2564628
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 03:25:05-07	2564629
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 03:24:38-07	2564630
/	198.51.100.124	GET	200 OK	2016-07-17 03:24:24-07	2564631
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-17 03:24:47-07	2564632
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 03:25:18-07	2564633
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-17 03:24:58-07	2564634
/	192.0.2.98	GET	200 OK	2016-07-17 03:24:29-07	2564635
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-17 03:24:45-07	2564636
/	192.0.2.60	GET	200 OK	2016-07-17 03:24:34-07	2564637
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-17 03:24:53-07	2564638
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-17 03:25:29-07	2564639
/	203.0.113.61	GET	200 OK	2016-07-17 03:24:41-07	2564640
/article/so-many-bearsp	203.0.113.61	GET	404 NOT FOUND	2016-07-17 03:25:10-07	2564641
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-17 03:25:28-07	2564642
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-17 03:25:33-07	2564643
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-17 03:25:03-07	2564644
/	198.51.100.144	GET	200 OK	2016-07-17 03:24:45-07	2564645
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-17 03:25:29-07	2564646
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 03:25:35-07	2564647
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-17 03:25:37-07	2564648
/	203.0.113.199	GET	200 OK	2016-07-17 03:24:51-07	2564649
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-17 03:25:06-07	2564650
/	198.51.100.38	GET	200 OK	2016-07-17 03:24:52-07	2564651
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 03:25:18-07	2564652
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-17 03:25:48-07	2564653
/	192.0.2.49	GET	200 OK	2016-07-17 03:25:01-07	2564654
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-17 03:25:48-07	2564655
/	203.0.113.10	GET	200 OK	2016-07-17 03:25:10-07	2564656
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-17 03:26:00-07	2564657
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-17 03:25:49-07	2564658
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-17 03:25:37-07	2564659
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-17 03:26:09-07	2564660
/	192.0.2.4	GET	200 OK	2016-07-17 03:25:17-07	2564661
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-17 03:26:12-07	2564662
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 03:25:55-07	2564663
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 03:25:39-07	2564664
/	198.51.100.25	GET	200 OK	2016-07-17 03:25:19-07	2564665
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-17 03:25:38-07	2564666
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-17 03:26:02-07	2564667
/	198.51.100.150	GET	200 OK	2016-07-17 03:25:28-07	2564668
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 03:26:14-07	2564669
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-17 03:26:28-07	2564670
/	192.0.2.76	GET	200 OK	2016-07-17 03:25:31-07	2564671
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 03:26:06-07	2564672
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 03:26:24-07	2564673
/	192.0.2.183	GET	200 OK	2016-07-17 03:25:40-07	2564674
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-17 03:25:55-07	2564675
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 03:26:16-07	2564676
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-17 03:26:25-07	2564677
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-17 03:26:37-07	2564678
/	192.0.2.105	GET	200 OK	2016-07-17 03:25:42-07	2564679
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 03:26:14-07	2564680
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-17 03:26:15-07	2564681
/	198.51.100.193	GET	200 OK	2016-07-17 03:25:44-07	2564682
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-17 03:26:34-07	2564683
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-17 03:26:01-07	2564684
/	192.0.2.246	GET	200 OK	2016-07-17 03:25:45-07	2564685
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-17 03:26:06-07	2564686
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-17 03:26:36-07	2564687
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-17 03:26:32-07	2564688
/	192.0.2.171	GET	200 OK	2016-07-17 03:25:54-07	2564689
/	203.0.113.94	GET	200 OK	2016-07-17 09:53:23-07	2579624
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-17 03:26:09-07	2564690
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-17 03:26:32-07	2564691
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 03:26:46-07	2564692
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-17 03:26:54-07	2564693
/	192.0.2.105	GET	200 OK	2016-07-17 03:25:58-07	2564694
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 03:26:50-07	2564695
/	192.0.2.153	GET	200 OK	2016-07-17 03:26:08-07	2564696
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 03:27:00-07	2564697
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 03:26:57-07	2564698
/	192.0.2.20	GET	200 OK	2016-07-17 03:26:18-07	2564699
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-17 03:26:51-07	2564700
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-17 03:26:55-07	2564701
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-17 03:27:18-07	2564702
/	203.0.113.199	GET	200 OK	2016-07-17 03:26:21-07	2564703
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-17 03:27:13-07	2564704
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-17 03:27:19-07	2564705
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-17 03:26:47-07	2564706
/	192.0.2.228	GET	200 OK	2016-07-17 03:26:26-07	2564707
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-17 03:27:01-07	2564708
/	198.51.100.166	GET	200 OK	2016-07-17 03:26:34-07	2564709
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-17 03:26:53-07	2564710
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 03:26:57-07	2564711
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 03:27:09-07	2564712
/	192.0.2.236	GET	200 OK	2016-07-17 03:26:44-07	2564713
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-17 03:27:33-07	2564714
/	198.51.100.207	GET	200 OK	2016-07-17 03:26:47-07	2564715
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-17 03:27:32-07	2564716
/	203.0.113.96	GET	200 OK	2016-07-17 03:26:49-07	2564717
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-17 03:27:42-07	2564718
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-17 03:27:49-07	2564719
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 03:27:34-07	2564720
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 03:27:31-07	2564721
/	203.0.113.71	GET	200 OK	2016-07-17 03:26:59-07	2564722
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 03:27:37-07	2564723
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 03:27:22-07	2564724
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-17 03:27:24-07	2564725
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-17 03:27:24-07	2564726
/	203.0.113.190	GET	200 OK	2016-07-17 03:27:08-07	2564727
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-17 03:27:53-07	2564728
/	198.51.100.210	GET	200 OK	2016-07-17 03:27:18-07	2564729
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-17 03:27:44-07	2564730
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-17 03:27:43-07	2564731
/	203.0.113.202	GET	200 OK	2016-07-17 03:27:24-07	2564732
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-17 03:28:04-07	2564733
/	203.0.113.106	GET	200 OK	2016-07-17 03:27:25-07	2564734
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-17 03:28:23-07	2564735
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-17 03:28:00-07	2564736
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-17 03:28:21-07	2564737
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-17 03:27:47-07	2564738
/	192.0.2.95	GET	200 OK	2016-07-17 03:27:30-07	2564739
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 03:27:52-07	2564740
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-17 03:28:07-07	2564741
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-17 03:27:53-07	2564742
/	192.0.2.173	GET	200 OK	2016-07-17 03:27:33-07	2564743
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-17 03:28:25-07	2564744
/	203.0.113.193	GET	200 OK	2016-07-17 03:27:36-07	2564745
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-17 03:28:24-07	2564746
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-17 03:28:22-07	2564747
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-17 03:28:09-07	2564748
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-17 03:28:18-07	2564749
/	192.0.2.111	GET	200 OK	2016-07-17 03:27:45-07	2564750
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 03:28:16-07	2564751
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 03:28:23-07	2564752
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 03:28:44-07	2564753
/	192.0.2.248	GET	200 OK	2016-07-17 03:27:53-07	2564754
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 03:28:53-07	2564755
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 03:28:08-07	2564756
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 03:28:28-07	2564757
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 03:28:39-07	2564758
/	203.0.113.149	GET	200 OK	2016-07-17 03:28:00-07	2564759
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-17 03:28:47-07	2564760
/	198.51.100.237	GET	200 OK	2016-07-17 03:28:07-07	2564761
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-17 03:28:47-07	2564762
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-17 03:28:33-07	2564763
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-17 03:28:29-07	2564764
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-17 03:28:47-07	2564765
/	203.0.113.60	GET	200 OK	2016-07-17 03:28:11-07	2564766
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 03:28:55-07	2564767
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-17 03:28:33-07	2564768
/	192.0.2.82	GET	200 OK	2016-07-17 03:28:19-07	2564769
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-17 03:28:55-07	2564770
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-17 03:28:44-07	2564771
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-17 03:29:12-07	2564772
/	192.0.2.27	GET	200 OK	2016-07-17 03:28:24-07	2564773
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 03:29:10-07	2564774
/	203.0.113.169	GET	200 OK	2016-07-17 03:28:27-07	2564775
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-17 03:28:43-07	2564776
/	203.0.113.128	GET	200 OK	2016-07-17 03:28:35-07	2564777
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-17 03:29:11-07	2564778
/	198.51.100.23	GET	200 OK	2016-07-17 03:28:40-07	2564779
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-17 03:29:26-07	2564780
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 03:29:12-07	2564781
/	198.51.100.166	GET	200 OK	2016-07-17 03:28:48-07	2564782
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-17 03:29:16-07	2564783
/	192.0.2.179	GET	200 OK	2016-07-17 03:28:51-07	2564784
/	192.0.2.38	GET	200 OK	2016-07-17 09:58:11-07	2579814
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 03:29:20-07	2564785
/	192.0.2.69	GET	200 OK	2016-07-17 03:28:53-07	2564786
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-17 03:29:39-07	2564787
/	198.51.100.217	GET	200 OK	2016-07-17 03:28:56-07	2564788
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-17 03:29:22-07	2564789
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-17 03:29:34-07	2564790
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-17 03:29:25-07	2564791
/	203.0.113.144	GET	200 OK	2016-07-17 03:29:04-07	2564792
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 03:29:29-07	2564793
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 03:30:03-07	2564794
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-17 03:29:36-07	2564795
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 03:30:00-07	2564796
/	198.51.100.157	GET	200 OK	2016-07-17 03:29:09-07	2564797
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 03:29:56-07	2564798
/	203.0.113.133	GET	200 OK	2016-07-17 03:29:10-07	2564799
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 03:29:43-07	2564800
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-17 03:29:28-07	2564801
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 03:30:03-07	2564802
/	203.0.113.93	GET	200 OK	2016-07-17 03:29:12-07	2564803
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-17 03:30:00-07	2564804
/	192.0.2.172	GET	200 OK	2016-07-17 03:29:14-07	2564805
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 03:29:58-07	2564806
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-17 03:29:51-07	2564807
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 03:30:06-07	2564808
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-17 03:29:32-07	2564809
/	203.0.113.82	GET	200 OK	2016-07-17 03:29:15-07	2564810
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-17 03:30:13-07	2564811
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-17 03:29:42-07	2564812
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-17 03:29:33-07	2564813
/	192.0.2.163	GET	200 OK	2016-07-17 03:29:22-07	2564814
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-17 03:29:39-07	2564815
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-17 03:30:17-07	2564816
/	203.0.113.210	GET	200 OK	2016-07-17 03:29:25-07	2564817
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-17 03:30:10-07	2564818
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-17 03:30:12-07	2564819
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-17 03:30:10-07	2564820
/	192.0.2.148	GET	200 OK	2016-07-17 03:29:28-07	2564821
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-17 03:30:21-07	2564822
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 03:29:57-07	2564823
/	203.0.113.33	GET	200 OK	2016-07-17 03:29:35-07	2564824
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 03:30:15-07	2564825
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 03:30:07-07	2564826
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 03:30:12-07	2564827
/	198.51.100.90	GET	200 OK	2016-07-17 03:29:41-07	2564828
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 03:30:41-07	2564829
/	192.0.2.117	GET	200 OK	2016-07-17 03:29:45-07	2564830
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-17 03:30:12-07	2564831
/	203.0.113.69	GET	200 OK	2016-07-17 03:29:46-07	2564832
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-17 03:30:37-07	2564833
/	192.0.2.208	GET	200 OK	2016-07-17 03:29:53-07	2564834
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-17 03:30:41-07	2564835
/	192.0.2.138	GET	200 OK	2016-07-17 03:29:58-07	2564836
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-17 03:30:42-07	2564837
/	198.51.100.134	GET	200 OK	2016-07-17 03:30:08-07	2564838
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-17 03:31:07-07	2564839
/	192.0.2.107	GET	200 OK	2016-07-17 03:30:18-07	2564840
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-17 03:30:34-07	2564841
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 03:30:38-07	2564842
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-17 03:30:51-07	2564843
/	203.0.113.241	GET	200 OK	2016-07-17 03:30:26-07	2564844
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-17 03:31:19-07	2564845
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-17 03:30:45-07	2564846
/	203.0.113.123	GET	200 OK	2016-07-17 03:30:36-07	2564847
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 03:31:16-07	2564848
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-17 03:30:59-07	2564849
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-17 03:31:16-07	2564850
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-17 03:31:18-07	2564851
/	198.51.100.226	GET	200 OK	2016-07-17 03:30:46-07	2564852
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-17 03:31:12-07	2564853
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-17 03:31:20-07	2564854
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-17 03:31:40-07	2564855
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-17 03:31:25-07	2564856
/	192.0.2.30	GET	200 OK	2016-07-17 03:30:55-07	2564857
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-17 03:31:29-07	2564858
/	203.0.113.203	GET	200 OK	2016-07-17 03:30:56-07	2564859
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-17 03:31:51-07	2564860
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-17 03:31:34-07	2564861
/article/balloon-goons-doomedy	203.0.113.203	GET	404 NOT FOUND	2016-07-17 03:31:18-07	2564862
/	203.0.113.116	GET	200 OK	2016-07-17 03:31:03-07	2564863
/article/candidate-is-jerkk	203.0.113.116	GET	404 NOT FOUND	2016-07-17 03:31:41-07	2564864
/	192.0.2.103	GET	200 OK	2016-07-17 03:31:13-07	2564865
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-17 03:31:59-07	2564866
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 03:31:36-07	2564867
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-17 03:31:57-07	2564868
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-17 03:32:04-07	2564869
/	198.51.100.180	GET	200 OK	2016-07-17 03:31:17-07	2564870
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 03:31:41-07	2564871
/	203.0.113.250	GET	200 OK	2016-07-17 03:31:21-07	2564872
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-17 03:31:59-07	2564873
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 03:31:56-07	2564874
/	192.0.2.102	GET	200 OK	2016-07-17 03:31:27-07	2564875
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-17 03:31:47-07	2564876
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-17 03:31:44-07	2564877
/	203.0.113.96	GET	200 OK	2016-07-17 03:31:29-07	2564878
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-17 03:32:25-07	2564879
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 03:31:44-07	2564880
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 03:32:28-07	2564881
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 03:32:08-07	2564882
/	198.51.100.145	GET	200 OK	2016-07-17 03:31:36-07	2564883
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-17 03:32:12-07	2564884
/	192.0.2.48	GET	200 OK	2016-07-17 03:31:41-07	2564885
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-17 03:31:59-07	2564886
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 03:32:01-07	2564887
/	198.51.100.8	GET	200 OK	2016-07-17 03:31:45-07	2564888
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-17 03:32:11-07	2564889
/	198.51.100.87	GET	200 OK	2016-07-17 03:31:52-07	2564890
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-17 03:32:15-07	2564891
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-17 03:32:19-07	2564892
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 03:32:10-07	2564893
/	203.0.113.105	GET	200 OK	2016-07-17 03:31:58-07	2564894
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-17 03:32:18-07	2564895
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-17 03:32:38-07	2564896
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-17 03:32:25-07	2564897
/	198.51.100.126	GET	200 OK	2016-07-17 03:32:02-07	2564898
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-17 03:32:30-07	2564899
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-17 03:32:49-07	2564900
/	203.0.113.248	GET	200 OK	2016-07-17 03:32:06-07	2564901
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 03:32:47-07	2564902
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 03:32:55-07	2564903
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 03:32:32-07	2564904
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 03:32:51-07	2564905
/	198.51.100.183	GET	200 OK	2016-07-17 03:32:15-07	2564906
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 03:32:42-07	2564907
/	203.0.113.54	GET	200 OK	2016-07-17 03:32:22-07	2564908
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-17 03:33:00-07	2564909
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 03:32:58-07	2564910
/	192.0.2.110	GET	200 OK	2016-07-17 03:32:26-07	2564911
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-17 03:33:06-07	2564912
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-17 03:32:41-07	2564913
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-17 03:33:12-07	2564914
/	198.51.100.65	GET	200 OK	2016-07-17 03:32:31-07	2564915
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-17 03:32:48-07	2564916
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-17 03:33:04-07	2564917
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 03:32:54-07	2564918
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-17 03:33:23-07	2564919
/	192.0.2.176	GET	200 OK	2016-07-17 03:32:41-07	2564920
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-17 03:32:57-07	2564921
/	192.0.2.74	GET	200 OK	2016-07-17 03:32:46-07	2564922
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-17 03:33:44-07	2564923
/	192.0.2.8	GET	200 OK	2016-07-17 03:32:54-07	2564924
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 03:33:32-07	2564925
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-17 03:33:34-07	2564926
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-17 03:33:36-07	2564927
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 03:33:16-07	2564928
/	203.0.113.133	GET	200 OK	2016-07-17 03:32:57-07	2564929
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 03:33:56-07	2564930
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-17 03:33:54-07	2564931
/	198.51.100.25	GET	200 OK	2016-07-17 03:33:05-07	2564932
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 03:33:52-07	2564933
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-17 03:33:29-07	2564934
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-17 03:33:54-07	2564935
/	198.51.100.57	GET	200 OK	2016-07-17 03:33:07-07	2564936
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-17 03:33:25-07	2564937
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-17 03:33:41-07	2564938
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-17 03:33:30-07	2564939
/	198.51.100.212	GET	200 OK	2016-07-17 03:33:09-07	2564940
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-17 03:33:48-07	2564941
/	192.0.2.129	GET	200 OK	2016-07-17 03:33:17-07	2564942
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-17 03:34:13-07	2564943
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-17 03:34:09-07	2564944
/	198.51.100.14	GET	200 OK	2016-07-17 03:33:25-07	2564945
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 03:33:50-07	2564946
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 03:34:20-07	2564947
/	203.0.113.75	GET	200 OK	2016-07-17 03:33:31-07	2564948
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 03:34:22-07	2564949
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 03:34:21-07	2564950
/	203.0.113.60	GET	200 OK	2016-07-17 03:33:40-07	2564951
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-17 03:34:27-07	2564952
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 03:34:32-07	2564953
/	192.0.2.136	GET	200 OK	2016-07-17 03:33:43-07	2564954
/article/trouble-for-troubledn	192.0.2.136	GET	404 NOT FOUND	2016-07-17 03:34:35-07	2564955
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 03:34:14-07	2564956
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-17 03:34:13-07	2564957
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-17 03:34:41-07	2564958
/	198.51.100.250	GET	200 OK	2016-07-17 03:33:47-07	2564959
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-17 03:34:28-07	2564960
/	203.0.113.235	GET	200 OK	2016-07-17 03:33:55-07	2564961
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-17 03:34:53-07	2564962
/	203.0.113.11	GET	200 OK	2016-07-17 03:33:57-07	2564963
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-17 03:34:42-07	2564964
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 03:34:24-07	2564965
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-17 03:34:48-07	2564966
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-17 03:34:18-07	2564967
/	203.0.113.110	GET	200 OK	2016-07-17 03:34:05-07	2564968
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-17 03:34:30-07	2564969
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-17 03:34:26-07	2564970
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-17 03:34:36-07	2564971
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-17 03:34:50-07	2564972
/	192.0.2.93	GET	200 OK	2016-07-17 03:34:09-07	2564973
/article/candidate-is-jerke	192.0.2.93	GET	404 NOT FOUND	2016-07-17 03:35:04-07	2564974
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-17 03:35:08-07	2564975
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-17 03:35:11-07	2564977
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-17 03:35:06-07	2564978
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-17 03:35:12-07	2564979
/	203.0.113.104	GET	200 OK	2016-07-17 03:34:20-07	2564980
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 03:34:36-07	2564981
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-17 03:34:47-07	2564982
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-17 03:35:05-07	2564983
/	192.0.2.221	GET	200 OK	2016-07-17 03:34:27-07	2564984
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 03:35:26-07	2564985
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 03:35:16-07	2564986
/	198.51.100.95	GET	200 OK	2016-07-17 03:34:32-07	2564987
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-17 03:35:10-07	2564988
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-17 03:35:31-07	2564989
/	198.51.100.204	GET	200 OK	2016-07-17 03:34:39-07	2564990
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 03:34:54-07	2564991
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-17 03:35:16-07	2564992
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 03:35:29-07	2564993
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 03:35:24-07	2564994
/	192.0.2.3	GET	200 OK	2016-07-17 03:34:46-07	2564995
/article/candidate-is-jerkj	192.0.2.3	GET	404 NOT FOUND	2016-07-17 03:35:23-07	2564996
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 03:35:40-07	2564997
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-17 03:35:04-07	2564998
/	192.0.2.136	GET	200 OK	2016-07-17 03:34:50-07	2564999
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-17 03:35:25-07	2565000
/	203.0.113.25	GET	200 OK	2016-07-17 03:34:57-07	2565001
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-17 03:35:41-07	2565002
/	203.0.113.33	GET	200 OK	2016-07-17 03:34:58-07	2565003
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 03:35:47-07	2565004
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 03:35:31-07	2565005
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 03:35:17-07	2565006
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 03:35:47-07	2565007
/	198.51.100.196	GET	200 OK	2016-07-17 03:35:08-07	2565008
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 03:35:48-07	2565009
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 03:35:35-07	2565010
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 03:35:56-07	2565011
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-17 03:35:39-07	2565012
/	192.0.2.110	GET	200 OK	2016-07-17 03:35:16-07	2565013
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-17 03:35:58-07	2565014
/	198.51.100.246	GET	200 OK	2016-07-17 03:35:26-07	2565015
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-17 03:35:48-07	2565016
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 03:35:58-07	2565017
/	198.51.100.85	GET	200 OK	2016-07-17 03:35:32-07	2565018
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 03:36:16-07	2565019
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-17 03:35:54-07	2565020
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 03:35:52-07	2565021
/	198.51.100.238	GET	200 OK	2016-07-17 03:35:42-07	2565022
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-17 03:36:24-07	2565023
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 03:36:22-07	2565024
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-17 03:36:41-07	2565025
/	192.0.2.11	GET	200 OK	2016-07-17 03:35:50-07	2565026
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-17 03:36:06-07	2565027
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-17 03:36:46-07	2565028
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-17 03:36:17-07	2565029
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-17 03:36:48-07	2565030
/	198.51.100.75	GET	200 OK	2016-07-17 03:36:00-07	2565031
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 03:36:37-07	2565032
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 03:36:48-07	2565033
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-17 03:36:43-07	2565034
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-17 03:36:58-07	2565035
/	203.0.113.242	GET	200 OK	2016-07-17 03:36:06-07	2565036
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-17 03:37:01-07	2565037
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 03:36:45-07	2565038
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-17 03:36:44-07	2565039
/	198.51.100.193	GET	200 OK	2016-07-17 03:36:16-07	2565040
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-17 03:36:38-07	2565041
/	192.0.2.235	GET	200 OK	2016-07-17 03:36:26-07	2565042
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-17 03:37:09-07	2565043
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-17 03:37:01-07	2565044
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-17 03:36:58-07	2565045
/	192.0.2.64	GET	200 OK	2016-07-17 03:36:36-07	2565046
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-17 03:37:14-07	2565047
/	198.51.100.12	GET	200 OK	2016-07-17 03:36:42-07	2565048
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-17 03:37:33-07	2565049
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 03:37:02-07	2565050
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-17 03:37:22-07	2565051
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 03:37:02-07	2565052
/	198.51.100.2	GET	200 OK	2016-07-17 03:36:50-07	2565053
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 03:37:16-07	2565054
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-17 03:37:07-07	2565055
/	192.0.2.66	GET	200 OK	2016-07-17 03:37:00-07	2565056
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 03:37:22-07	2565057
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 03:37:17-07	2565058
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-17 03:37:27-07	2565059
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-17 03:37:48-07	2565060
/	198.51.100.235	GET	200 OK	2016-07-17 03:37:09-07	2565061
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 03:37:30-07	2565062
/	198.51.100.103	GET	200 OK	2016-07-17 03:37:15-07	2565063
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-17 03:37:32-07	2565064
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-17 03:38:00-07	2565065
/	203.0.113.85	GET	200 OK	2016-07-17 03:37:17-07	2565066
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-17 03:37:35-07	2565067
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 03:37:58-07	2565068
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 03:37:37-07	2565069
/	192.0.2.100	GET	200 OK	2016-07-17 03:37:21-07	2565070
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 03:37:38-07	2565071
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 03:37:58-07	2565072
/	192.0.2.13	GET	200 OK	2016-07-17 03:37:26-07	2565073
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 03:37:55-07	2565074
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-17 03:37:53-07	2565075
/	192.0.2.230	GET	200 OK	2016-07-17 03:37:28-07	2565076
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-17 03:37:43-07	2565077
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 03:38:20-07	2565078
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-17 03:37:48-07	2565079
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 03:38:01-07	2565080
/	203.0.113.19	GET	200 OK	2016-07-17 03:37:34-07	2565081
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 03:38:26-07	2565082
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-17 03:38:17-07	2565083
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-17 03:38:01-07	2565084
/	198.51.100.179	GET	200 OK	2016-07-17 03:37:39-07	2565085
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-17 03:38:31-07	2565086
/	198.51.100.209	GET	200 OK	2016-07-17 03:37:49-07	2565087
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-17 03:38:36-07	2565088
/	203.0.113.53	GET	200 OK	2016-07-17 03:37:50-07	2565089
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 03:38:19-07	2565090
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 03:38:50-07	2565091
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 03:38:22-07	2565092
/	192.0.2.160	GET	200 OK	2016-07-17 03:38:00-07	2565093
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-17 03:38:57-07	2565094
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 03:38:23-07	2565095
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-17 03:38:39-07	2565096
/	203.0.113.143	GET	200 OK	2016-07-17 03:38:03-07	2565097
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-17 03:38:58-07	2565098
/	192.0.2.109	GET	200 OK	2016-07-17 03:38:04-07	2565099
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 03:38:53-07	2565100
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-17 03:38:54-07	2565101
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-17 03:38:37-07	2565102
/	198.51.100.42	GET	200 OK	2016-07-17 03:38:07-07	2565103
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 03:38:46-07	2565104
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 03:38:49-07	2565105
/	192.0.2.98	GET	200 OK	2016-07-17 03:38:10-07	2565106
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 03:38:58-07	2565107
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 03:39:05-07	2565108
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 03:38:51-07	2565109
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-17 03:38:25-07	2565110
/	198.51.100.12	GET	200 OK	2016-07-17 03:38:13-07	2565111
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-17 03:38:50-07	2565112
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-17 03:38:32-07	2565113
/	203.0.113.124	GET	200 OK	2016-07-17 03:38:14-07	2565114
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 03:38:44-07	2565115
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 03:38:35-07	2565116
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 03:39:04-07	2565117
/	192.0.2.164	GET	200 OK	2016-07-17 03:38:20-07	2565118
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-17 03:39:20-07	2565119
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-17 03:38:35-07	2565120
/	198.51.100.96	GET	200 OK	2016-07-17 03:38:28-07	2565121
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-17 03:39:11-07	2565122
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 03:39:07-07	2565123
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-17 03:39:00-07	2565124
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 03:39:13-07	2565125
/	198.51.100.59	GET	200 OK	2016-07-17 03:38:33-07	2565126
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-17 03:38:50-07	2565127
/	192.0.2.237	GET	200 OK	2016-07-17 03:38:42-07	2565128
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-17 03:39:22-07	2565129
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 03:39:01-07	2565130
/	198.51.100.153	GET	200 OK	2016-07-17 03:38:52-07	2565131
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-17 03:39:09-07	2565132
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-17 03:39:13-07	2565133
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-17 03:39:36-07	2565134
/	198.51.100.154	GET	200 OK	2016-07-17 03:38:55-07	2565135
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-17 03:39:23-07	2565136
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 03:39:53-07	2565137
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 03:39:38-07	2565138
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-17 03:39:42-07	2565139
/	198.51.100.133	GET	200 OK	2016-07-17 03:38:57-07	2565140
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-17 03:39:55-07	2565141
/	198.51.100.121	GET	200 OK	2016-07-17 03:39:05-07	2565142
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 03:39:22-07	2565143
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 03:39:29-07	2565144
/	192.0.2.42	GET	200 OK	2016-07-17 03:39:15-07	2565145
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-17 03:39:54-07	2565146
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 03:39:48-07	2565147
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 03:39:55-07	2565148
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-17 03:39:59-07	2565149
/	192.0.2.179	GET	200 OK	2016-07-17 03:39:17-07	2565150
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 03:40:06-07	2565151
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 03:40:00-07	2565152
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-17 03:40:04-07	2565153
/	192.0.2.253	GET	200 OK	2016-07-17 03:39:27-07	2565154
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 03:39:57-07	2565155
/	198.51.100.164	GET	200 OK	2016-07-17 03:39:30-07	2565156
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-17 03:40:15-07	2565157
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 03:39:47-07	2565158
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-17 03:39:52-07	2565159
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-17 03:40:26-07	2565160
/	198.51.100.219	GET	200 OK	2016-07-17 03:39:34-07	2565161
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-17 03:40:19-07	2565162
/	198.51.100.73	GET	200 OK	2016-07-17 03:39:39-07	2565163
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-17 03:40:09-07	2565164
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-17 03:39:59-07	2565165
/	198.51.100.219	GET	200 OK	2016-07-17 03:39:40-07	2565166
/	192.0.2.125	GET	200 OK	2016-07-17 10:15:35-07	2580483
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 03:39:58-07	2565167
/	192.0.2.177	GET	200 OK	2016-07-17 03:39:42-07	2565168
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-17 03:40:16-07	2565169
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-17 03:40:36-07	2565170
/	198.51.100.160	GET	200 OK	2016-07-17 03:39:48-07	2565171
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-17 03:40:33-07	2565172
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-17 03:40:09-07	2565173
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-17 03:40:44-07	2565174
/	203.0.113.78	GET	200 OK	2016-07-17 03:39:50-07	2565175
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 03:40:10-07	2565176
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 03:40:13-07	2565177
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-17 03:40:15-07	2565178
/	198.51.100.228	GET	200 OK	2016-07-17 03:39:52-07	2565179
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-17 03:40:10-07	2565180
/	198.51.100.83	GET	200 OK	2016-07-17 03:39:58-07	2565181
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-17 03:40:30-07	2565182
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-17 03:40:56-07	2565183
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-17 03:40:49-07	2565184
/	203.0.113.89	GET	200 OK	2016-07-17 03:40:01-07	2565185
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 03:40:39-07	2565186
/	198.51.100.32	GET	200 OK	2016-07-17 03:40:10-07	2565187
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 03:40:55-07	2565188
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-17 03:40:50-07	2565189
/	203.0.113.202	GET	200 OK	2016-07-17 03:40:13-07	2565190
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-17 03:40:41-07	2565191
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-17 03:40:51-07	2565192
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 03:40:55-07	2565193
/	203.0.113.117	GET	200 OK	2016-07-17 03:40:16-07	2565194
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-17 03:41:16-07	2565195
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-17 03:40:49-07	2565196
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-17 03:40:52-07	2565197
/	198.51.100.220	GET	200 OK	2016-07-17 03:40:22-07	2565198
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-17 03:40:56-07	2565199
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 03:41:11-07	2565200
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 03:41:18-07	2565201
/	198.51.100.144	GET	200 OK	2016-07-17 03:40:25-07	2565202
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 03:41:22-07	2565203
/	198.51.100.80	GET	200 OK	2016-07-17 03:40:35-07	2565204
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-17 03:41:23-07	2565205
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-17 03:41:17-07	2565206
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-17 03:41:04-07	2565207
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-17 03:40:52-07	2565208
/	198.51.100.154	GET	200 OK	2016-07-17 03:40:45-07	2565209
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-17 03:41:28-07	2565210
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-17 03:41:06-07	2565211
/	192.0.2.250	GET	200 OK	2016-07-17 03:40:53-07	2565212
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-17 03:41:40-07	2565213
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 03:41:40-07	2565214
/article/media-obsessed-with-bearsp	192.0.2.250	GET	404 NOT FOUND	2016-07-17 03:41:53-07	2565215
/	203.0.113.203	GET	200 OK	2016-07-17 03:40:55-07	2565216
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-17 03:41:51-07	2565217
/	192.0.2.158	GET	200 OK	2016-07-17 03:41:01-07	2565218
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-17 03:41:20-07	2565219
/	192.0.2.151	GET	200 OK	2016-07-17 03:41:08-07	2565220
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-17 03:41:52-07	2565221
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 03:41:31-07	2565222
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 03:41:30-07	2565223
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 03:41:29-07	2565224
/	192.0.2.155	GET	200 OK	2016-07-17 03:41:15-07	2565225
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-17 03:41:45-07	2565226
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-17 03:41:31-07	2565227
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 03:41:53-07	2565228
/	192.0.2.154	GET	200 OK	2016-07-17 03:41:16-07	2565229
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-17 03:42:09-07	2565230
/	192.0.2.229	GET	200 OK	2016-07-17 03:41:25-07	2565231
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-17 03:42:14-07	2565232
/	192.0.2.13	GET	200 OK	2016-07-17 03:41:29-07	2565233
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 03:42:21-07	2565234
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-17 03:41:52-07	2565235
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-17 03:41:51-07	2565236
/	198.51.100.215	GET	200 OK	2016-07-17 03:41:39-07	2565237
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 03:42:31-07	2565238
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-17 03:42:13-07	2565239
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-17 03:42:08-07	2565240
/	198.51.100.127	GET	200 OK	2016-07-17 03:41:40-07	2565241
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-17 03:42:37-07	2565242
/	192.0.2.163	GET	200 OK	2016-07-17 03:41:45-07	2565243
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 03:42:34-07	2565244
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-17 03:42:00-07	2565245
/	198.51.100.86	GET	200 OK	2016-07-17 03:41:48-07	2565246
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 03:42:46-07	2565247
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 03:42:26-07	2565248
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 03:42:33-07	2565249
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 03:42:43-07	2565250
/	203.0.113.89	GET	200 OK	2016-07-17 03:41:49-07	2565251
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-17 03:42:10-07	2565252
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-17 03:42:13-07	2565253
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 03:42:21-07	2565254
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-17 03:42:34-07	2565255
/	198.51.100.212	GET	200 OK	2016-07-17 03:41:58-07	2565256
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-17 03:42:26-07	2565257
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-17 03:42:16-07	2565258
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 03:42:30-07	2565259
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-17 03:42:23-07	2565260
/	203.0.113.185	GET	200 OK	2016-07-17 03:42:03-07	2565261
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-17 03:42:51-07	2565262
/article/bad-things-gonev	203.0.113.185	GET	404 NOT FOUND	2016-07-17 03:42:56-07	2565263
/	198.51.100.250	GET	200 OK	2016-07-17 03:42:06-07	2565264
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-17 03:42:33-07	2565265
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-17 03:43:01-07	2565266
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-17 03:43:04-07	2565267
/	198.51.100.218	GET	200 OK	2016-07-17 03:42:11-07	2565268
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-17 03:42:52-07	2565269
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-17 03:42:35-07	2565270
/	198.51.100.237	GET	200 OK	2016-07-17 03:42:19-07	2565271
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-17 03:43:15-07	2565272
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-17 03:42:34-07	2565273
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-17 03:42:44-07	2565274
/	203.0.113.34	GET	200 OK	2016-07-17 03:42:20-07	2565275
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-17 03:43:02-07	2565276
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-17 03:43:11-07	2565277
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-17 03:42:59-07	2565278
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-17 03:42:49-07	2565279
/	198.51.100.44	GET	200 OK	2016-07-17 03:42:30-07	2565280
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 03:42:55-07	2565281
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-17 03:42:52-07	2565282
/	198.51.100.57	GET	200 OK	2016-07-17 03:42:35-07	2565283
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-17 03:42:53-07	2565284
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 03:43:04-07	2565285
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 03:42:51-07	2565286
/	198.51.100.64	GET	200 OK	2016-07-17 03:42:36-07	2565287
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-17 03:43:18-07	2565288
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-17 03:43:06-07	2565289
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 03:42:56-07	2565290
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 03:43:28-07	2565291
/	198.51.100.195	GET	200 OK	2016-07-17 03:42:37-07	2565292
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-17 03:43:11-07	2565293
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-17 03:43:01-07	2565294
/	203.0.113.141	GET	200 OK	2016-07-17 03:42:42-07	2565295
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 03:43:07-07	2565296
/	203.0.113.21	GET	200 OK	2016-07-17 03:42:47-07	2565297
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-17 03:43:13-07	2565298
/	203.0.113.205	GET	200 OK	2016-07-17 03:42:50-07	2565299
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-17 03:43:18-07	2565300
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-17 03:43:37-07	2565301
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 03:43:21-07	2565302
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-17 03:43:33-07	2565303
/	198.51.100.117	GET	200 OK	2016-07-17 03:42:57-07	2565304
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-17 03:43:15-07	2565305
/	192.0.2.197	GET	200 OK	2016-07-17 03:43:07-07	2565306
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 03:43:40-07	2565307
/	198.51.100.13	GET	200 OK	2016-07-17 03:43:08-07	2565308
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 03:43:52-07	2565309
/	192.0.2.48	GET	200 OK	2016-07-17 03:43:15-07	2565310
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 03:43:31-07	2565311
/	192.0.2.33	GET	200 OK	2016-07-17 03:43:25-07	2565312
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 03:44:01-07	2565313
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-17 03:44:01-07	2565314
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-17 03:44:10-07	2565315
/	198.51.100.30	GET	200 OK	2016-07-17 03:43:34-07	2565316
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 03:44:02-07	2565317
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-17 03:44:05-07	2565318
/	198.51.100.115	GET	200 OK	2016-07-17 03:43:39-07	2565319
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 03:43:59-07	2565320
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 03:44:09-07	2565321
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 03:44:03-07	2565322
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-17 03:44:33-07	2565323
/	198.51.100.143	GET	200 OK	2016-07-17 03:43:42-07	2565324
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-17 03:44:13-07	2565325
/	192.0.2.196	GET	200 OK	2016-07-17 03:43:50-07	2565326
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-17 03:44:09-07	2565327
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 03:44:12-07	2565328
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 03:44:34-07	2565329
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-17 03:44:32-07	2565330
/	203.0.113.165	GET	200 OK	2016-07-17 03:43:54-07	2565331
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-17 03:44:25-07	2565332
/	192.0.2.35	GET	200 OK	2016-07-17 03:44:01-07	2565333
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 03:44:44-07	2565334
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-17 03:44:25-07	2565335
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-17 03:44:41-07	2565336
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-17 03:44:23-07	2565337
/	198.51.100.195	GET	200 OK	2016-07-17 03:44:08-07	2565338
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-17 03:45:01-07	2565339
/	203.0.113.224	GET	200 OK	2016-07-17 03:44:09-07	2565340
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-17 03:44:36-07	2565341
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-17 03:44:54-07	2565342
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-17 03:45:00-07	2565343
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-17 03:45:08-07	2565344
/	192.0.2.53	GET	200 OK	2016-07-17 03:44:12-07	2565345
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-17 03:44:39-07	2565346
/	192.0.2.210	GET	200 OK	2016-07-17 03:44:20-07	2565347
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-17 03:45:14-07	2565348
/	203.0.113.210	GET	200 OK	2016-07-17 03:44:28-07	2565349
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-17 03:45:04-07	2565350
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-17 03:45:16-07	2565351
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 03:45:05-07	2565352
/article/candidate-is-jerky	203.0.113.210	GET	404 NOT FOUND	2016-07-17 03:45:06-07	2565353
/	192.0.2.241	GET	200 OK	2016-07-17 03:44:30-07	2565354
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-17 03:45:27-07	2565355
/	203.0.113.88	GET	200 OK	2016-07-17 03:44:32-07	2565356
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-17 03:45:19-07	2565357
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-17 03:45:30-07	2565358
/	198.51.100.46	GET	200 OK	2016-07-17 03:44:37-07	2565359
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 03:45:23-07	2565360
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-17 03:44:59-07	2565361
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 03:45:23-07	2565362
/	198.51.100.78	GET	200 OK	2016-07-17 03:44:45-07	2565363
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 03:45:40-07	2565364
/	203.0.113.32	GET	200 OK	2016-07-17 03:44:46-07	2565365
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 03:45:19-07	2565366
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 03:45:40-07	2565367
/	203.0.113.104	GET	200 OK	2016-07-17 03:44:47-07	2565368
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-17 03:45:08-07	2565369
/	198.51.100.175	GET	200 OK	2016-07-17 03:44:54-07	2565370
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-17 03:45:14-07	2565371
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-17 03:45:28-07	2565372
/	192.0.2.231	GET	200 OK	2016-07-17 03:45:00-07	2565373
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 03:45:42-07	2565374
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 03:45:44-07	2565375
/	192.0.2.123	GET	200 OK	2016-07-17 03:45:02-07	2565376
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-17 03:46:01-07	2565377
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-17 03:45:55-07	2565378
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 03:45:35-07	2565379
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-17 03:45:24-07	2565380
/	198.51.100.80	GET	200 OK	2016-07-17 03:45:05-07	2565381
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-17 03:45:58-07	2565382
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-17 03:46:03-07	2565383
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-17 03:46:01-07	2565384
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-17 03:45:47-07	2565385
/	203.0.113.216	GET	200 OK	2016-07-17 03:45:15-07	2565386
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-17 03:45:40-07	2565387
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-17 03:45:30-07	2565388
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-17 03:46:03-07	2565389
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 03:45:40-07	2565390
/	203.0.113.136	GET	200 OK	2016-07-17 03:45:21-07	2565391
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-17 03:45:58-07	2565392
/	198.51.100.76	GET	200 OK	2016-07-17 03:45:27-07	2565393
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 03:45:50-07	2565394
/	198.51.100.35	GET	200 OK	2016-07-17 03:45:34-07	2565395
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-17 03:45:51-07	2565396
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 03:45:57-07	2565397
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-17 03:46:19-07	2565398
/	203.0.113.118	GET	200 OK	2016-07-17 03:45:40-07	2565399
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 03:46:01-07	2565400
/	192.0.2.6	GET	200 OK	2016-07-17 03:45:50-07	2565401
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 03:46:34-07	2565402
/	192.0.2.148	GET	200 OK	2016-07-17 03:45:54-07	2565403
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 03:46:22-07	2565404
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 03:46:10-07	2565405
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-17 03:46:53-07	2565406
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 03:46:32-07	2565407
/	198.51.100.165	GET	200 OK	2016-07-17 03:45:55-07	2565408
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 03:46:30-07	2565409
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 03:46:39-07	2565410
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 03:46:50-07	2565411
/	203.0.113.220	GET	200 OK	2016-07-17 03:46:04-07	2565412
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-17 03:46:59-07	2565413
/	198.51.100.135	GET	200 OK	2016-07-17 03:46:09-07	2565414
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-17 03:46:59-07	2565415
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 03:46:36-07	2565416
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 03:46:53-07	2565417
/	198.51.100.146	GET	200 OK	2016-07-17 03:46:13-07	2565418
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-17 03:47:00-07	2565419
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-17 03:46:47-07	2565420
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-17 03:46:39-07	2565421
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-17 03:46:57-07	2565422
/	203.0.113.170	GET	200 OK	2016-07-17 03:46:18-07	2565423
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-17 03:46:53-07	2565424
/	198.51.100.99	GET	200 OK	2016-07-17 03:46:25-07	2565425
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-17 03:47:22-07	2565426
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-17 03:47:04-07	2565427
/	192.0.2.201	GET	200 OK	2016-07-17 03:46:33-07	2565428
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-17 03:47:26-07	2565429
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 03:47:16-07	2565430
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-17 03:47:21-07	2565431
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-17 03:47:32-07	2565432
/	203.0.113.28	GET	200 OK	2016-07-17 03:46:34-07	2565433
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-17 03:47:05-07	2565434
/	203.0.113.48	GET	200 OK	2016-07-17 03:46:41-07	2565435
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-17 03:47:10-07	2565436
/	192.0.2.148	GET	200 OK	2016-07-17 03:46:47-07	2565437
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-17 03:47:34-07	2565438
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 03:47:40-07	2565439
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-17 03:47:23-07	2565440
/	192.0.2.64	GET	200 OK	2016-07-17 03:46:54-07	2565441
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 03:47:36-07	2565442
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-17 03:47:28-07	2565443
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 03:47:13-07	2565444
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-17 03:47:52-07	2565445
/	198.51.100.67	GET	200 OK	2016-07-17 03:47:04-07	2565446
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 03:47:57-07	2565447
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 03:47:30-07	2565448
/	198.51.100.184	GET	200 OK	2016-07-17 03:47:10-07	2565449
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-17 03:47:26-07	2565450
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 03:48:07-07	2565451
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-17 03:48:05-07	2565452
/	198.51.100.183	GET	200 OK	2016-07-17 03:47:17-07	2565453
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 03:47:50-07	2565454
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-17 03:48:00-07	2565455
/	203.0.113.226	GET	200 OK	2016-07-17 03:47:27-07	2565456
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-17 03:48:15-07	2565457
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 03:47:55-07	2565458
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 03:47:54-07	2565459
/	198.51.100.148	GET	200 OK	2016-07-17 03:47:28-07	2565460
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-17 03:48:04-07	2565461
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 03:47:45-07	2565462
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 03:48:08-07	2565463
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 03:48:14-07	2565464
/	203.0.113.49	GET	200 OK	2016-07-17 03:47:31-07	2565465
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-17 03:48:24-07	2565466
/	198.51.100.148	GET	200 OK	2016-07-17 03:47:36-07	2565467
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 03:48:31-07	2565468
/	198.51.100.88	GET	200 OK	2016-07-17 03:47:38-07	2565469
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-17 03:48:12-07	2565470
/	198.51.100.244	GET	200 OK	2016-07-17 03:47:45-07	2565471
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-17 03:48:26-07	2565472
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-17 03:48:37-07	2565473
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-17 03:48:22-07	2565474
/	203.0.113.245	GET	200 OK	2016-07-17 03:47:47-07	2565475
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 03:48:30-07	2565476
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 03:48:16-07	2565477
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-17 03:48:22-07	2565478
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 03:48:20-07	2565479
/	203.0.113.219	GET	200 OK	2016-07-17 03:47:52-07	2565480
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 03:48:46-07	2565481
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-17 03:48:37-07	2565482
/article/bad-things-gonen	203.0.113.219	GET	404 NOT FOUND	2016-07-17 03:48:31-07	2565483
/	192.0.2.18	GET	200 OK	2016-07-17 03:47:54-07	2565484
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-17 03:48:22-07	2565485
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 03:48:49-07	2565486
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 03:48:31-07	2565487
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-17 03:48:10-07	2565488
/	192.0.2.111	GET	200 OK	2016-07-17 03:48:03-07	2565489
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-17 03:48:21-07	2565490
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 03:48:43-07	2565491
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-17 03:48:32-07	2565492
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-17 03:48:42-07	2565493
/	192.0.2.51	GET	200 OK	2016-07-17 03:48:12-07	2565494
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 03:49:06-07	2565495
/	203.0.113.149	GET	200 OK	2016-07-17 03:48:22-07	2565496
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-17 03:49:15-07	2565497
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-17 03:49:00-07	2565498
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-17 03:48:48-07	2565499
/	198.51.100.217	GET	200 OK	2016-07-17 03:48:24-07	2565500
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 03:49:18-07	2565501
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 03:49:17-07	2565502
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-17 03:48:54-07	2565503
/	198.51.100.97	GET	200 OK	2016-07-17 03:48:31-07	2565504
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-17 03:49:08-07	2565505
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 03:48:55-07	2565506
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-17 03:49:20-07	2565507
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-17 03:49:18-07	2565508
/	198.51.100.157	GET	200 OK	2016-07-17 03:48:32-07	2565509
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 03:48:57-07	2565510
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 03:48:47-07	2565511
/	203.0.113.215	GET	200 OK	2016-07-17 03:48:34-07	2565512
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 03:49:08-07	2565513
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-17 03:49:16-07	2565514
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-17 03:49:08-07	2565515
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-17 03:49:08-07	2565516
/	192.0.2.90	GET	200 OK	2016-07-17 03:48:35-07	2565517
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 03:49:04-07	2565518
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-17 03:49:17-07	2565519
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 03:49:13-07	2565520
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-17 03:49:35-07	2565521
/	203.0.113.248	GET	200 OK	2016-07-17 03:48:40-07	2565522
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 03:49:27-07	2565523
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-17 03:49:15-07	2565524
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-17 03:49:02-07	2565525
/	192.0.2.21	GET	200 OK	2016-07-17 03:48:43-07	2565526
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-17 03:49:30-07	2565527
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 03:49:37-07	2565528
/	198.51.100.123	GET	200 OK	2016-07-17 03:48:51-07	2565529
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 03:49:33-07	2565530
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 03:49:27-07	2565531
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-17 03:49:49-07	2565532
/	198.51.100.135	GET	200 OK	2016-07-17 03:48:55-07	2565533
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-17 03:49:54-07	2565534
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 03:49:33-07	2565535
/	203.0.113.194	GET	200 OK	2016-07-17 03:49:04-07	2565536
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 03:50:03-07	2565537
/	203.0.113.191	GET	200 OK	2016-07-17 03:49:10-07	2565538
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-17 03:49:26-07	2565539
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 03:50:10-07	2565540
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-17 03:49:28-07	2565541
/	198.51.100.244	GET	200 OK	2016-07-17 03:49:11-07	2565542
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-17 03:49:30-07	2565543
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-17 03:50:05-07	2565544
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-17 03:49:36-07	2565545
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-17 03:49:31-07	2565546
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 03:49:36-07	2565548
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-17 03:49:39-07	2565549
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 03:49:38-07	2565550
/	198.51.100.93	GET	200 OK	2016-07-17 03:49:17-07	2565551
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 03:49:39-07	2565552
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-17 03:49:45-07	2565553
/	192.0.2.197	GET	200 OK	2016-07-17 03:49:24-07	2565554
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 03:50:08-07	2565555
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-17 03:50:20-07	2565556
/	203.0.113.70	GET	200 OK	2016-07-17 03:49:29-07	2565557
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-17 03:50:22-07	2565558
/	192.0.2.141	GET	200 OK	2016-07-17 03:49:38-07	2565559
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-17 03:50:22-07	2565560
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 03:50:06-07	2565561
/	203.0.113.207	GET	200 OK	2016-07-17 03:49:47-07	2565562
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-17 03:50:44-07	2565563
/	192.0.2.114	GET	200 OK	2016-07-17 03:49:55-07	2565564
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-17 03:50:42-07	2565565
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 03:50:14-07	2565566
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-17 03:50:53-07	2565567
/	198.51.100.45	GET	200 OK	2016-07-17 03:50:05-07	2565568
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 03:51:04-07	2565569
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-17 03:50:59-07	2565570
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-17 03:50:34-07	2565571
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 03:50:34-07	2565572
/	198.51.100.43	GET	200 OK	2016-07-17 03:50:15-07	2565573
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 03:50:50-07	2565574
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-17 03:50:50-07	2565575
/	203.0.113.61	GET	200 OK	2016-07-17 03:50:25-07	2565576
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 03:51:15-07	2565577
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-17 03:50:52-07	2565578
/	203.0.113.118	GET	200 OK	2016-07-17 03:50:28-07	2565579
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 03:51:17-07	2565580
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-17 03:51:16-07	2565581
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-17 03:50:43-07	2565582
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-17 03:51:12-07	2565583
/	192.0.2.83	GET	200 OK	2016-07-17 03:50:30-07	2565584
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-17 03:50:46-07	2565585
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-17 03:51:25-07	2565586
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-17 03:50:54-07	2565587
/	198.51.100.164	GET	200 OK	2016-07-17 03:50:35-07	2565588
/article/so-many-bearsy	198.51.100.164	GET	404 NOT FOUND	2016-07-17 03:51:06-07	2565589
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-17 03:51:01-07	2565590
/	203.0.113.210	GET	200 OK	2016-07-17 03:50:44-07	2565591
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-17 03:51:11-07	2565592
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-17 03:51:39-07	2565593
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-17 03:51:16-07	2565594
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-17 03:51:20-07	2565595
/	198.51.100.200	GET	200 OK	2016-07-17 03:50:49-07	2565596
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-17 03:51:39-07	2565597
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 03:51:47-07	2565598
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-17 03:51:43-07	2565599
/	192.0.2.228	GET	200 OK	2016-07-17 03:50:57-07	2565600
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 03:51:44-07	2565601
/	203.0.113.200	GET	200 OK	2016-07-17 03:51:01-07	2565602
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-17 03:51:32-07	2565603
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-17 03:51:24-07	2565604
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-17 03:51:17-07	2565605
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 03:51:34-07	2565606
/	198.51.100.8	GET	200 OK	2016-07-17 03:51:10-07	2565607
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-17 03:52:08-07	2565608
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 03:52:03-07	2565609
/	198.51.100.157	GET	200 OK	2016-07-17 03:51:16-07	2565610
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 03:51:42-07	2565611
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-17 03:51:45-07	2565612
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-17 03:51:48-07	2565613
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 03:51:57-07	2565614
/	198.51.100.62	GET	200 OK	2016-07-17 03:51:18-07	2565615
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-17 03:51:33-07	2565616
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-17 03:51:33-07	2565617
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-17 03:51:35-07	2565618
/	192.0.2.190	GET	200 OK	2016-07-17 03:51:28-07	2565619
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-17 03:52:02-07	2565620
/	198.51.100.107	GET	200 OK	2016-07-17 03:51:37-07	2565621
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 03:52:06-07	2565622
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 03:52:19-07	2565623
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-17 03:52:34-07	2565624
/	198.51.100.79	GET	200 OK	2016-07-17 03:51:45-07	2565625
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-17 03:52:42-07	2565626
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 03:52:29-07	2565627
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 03:52:17-07	2565628
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 03:52:29-07	2565629
/	192.0.2.42	GET	200 OK	2016-07-17 03:51:53-07	2565630
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 03:52:28-07	2565631
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 03:52:18-07	2565632
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-17 03:52:52-07	2565633
/	198.51.100.16	GET	200 OK	2016-07-17 03:52:02-07	2565634
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-17 03:52:56-07	2565635
/	198.51.100.173	GET	200 OK	2016-07-17 03:52:11-07	2565636
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-17 03:53:07-07	2565637
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-17 03:52:39-07	2565638
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-17 03:52:54-07	2565639
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-17 03:53:06-07	2565640
/	203.0.113.128	GET	200 OK	2016-07-17 03:52:21-07	2565641
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-17 03:52:49-07	2565642
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 03:52:38-07	2565643
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-17 03:53:01-07	2565644
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-17 03:53:08-07	2565645
/	203.0.113.92	GET	200 OK	2016-07-17 03:52:24-07	2565646
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 03:53:03-07	2565647
/	198.51.100.94	GET	200 OK	2016-07-17 03:52:34-07	2565648
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 03:52:49-07	2565649
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 03:52:53-07	2565650
/	198.51.100.102	GET	200 OK	2016-07-17 03:52:44-07	2565651
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-17 03:53:08-07	2565652
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 03:53:06-07	2565653
/	198.51.100.200	GET	200 OK	2016-07-17 03:52:49-07	2565654
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-17 03:53:16-07	2565655
/	192.0.2.20	GET	200 OK	2016-07-17 03:52:53-07	2565656
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 03:53:52-07	2565657
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-17 03:53:16-07	2565658
/	192.0.2.168	GET	200 OK	2016-07-17 03:53:02-07	2565659
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-17 03:53:40-07	2565660
/	203.0.113.2	GET	200 OK	2016-07-17 03:53:08-07	2565661
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-17 03:53:35-07	2565662
/	203.0.113.233	GET	200 OK	2016-07-17 03:53:09-07	2565663
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 03:54:07-07	2565664
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-17 03:53:53-07	2565665
/	198.51.100.131	GET	200 OK	2016-07-17 03:53:19-07	2565666
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-17 03:53:41-07	2565667
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-17 03:53:54-07	2565668
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-17 03:53:56-07	2565669
/	192.0.2.112	GET	200 OK	2016-07-17 03:53:26-07	2565670
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-17 03:53:53-07	2565671
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-17 03:54:01-07	2565672
/	203.0.113.79	GET	200 OK	2016-07-17 03:53:35-07	2565673
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 03:54:13-07	2565674
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 03:53:51-07	2565675
/	203.0.113.19	GET	200 OK	2016-07-17 03:53:39-07	2565676
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 03:54:11-07	2565677
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 03:54:19-07	2565678
/	198.51.100.252	GET	200 OK	2016-07-17 03:53:45-07	2565679
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 03:54:26-07	2565680
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 03:54:07-07	2565681
/	192.0.2.104	GET	200 OK	2016-07-17 03:53:52-07	2565682
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 03:54:07-07	2565683
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-17 03:54:31-07	2565684
/	198.51.100.68	GET	200 OK	2016-07-17 03:53:59-07	2565685
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-17 03:54:23-07	2565686
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-17 03:54:14-07	2565687
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 03:54:37-07	2565688
/	192.0.2.147	GET	200 OK	2016-07-17 03:54:07-07	2565689
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-17 03:54:40-07	2565690
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-17 03:54:51-07	2565691
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-17 03:55:01-07	2565692
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 03:54:54-07	2565693
/	198.51.100.15	GET	200 OK	2016-07-17 03:54:15-07	2565694
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-17 03:54:30-07	2565695
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 03:55:02-07	2565696
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-17 03:54:55-07	2565697
/	192.0.2.231	GET	200 OK	2016-07-17 03:54:17-07	2565698
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 03:54:37-07	2565699
/	198.51.100.178	GET	200 OK	2016-07-17 03:54:21-07	2565700
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 03:54:42-07	2565701
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-17 03:54:50-07	2565702
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-17 03:55:19-07	2565703
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-17 03:55:09-07	2565704
/	192.0.2.122	GET	200 OK	2016-07-17 03:54:28-07	2565705
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 03:55:22-07	2565706
/	203.0.113.204	GET	200 OK	2016-07-17 03:54:31-07	2565707
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 03:54:58-07	2565708
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-17 03:54:59-07	2565709
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-17 03:55:18-07	2565710
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 03:55:28-07	2565711
/	198.51.100.99	GET	200 OK	2016-07-17 03:54:32-07	2565712
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-17 03:54:57-07	2565713
/	192.0.2.46	GET	200 OK	2016-07-17 03:54:36-07	2565714
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 03:55:17-07	2565715
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-17 03:55:17-07	2565716
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 03:55:22-07	2565717
/	203.0.113.205	GET	200 OK	2016-07-17 03:54:37-07	2565718
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-17 03:55:23-07	2565719
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-17 03:55:07-07	2565720
/	203.0.113.30	GET	200 OK	2016-07-17 03:54:44-07	2565721
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-17 03:55:25-07	2565722
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-17 03:55:36-07	2565723
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-17 03:55:03-07	2565724
/	192.0.2.109	GET	200 OK	2016-07-17 03:54:54-07	2565725
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-17 03:55:20-07	2565726
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 03:55:17-07	2565727
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-17 03:55:10-07	2565728
/	203.0.113.224	GET	200 OK	2016-07-17 03:55:03-07	2565729
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-17 03:56:00-07	2565730
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-17 03:55:46-07	2565731
/	203.0.113.35	GET	200 OK	2016-07-17 03:55:04-07	2565732
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 03:55:47-07	2565733
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-17 03:55:31-07	2565734
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-17 03:55:57-07	2565735
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-17 03:55:35-07	2565736
/	192.0.2.75	GET	200 OK	2016-07-17 03:55:14-07	2565737
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-17 03:55:51-07	2565738
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-17 03:55:41-07	2565739
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-17 03:55:42-07	2565740
/	198.51.100.79	GET	200 OK	2016-07-17 03:55:19-07	2565741
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 03:55:51-07	2565742
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 03:55:49-07	2565743
/	203.0.113.19	GET	200 OK	2016-07-17 03:55:22-07	2565744
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-17 03:55:52-07	2565745
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-17 03:55:56-07	2565746
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 03:55:59-07	2565747
/	198.51.100.186	GET	200 OK	2016-07-17 03:55:23-07	2565748
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 03:55:42-07	2565749
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-17 03:55:46-07	2565750
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-17 03:56:00-07	2565751
/	203.0.113.109	GET	200 OK	2016-07-17 03:55:25-07	2565752
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-17 03:56:15-07	2565753
/	198.51.100.221	GET	200 OK	2016-07-17 03:55:30-07	2565754
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-17 03:56:10-07	2565755
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-17 03:55:46-07	2565756
/	198.51.100.215	GET	200 OK	2016-07-17 03:55:37-07	2565757
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-17 03:56:13-07	2565758
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 03:56:26-07	2565759
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 03:56:37-07	2565760
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 03:56:20-07	2565761
/	192.0.2.134	GET	200 OK	2016-07-17 03:55:40-07	2565762
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-17 03:56:22-07	2565763
/	203.0.113.85	GET	200 OK	2016-07-17 03:55:49-07	2565764
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-17 03:56:32-07	2565765
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-17 03:56:12-07	2565766
/	203.0.113.63	GET	200 OK	2016-07-17 03:55:53-07	2565767
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-17 03:56:35-07	2565768
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-17 03:56:47-07	2565769
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-17 03:56:15-07	2565770
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-17 03:56:53-07	2565771
/	203.0.113.249	GET	200 OK	2016-07-17 03:56:03-07	2565772
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-17 03:56:26-07	2565773
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-17 03:56:31-07	2565774
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-17 03:56:26-07	2565775
/	203.0.113.214	GET	200 OK	2016-07-17 03:56:08-07	2565776
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-17 03:57:05-07	2565777
/	203.0.113.245	GET	200 OK	2016-07-17 03:56:12-07	2565778
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-17 03:56:32-07	2565779
/	198.51.100.223	GET	200 OK	2016-07-17 03:56:14-07	2565780
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-17 03:57:05-07	2565781
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-17 03:56:48-07	2565782
/	192.0.2.98	GET	200 OK	2016-07-17 03:56:24-07	2565783
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-17 03:57:11-07	2565784
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 03:56:47-07	2565785
/	203.0.113.8	GET	200 OK	2016-07-17 03:56:29-07	2565786
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 03:57:24-07	2565787
/	203.0.113.67	GET	200 OK	2016-07-17 03:56:30-07	2565788
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-17 03:57:02-07	2565789
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-17 03:57:01-07	2565790
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-17 03:56:54-07	2565791
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-17 03:56:45-07	2565792
/	203.0.113.188	GET	200 OK	2016-07-17 03:56:32-07	2565793
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-17 03:57:12-07	2565794
/	192.0.2.168	GET	200 OK	2016-07-17 03:56:39-07	2565795
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-17 03:57:21-07	2565796
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-17 03:57:26-07	2565797
/	203.0.113.128	GET	200 OK	2016-07-17 03:56:46-07	2565798
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-17 03:57:38-07	2565799
/	198.51.100.43	GET	200 OK	2016-07-17 03:56:50-07	2565800
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 03:57:49-07	2565801
/	198.51.100.24	GET	200 OK	2016-07-17 03:57:00-07	2565802
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-17 03:57:21-07	2565803
/	198.51.100.79	GET	200 OK	2016-07-17 03:57:08-07	2565804
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 03:57:32-07	2565805
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 03:57:35-07	2565806
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-17 03:57:57-07	2565807
/	198.51.100.253	GET	200 OK	2016-07-17 03:57:14-07	2565808
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-17 03:57:58-07	2565809
/	192.0.2.63	GET	200 OK	2016-07-17 03:57:21-07	2565810
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 03:58:12-07	2565811
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-17 03:57:49-07	2565812
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-17 03:58:12-07	2565813
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 03:58:14-07	2565814
/	192.0.2.182	GET	200 OK	2016-07-17 03:57:22-07	2565815
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 03:57:50-07	2565816
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 03:58:06-07	2565817
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 03:57:58-07	2565818
/	192.0.2.90	GET	200 OK	2016-07-17 03:57:24-07	2565819
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 03:58:08-07	2565820
/article/candidate-is-jerkw	192.0.2.90	GET	404 NOT FOUND	2016-07-17 03:58:15-07	2565821
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-17 03:58:22-07	2565822
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-17 03:57:52-07	2565823
/	203.0.113.131	GET	200 OK	2016-07-17 03:57:27-07	2565824
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 03:58:02-07	2565825
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 03:57:44-07	2565826
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 03:58:11-07	2565827
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 03:58:11-07	2565828
/	192.0.2.44	GET	200 OK	2016-07-17 03:57:36-07	2565829
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 03:57:59-07	2565830
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-17 03:58:07-07	2565831
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-17 03:58:09-07	2565832
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-17 03:58:32-07	2565833
/	192.0.2.219	GET	200 OK	2016-07-17 03:57:43-07	2565834
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-17 03:58:15-07	2565835
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-17 03:58:42-07	2565836
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 03:58:11-07	2565837
/	198.51.100.56	GET	200 OK	2016-07-17 03:57:45-07	2565838
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-17 03:58:37-07	2565839
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-17 03:58:14-07	2565840
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 03:58:45-07	2565841
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-17 03:58:34-07	2565842
/	203.0.113.192	GET	200 OK	2016-07-17 03:57:47-07	2565843
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-17 03:58:02-07	2565844
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-17 03:58:46-07	2565845
/	198.51.100.126	GET	200 OK	2016-07-17 03:57:49-07	2565846
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-17 03:58:17-07	2565847
/	203.0.113.89	GET	200 OK	2016-07-17 03:57:50-07	2565848
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 03:58:16-07	2565849
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-17 03:58:45-07	2565850
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 03:58:07-07	2565851
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 03:58:18-07	2565852
/	192.0.2.146	GET	200 OK	2016-07-17 03:57:56-07	2565853
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-17 03:58:11-07	2565854
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-17 03:58:19-07	2565855
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-17 03:58:35-07	2565856
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-17 03:58:26-07	2565857
/	192.0.2.135	GET	200 OK	2016-07-17 03:58:01-07	2565858
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-17 03:58:55-07	2565859
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-17 03:58:50-07	2565860
/	198.51.100.150	GET	200 OK	2016-07-17 03:58:02-07	2565861
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 03:58:22-07	2565862
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-17 03:58:52-07	2565863
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-17 03:58:40-07	2565864
/	192.0.2.59	GET	200 OK	2016-07-17 03:58:05-07	2565865
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-17 03:58:24-07	2565866
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 03:59:04-07	2565867
/	198.51.100.245	GET	200 OK	2016-07-17 03:58:08-07	2565868
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-17 03:58:38-07	2565869
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-17 03:59:03-07	2565870
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-17 03:58:25-07	2565871
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-17 03:58:59-07	2565872
/	203.0.113.10	GET	200 OK	2016-07-17 03:58:11-07	2565873
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-17 03:58:55-07	2565874
/	198.51.100.57	GET	200 OK	2016-07-17 03:58:14-07	2565875
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-17 03:58:53-07	2565876
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 03:58:34-07	2565877
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-17 03:58:29-07	2565878
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-17 03:58:31-07	2565879
/	192.0.2.14	GET	200 OK	2016-07-17 03:58:23-07	2565880
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-17 03:58:56-07	2565881
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 03:58:49-07	2565882
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 03:59:13-07	2565883
/	203.0.113.189	GET	200 OK	2016-07-17 03:58:25-07	2565884
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-17 03:58:50-07	2565885
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-17 03:58:41-07	2565886
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-17 03:59:20-07	2565887
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-17 03:59:00-07	2565888
/	192.0.2.137	GET	200 OK	2016-07-17 03:58:34-07	2565889
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-17 03:59:21-07	2565890
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-17 03:59:27-07	2565891
/	198.51.100.182	GET	200 OK	2016-07-17 03:58:39-07	2565892
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 03:59:32-07	2565893
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-17 03:59:22-07	2565894
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 03:59:20-07	2565895
/	192.0.2.66	GET	200 OK	2016-07-17 03:58:47-07	2565896
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 03:59:11-07	2565897
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-17 03:59:24-07	2565898
/	198.51.100.102	GET	200 OK	2016-07-17 03:58:56-07	2565899
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-17 03:59:44-07	2565900
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-17 03:59:31-07	2565901
/	198.51.100.67	GET	200 OK	2016-07-17 03:59:04-07	2565902
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 03:59:50-07	2565903
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 03:59:39-07	2565904
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-17 03:59:37-07	2565905
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-17 03:59:46-07	2565906
/	192.0.2.21	GET	200 OK	2016-07-17 03:59:05-07	2565907
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 04:00:04-07	2565908
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-17 03:59:38-07	2565909
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-17 04:00:01-07	2565910
/	198.51.100.163	GET	200 OK	2016-07-17 03:59:12-07	2565911
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-17 03:59:47-07	2565912
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-17 03:59:45-07	2565913
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-17 03:59:42-07	2565914
/	192.0.2.230	GET	200 OK	2016-07-17 03:59:15-07	2565915
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 03:59:34-07	2565916
/	203.0.113.160	GET	200 OK	2016-07-17 03:59:22-07	2565917
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 03:59:54-07	2565918
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-17 03:59:45-07	2565919
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 04:00:20-07	2565920
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 04:00:04-07	2565921
/	203.0.113.102	GET	200 OK	2016-07-17 03:59:27-07	2565922
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 04:00:26-07	2565923
/	203.0.113.73	GET	200 OK	2016-07-17 03:59:37-07	2565924
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 04:00:20-07	2565925
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-17 04:00:06-07	2565926
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-17 04:00:28-07	2565927
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 04:00:16-07	2565928
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 04:00:32-07	2565930
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-17 04:00:11-07	2565931
/	192.0.2.40	GET	200 OK	2016-07-17 03:59:46-07	2565932
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-17 04:00:04-07	2565933
/	192.0.2.76	GET	200 OK	2016-07-17 03:59:49-07	2565934
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-17 04:00:38-07	2565935
/	198.51.100.229	GET	200 OK	2016-07-17 03:59:54-07	2565936
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 04:00:13-07	2565937
/	198.51.100.1	GET	200 OK	2016-07-17 04:00:03-07	2565938
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 04:00:40-07	2565939
/article/candidate-is-jerkq	198.51.100.1	GET	404 NOT FOUND	2016-07-17 04:00:30-07	2565940
/	203.0.113.38	GET	200 OK	2016-07-17 04:00:04-07	2565941
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-17 04:00:41-07	2565942
/	198.51.100.248	GET	200 OK	2016-07-17 04:00:10-07	2565943
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 04:00:26-07	2565944
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 04:00:43-07	2565945
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-17 04:00:54-07	2565946
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-17 04:01:04-07	2565947
/	192.0.2.202	GET	200 OK	2016-07-17 04:00:12-07	2565948
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 04:00:36-07	2565949
/	198.51.100.229	GET	200 OK	2016-07-17 04:00:20-07	2565950
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-17 04:01:11-07	2565951
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 04:00:59-07	2565952
/	203.0.113.232	GET	200 OK	2016-07-17 04:00:27-07	2565953
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-17 04:01:18-07	2565954
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-17 04:01:16-07	2565955
/	203.0.113.41	GET	200 OK	2016-07-17 04:00:33-07	2565956
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-17 04:01:33-07	2565957
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-17 04:00:59-07	2565958
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-17 04:01:16-07	2565959
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 04:00:56-07	2565960
/	192.0.2.119	GET	200 OK	2016-07-17 04:00:34-07	2565961
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-17 04:01:07-07	2565962
/	192.0.2.61	GET	200 OK	2016-07-17 04:00:44-07	2565963
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-17 04:01:25-07	2565964
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-17 04:01:43-07	2565965
/	198.51.100.72	GET	200 OK	2016-07-17 04:00:54-07	2565966
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 04:01:53-07	2565967
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-17 04:01:44-07	2565968
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 04:01:11-07	2565969
/	198.51.100.193	GET	200 OK	2016-07-17 04:01:00-07	2565970
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-17 04:01:35-07	2565971
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-17 04:01:45-07	2565972
/	198.51.100.113	GET	200 OK	2016-07-17 04:01:03-07	2565973
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 04:01:42-07	2565974
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-17 04:01:32-07	2565975
/	198.51.100.188	GET	200 OK	2016-07-17 04:01:09-07	2565976
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-17 04:01:54-07	2565977
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 04:01:56-07	2565978
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 04:01:28-07	2565979
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-17 04:01:34-07	2565980
/	203.0.113.218	GET	200 OK	2016-07-17 04:01:18-07	2565981
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-17 04:02:04-07	2565982
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-17 04:01:48-07	2565983
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-17 04:01:33-07	2565984
/	192.0.2.130	GET	200 OK	2016-07-17 04:01:27-07	2565985
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-17 04:01:59-07	2565986
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-17 04:01:47-07	2565987
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-17 04:01:51-07	2565988
/	192.0.2.119	GET	200 OK	2016-07-17 04:01:35-07	2565989
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-17 04:02:27-07	2565990
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-17 04:01:57-07	2565991
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 04:02:29-07	2565992
/	198.51.100.83	GET	200 OK	2016-07-17 04:01:36-07	2565993
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-17 04:02:01-07	2565994
/	203.0.113.250	GET	200 OK	2016-07-17 04:01:40-07	2565995
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 04:02:12-07	2565996
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-17 04:02:23-07	2565997
/	192.0.2.175	GET	200 OK	2016-07-17 04:01:42-07	2565998
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 04:02:12-07	2565999
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 04:02:13-07	2566000
/	203.0.113.38	GET	200 OK	2016-07-17 04:01:52-07	2566001
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-17 04:02:25-07	2566002
/	192.0.2.125	GET	200 OK	2016-07-17 04:01:54-07	2566003
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-17 04:02:27-07	2566004
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 04:02:37-07	2566005
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-17 04:02:47-07	2566006
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 04:02:29-07	2566007
/	192.0.2.17	GET	200 OK	2016-07-17 04:02:00-07	2566008
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-17 04:03:00-07	2566009
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-17 04:02:22-07	2566010
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-17 04:02:32-07	2566011
/	198.51.100.35	GET	200 OK	2016-07-17 04:02:07-07	2566012
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 04:03:07-07	2566013
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-17 04:02:59-07	2566014
/	192.0.2.128	GET	200 OK	2016-07-17 04:02:14-07	2566015
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-17 04:02:39-07	2566016
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 04:02:36-07	2566017
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-17 04:02:48-07	2566018
/	203.0.113.212	GET	200 OK	2016-07-17 04:02:17-07	2566019
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-17 04:03:03-07	2566020
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-17 04:03:12-07	2566021
/	203.0.113.244	GET	200 OK	2016-07-17 04:02:19-07	2566022
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 04:03:02-07	2566023
/	203.0.113.228	GET	200 OK	2016-07-17 04:02:25-07	2566024
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-17 04:02:51-07	2566025
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 04:03:21-07	2566027
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 04:03:05-07	2566028
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-17 04:03:00-07	2566029
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 04:03:00-07	2566030
/	192.0.2.53	GET	200 OK	2016-07-17 04:02:36-07	2566031
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-17 04:03:07-07	2566032
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-17 04:03:32-07	2566033
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-17 04:03:18-07	2566034
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-17 04:03:23-07	2566035
/	192.0.2.64	GET	200 OK	2016-07-17 04:02:39-07	2566036
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-17 04:03:11-07	2566037
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-17 04:03:05-07	2566038
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-17 04:03:17-07	2566039
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 04:03:30-07	2566040
/	192.0.2.170	GET	200 OK	2016-07-17 04:02:45-07	2566041
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-17 04:03:05-07	2566042
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-17 04:03:03-07	2566043
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-17 04:03:11-07	2566044
/	198.51.100.90	GET	200 OK	2016-07-17 04:02:53-07	2566045
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-17 04:03:18-07	2566046
/	203.0.113.112	GET	200 OK	2016-07-17 04:02:57-07	2566047
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 04:03:14-07	2566048
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 04:03:56-07	2566049
/	198.51.100.225	GET	200 OK	2016-07-17 04:03:01-07	2566050
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-17 04:03:38-07	2566051
/	198.51.100.120	GET	200 OK	2016-07-17 04:03:04-07	2566052
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-17 04:03:40-07	2566053
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-17 04:03:58-07	2566054
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-17 04:03:55-07	2566055
/	203.0.113.208	GET	200 OK	2016-07-17 04:03:08-07	2566056
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-17 04:03:36-07	2566057
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 04:03:44-07	2566058
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 04:03:44-07	2566059
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-17 04:03:56-07	2566060
/	192.0.2.2	GET	200 OK	2016-07-17 04:03:11-07	2566061
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-17 04:03:59-07	2566062
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-17 04:03:41-07	2566063
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-17 04:03:51-07	2566064
/	203.0.113.120	GET	200 OK	2016-07-17 04:03:12-07	2566065
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-17 04:03:58-07	2566066
/article/candidate-is-jerkj	203.0.113.120	GET	404 NOT FOUND	2016-07-17 04:03:38-07	2566067
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-17 04:03:44-07	2566068
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-17 04:04:07-07	2566069
/	192.0.2.132	GET	200 OK	2016-07-17 04:03:22-07	2566070
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-17 04:04:06-07	2566071
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 04:04:02-07	2566072
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-17 04:04:20-07	2566073
/	198.51.100.109	GET	200 OK	2016-07-17 04:03:32-07	2566074
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-17 04:03:50-07	2566075
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-17 04:04:23-07	2566076
/	198.51.100.210	GET	200 OK	2016-07-17 04:03:38-07	2566077
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-17 04:04:33-07	2566078
/	198.51.100.189	GET	200 OK	2016-07-17 04:03:41-07	2566079
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-17 04:04:24-07	2566080
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-17 04:04:16-07	2566081
/	192.0.2.148	GET	200 OK	2016-07-17 04:03:45-07	2566082
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-17 04:04:04-07	2566083
/	192.0.2.84	GET	200 OK	2016-07-17 04:03:47-07	2566084
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-17 04:04:03-07	2566085
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-17 04:04:05-07	2566086
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-17 04:04:41-07	2566087
/	198.51.100.145	GET	200 OK	2016-07-17 04:03:53-07	2566088
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 04:04:43-07	2566089
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-17 04:04:20-07	2566090
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-17 04:04:43-07	2566091
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-17 04:04:43-07	2566092
/	198.51.100.78	GET	200 OK	2016-07-17 04:04:00-07	2566093
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-17 04:04:54-07	2566094
/	198.51.100.184	GET	200 OK	2016-07-17 04:04:05-07	2566095
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-17 04:04:42-07	2566096
/	192.0.2.242	GET	200 OK	2016-07-17 04:04:10-07	2566097
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-17 04:05:04-07	2566098
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-17 04:04:25-07	2566099
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 04:04:43-07	2566100
/	198.51.100.165	GET	200 OK	2016-07-17 04:04:19-07	2566101
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 04:05:07-07	2566102
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 04:05:09-07	2566103
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-17 04:05:13-07	2566104
/	198.51.100.105	GET	200 OK	2016-07-17 04:04:23-07	2566105
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-17 04:05:02-07	2566106
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 04:05:22-07	2566107
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 04:04:53-07	2566108
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-17 04:05:09-07	2566109
/	198.51.100.166	GET	200 OK	2016-07-17 04:04:25-07	2566110
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-17 04:05:20-07	2566111
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-17 04:05:15-07	2566112
/	198.51.100.122	GET	200 OK	2016-07-17 04:04:35-07	2566113
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-17 04:05:09-07	2566114
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 04:05:06-07	2566115
/	198.51.100.124	GET	200 OK	2016-07-17 04:04:39-07	2566116
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 04:05:05-07	2566117
/	198.51.100.209	GET	200 OK	2016-07-17 04:04:40-07	2566118
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 04:05:00-07	2566119
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 04:05:21-07	2566120
/	203.0.113.17	GET	200 OK	2016-07-17 04:04:46-07	2566121
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-17 04:05:44-07	2566122
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-17 04:05:02-07	2566123
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-17 04:05:20-07	2566124
/	203.0.113.96	GET	200 OK	2016-07-17 04:04:50-07	2566125
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-17 04:05:11-07	2566126
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 04:05:31-07	2566127
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 04:05:24-07	2566128
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 04:05:33-07	2566129
/	198.51.100.227	GET	200 OK	2016-07-17 04:04:57-07	2566130
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-17 04:05:16-07	2566131
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 04:05:32-07	2566132
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 04:05:23-07	2566133
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-17 04:05:20-07	2566134
/	198.51.100.221	GET	200 OK	2016-07-17 04:05:05-07	2566135
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-17 04:05:58-07	2566136
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-17 04:06:03-07	2566137
/	192.0.2.37	GET	200 OK	2016-07-17 04:05:06-07	2566138
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-17 04:05:26-07	2566139
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-17 04:05:35-07	2566140
/	198.51.100.57	GET	200 OK	2016-07-17 04:05:09-07	2566141
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-17 04:06:08-07	2566142
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 04:05:56-07	2566143
/	198.51.100.86	GET	200 OK	2016-07-17 04:05:12-07	2566144
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 04:05:49-07	2566145
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-17 04:06:05-07	2566146
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-17 04:05:47-07	2566147
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-17 04:05:41-07	2566148
/	192.0.2.167	GET	200 OK	2016-07-17 04:05:19-07	2566149
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 04:06:19-07	2566150
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-17 04:06:16-07	2566151
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 04:06:05-07	2566152
/	192.0.2.17	GET	200 OK	2016-07-17 04:05:27-07	2566153
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-17 04:06:02-07	2566154
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-17 04:06:10-07	2566155
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-17 04:06:01-07	2566156
/	203.0.113.185	GET	200 OK	2016-07-17 04:05:36-07	2566157
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-17 04:06:19-07	2566158
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-17 04:06:32-07	2566159
/	198.51.100.212	GET	200 OK	2016-07-17 04:05:41-07	2566160
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 04:06:04-07	2566161
/	198.51.100.254	GET	200 OK	2016-07-17 04:05:43-07	2566162
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-17 04:06:24-07	2566163
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 04:06:12-07	2566164
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-17 04:06:31-07	2566165
/	192.0.2.38	GET	200 OK	2016-07-17 04:05:51-07	2566166
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-17 04:06:15-07	2566167
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 04:06:35-07	2566168
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-17 04:06:39-07	2566169
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 04:06:36-07	2566170
/	198.51.100.107	GET	200 OK	2016-07-17 04:05:54-07	2566171
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-17 04:06:23-07	2566172
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-17 04:06:40-07	2566173
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-17 04:06:14-07	2566174
/	192.0.2.56	GET	200 OK	2016-07-17 04:05:58-07	2566175
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-17 04:06:44-07	2566176
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-17 04:06:36-07	2566177
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-17 04:06:31-07	2566178
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-17 04:06:35-07	2566179
/	192.0.2.109	GET	200 OK	2016-07-17 04:06:08-07	2566180
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-17 04:06:41-07	2566181
/	198.51.100.153	GET	200 OK	2016-07-17 04:06:10-07	2566182
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-17 04:06:58-07	2566183
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-17 04:06:35-07	2566184
/	192.0.2.228	GET	200 OK	2016-07-17 04:06:13-07	2566185
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 04:06:40-07	2566186
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 04:07:00-07	2566187
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 04:06:37-07	2566188
/	203.0.113.169	GET	200 OK	2016-07-17 04:06:21-07	2566189
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-17 04:07:11-07	2566190
/	198.51.100.180	GET	200 OK	2016-07-17 04:06:28-07	2566191
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-17 04:06:55-07	2566192
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-17 04:07:07-07	2566193
/	192.0.2.104	GET	200 OK	2016-07-17 04:06:29-07	2566194
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-17 04:07:29-07	2566195
/	198.51.100.110	GET	200 OK	2016-07-17 04:06:33-07	2566196
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-17 04:07:20-07	2566197
/	198.51.100.250	GET	200 OK	2016-07-17 04:06:36-07	2566198
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-17 04:07:25-07	2566199
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-17 04:07:16-07	2566200
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-17 04:07:24-07	2566201
/	203.0.113.62	GET	200 OK	2016-07-17 04:06:45-07	2566202
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-17 04:07:34-07	2566203
/	203.0.113.161	GET	200 OK	2016-07-17 04:06:50-07	2566204
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-17 04:07:25-07	2566205
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 04:07:44-07	2566206
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-17 04:07:09-07	2566207
/	198.51.100.142	GET	200 OK	2016-07-17 04:06:52-07	2566208
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-17 04:07:23-07	2566209
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-17 04:07:39-07	2566210
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-17 04:07:37-07	2566211
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-17 04:07:07-07	2566212
/	198.51.100.215	GET	200 OK	2016-07-17 04:06:55-07	2566213
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 04:07:38-07	2566214
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-17 04:07:27-07	2566215
/	192.0.2.238	GET	200 OK	2016-07-17 04:07:02-07	2566216
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 04:08:02-07	2566217
/	198.51.100.194	GET	200 OK	2016-07-17 04:07:09-07	2566218
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 04:08:04-07	2566219
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-17 04:07:41-07	2566220
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-17 04:07:34-07	2566221
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-17 04:08:01-07	2566222
/	192.0.2.15	GET	200 OK	2016-07-17 04:07:18-07	2566223
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-17 04:08:04-07	2566224
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 04:07:49-07	2566225
/	192.0.2.197	GET	200 OK	2016-07-17 04:07:20-07	2566226
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-17 04:07:47-07	2566227
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 04:08:01-07	2566228
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-17 04:08:04-07	2566229
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-17 04:07:55-07	2566230
/	198.51.100.107	GET	200 OK	2016-07-17 04:07:30-07	2566231
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-17 04:08:25-07	2566232
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 04:08:01-07	2566233
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 04:08:19-07	2566234
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 04:08:13-07	2566235
/	203.0.113.206	GET	200 OK	2016-07-17 04:07:36-07	2566236
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-17 04:07:58-07	2566237
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-17 04:08:02-07	2566238
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 04:08:17-07	2566239
/	198.51.100.231	GET	200 OK	2016-07-17 04:07:39-07	2566240
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-17 04:08:14-07	2566241
/	203.0.113.82	GET	200 OK	2016-07-17 04:07:43-07	2566242
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-17 04:08:42-07	2566243
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-17 04:08:37-07	2566244
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 04:08:42-07	2566245
/	192.0.2.249	GET	200 OK	2016-07-17 04:07:53-07	2566246
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-17 04:08:15-07	2566247
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-17 04:08:49-07	2566248
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-17 04:08:11-07	2566249
/	192.0.2.205	GET	200 OK	2016-07-17 04:07:57-07	2566250
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 04:08:31-07	2566251
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-17 04:08:22-07	2566252
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-17 04:08:14-07	2566253
/	203.0.113.61	GET	200 OK	2016-07-17 04:07:58-07	2566254
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-17 04:08:37-07	2566255
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-17 04:08:58-07	2566256
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-17 04:08:25-07	2566257
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 04:08:54-07	2566258
/	198.51.100.219	GET	200 OK	2016-07-17 04:08:05-07	2566259
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-17 04:08:48-07	2566260
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-17 04:08:33-07	2566261
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-17 04:08:26-07	2566262
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 04:08:21-07	2566263
/	198.51.100.81	GET	200 OK	2016-07-17 04:08:12-07	2566264
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 04:08:56-07	2566265
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-17 04:08:28-07	2566266
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 04:08:53-07	2566267
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-17 04:09:02-07	2566268
/	203.0.113.197	GET	200 OK	2016-07-17 04:08:15-07	2566269
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 04:09:07-07	2566270
/	203.0.113.46	GET	200 OK	2016-07-17 04:08:18-07	2566271
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-17 04:09:06-07	2566272
/	192.0.2.158	GET	200 OK	2016-07-17 04:08:23-07	2566273
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-17 04:09:21-07	2566274
/	192.0.2.147	GET	200 OK	2016-07-17 04:08:33-07	2566275
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 04:08:53-07	2566276
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 04:08:52-07	2566277
/	192.0.2.253	GET	200 OK	2016-07-17 04:08:34-07	2566278
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 04:09:24-07	2566279
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-17 04:09:10-07	2566280
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-17 04:09:29-07	2566281
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-17 04:09:17-07	2566282
/	192.0.2.191	GET	200 OK	2016-07-17 04:08:43-07	2566283
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-17 04:09:23-07	2566284
/	203.0.113.236	GET	200 OK	2016-07-17 04:08:50-07	2566285
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-17 04:09:17-07	2566286
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-17 04:09:24-07	2566287
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-17 04:09:11-07	2566288
/	203.0.113.248	GET	200 OK	2016-07-17 04:08:58-07	2566289
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 04:09:43-07	2566290
/	203.0.113.141	GET	200 OK	2016-07-17 04:09:02-07	2566291
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 04:09:55-07	2566292
/	192.0.2.63	GET	200 OK	2016-07-17 04:09:12-07	2566293
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 04:10:08-07	2566294
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-17 04:09:31-07	2566295
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-17 04:09:34-07	2566296
/	192.0.2.184	GET	200 OK	2016-07-17 04:09:14-07	2566297
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-17 04:09:56-07	2566298
/	203.0.113.211	GET	200 OK	2016-07-17 04:09:21-07	2566299
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 04:09:44-07	2566300
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-17 04:09:58-07	2566301
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-17 04:10:18-07	2566302
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-17 04:10:18-07	2566303
/	203.0.113.246	GET	200 OK	2016-07-17 04:09:25-07	2566304
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-17 04:09:49-07	2566305
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-17 04:10:00-07	2566306
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-17 04:10:23-07	2566307
/	203.0.113.51	GET	200 OK	2016-07-17 04:09:29-07	2566308
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-17 04:10:27-07	2566309
/	203.0.113.198	GET	200 OK	2016-07-17 04:09:31-07	2566310
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-17 04:10:01-07	2566311
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-17 04:10:20-07	2566313
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-17 04:10:00-07	2566314
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-17 04:10:17-07	2566315
/	203.0.113.10	GET	200 OK	2016-07-17 04:09:49-07	2566316
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-17 04:10:10-07	2566317
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-17 04:10:22-07	2566318
/	198.51.100.194	GET	200 OK	2016-07-17 04:09:53-07	2566319
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 04:10:15-07	2566320
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-17 04:10:47-07	2566321
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 04:10:13-07	2566322
/	203.0.113.234	GET	200 OK	2016-07-17 04:10:00-07	2566323
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-17 04:10:40-07	2566324
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-17 04:10:44-07	2566325
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 04:10:23-07	2566326
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-17 04:10:56-07	2566327
/	203.0.113.184	GET	200 OK	2016-07-17 04:10:05-07	2566328
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-17 04:10:21-07	2566329
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-17 04:10:52-07	2566330
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-17 04:10:25-07	2566331
/	203.0.113.176	GET	200 OK	2016-07-17 04:10:08-07	2566332
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-17 04:10:56-07	2566333
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 04:11:02-07	2566334
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-17 04:10:23-07	2566335
/	192.0.2.217	GET	200 OK	2016-07-17 04:10:18-07	2566336
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 04:10:42-07	2566337
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-17 04:10:56-07	2566338
/	203.0.113.167	GET	200 OK	2016-07-17 04:10:27-07	2566339
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 04:11:04-07	2566340
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-17 04:11:10-07	2566341
/	203.0.113.101	GET	200 OK	2016-07-17 04:10:35-07	2566342
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-17 04:11:26-07	2566343
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 04:10:52-07	2566344
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-17 04:11:08-07	2566345
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-17 04:11:32-07	2566346
/	203.0.113.126	GET	200 OK	2016-07-17 04:10:42-07	2566347
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-17 04:11:21-07	2566348
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-17 04:11:41-07	2566349
/	192.0.2.68	GET	200 OK	2016-07-17 04:10:52-07	2566350
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-17 04:11:47-07	2566351
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-17 04:11:30-07	2566352
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-17 04:11:40-07	2566353
/	192.0.2.148	GET	200 OK	2016-07-17 04:11:02-07	2566354
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 04:11:35-07	2566355
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-17 04:11:31-07	2566356
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-17 04:11:30-07	2566357
/	198.51.100.196	GET	200 OK	2016-07-17 04:11:03-07	2566358
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-17 04:11:45-07	2566359
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-17 04:11:18-07	2566360
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-17 04:11:24-07	2566361
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-17 04:11:39-07	2566362
/	198.51.100.111	GET	200 OK	2016-07-17 04:11:11-07	2566363
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 04:12:03-07	2566364
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-17 04:11:50-07	2566365
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-17 04:12:11-07	2566366
/	192.0.2.229	GET	200 OK	2016-07-17 04:11:19-07	2566367
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-17 04:11:51-07	2566368
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-17 04:12:19-07	2566369
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-17 04:11:39-07	2566370
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-17 04:11:54-07	2566371
/	192.0.2.192	GET	200 OK	2016-07-17 04:11:28-07	2566372
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-17 04:12:16-07	2566373
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 04:12:23-07	2566374
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-17 04:12:23-07	2566375
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-17 04:12:24-07	2566376
/	198.51.100.25	GET	200 OK	2016-07-17 04:11:33-07	2566377
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-17 04:12:24-07	2566378
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-17 04:12:03-07	2566379
/	192.0.2.127	GET	200 OK	2016-07-17 04:11:36-07	2566380
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-17 04:12:07-07	2566381
/	203.0.113.172	GET	200 OK	2016-07-17 04:11:37-07	2566382
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 04:12:08-07	2566383
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-17 04:12:07-07	2566384
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-17 04:12:14-07	2566385
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 04:12:01-07	2566386
/	198.51.100.186	GET	200 OK	2016-07-17 04:11:41-07	2566387
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 04:11:57-07	2566388
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-17 04:12:29-07	2566389
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-17 04:12:24-07	2566390
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-17 04:12:40-07	2566391
/	198.51.100.56	GET	200 OK	2016-07-17 04:11:48-07	2566392
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-17 04:12:15-07	2566393
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 04:12:16-07	2566394
/	192.0.2.105	GET	200 OK	2016-07-17 04:11:54-07	2566395
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-17 04:12:11-07	2566396
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 04:12:31-07	2566397
/article/so-many-bearsb	192.0.2.105	GET	404 NOT FOUND	2016-07-17 04:12:14-07	2566398
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-17 04:12:26-07	2566399
/	198.51.100.199	GET	200 OK	2016-07-17 04:12:03-07	2566400
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-17 04:12:41-07	2566401
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 04:13:01-07	2566402
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-17 04:12:49-07	2566403
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-17 04:12:59-07	2566404
/	192.0.2.250	GET	200 OK	2016-07-17 04:12:04-07	2566405
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 04:12:28-07	2566406
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-17 04:12:51-07	2566407
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-17 04:12:54-07	2566408
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-17 04:12:28-07	2566409
/	198.51.100.158	GET	200 OK	2016-07-17 04:12:05-07	2566410
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-17 04:12:46-07	2566411
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 04:12:31-07	2566412
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 04:12:29-07	2566413
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 04:12:44-07	2566414
/	203.0.113.233	GET	200 OK	2016-07-17 04:12:15-07	2566415
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 04:12:31-07	2566416
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-17 04:13:03-07	2566417
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-17 04:12:48-07	2566418
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-17 04:12:55-07	2566419
/	192.0.2.174	GET	200 OK	2016-07-17 04:12:17-07	2566420
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-17 04:13:13-07	2566421
/	192.0.2.247	GET	200 OK	2016-07-17 04:12:27-07	2566422
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-17 04:13:24-07	2566423
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 04:13:21-07	2566424
/	203.0.113.229	GET	200 OK	2016-07-17 04:12:36-07	2566425
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-17 04:13:34-07	2566426
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-17 04:13:33-07	2566427
/	203.0.113.201	GET	200 OK	2016-07-17 04:12:42-07	2566428
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 04:13:27-07	2566429
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-17 04:13:09-07	2566430
/	192.0.2.141	GET	200 OK	2016-07-17 04:12:48-07	2566431
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-17 04:13:17-07	2566432
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 04:13:18-07	2566433
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 04:13:05-07	2566434
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 04:13:29-07	2566435
/	198.51.100.219	GET	200 OK	2016-07-17 04:12:58-07	2566436
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 04:13:34-07	2566437
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 04:13:57-07	2566438
/	203.0.113.168	GET	200 OK	2016-07-17 04:13:00-07	2566439
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 04:13:49-07	2566440
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-17 04:13:57-07	2566441
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-17 04:13:30-07	2566442
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-17 04:13:46-07	2566443
/	192.0.2.93	GET	200 OK	2016-07-17 04:13:10-07	2566444
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 04:14:02-07	2566445
/	203.0.113.4	GET	200 OK	2016-07-17 04:13:11-07	2566446
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-17 04:13:31-07	2566447
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-17 04:14:02-07	2566448
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 04:13:59-07	2566449
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-17 04:13:58-07	2566450
/	203.0.113.75	GET	200 OK	2016-07-17 04:13:17-07	2566451
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 04:14:13-07	2566452
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 04:14:15-07	2566453
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-17 04:13:49-07	2566454
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 04:14:10-07	2566455
/	192.0.2.237	GET	200 OK	2016-07-17 04:13:19-07	2566456
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 04:13:41-07	2566457
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 04:14:06-07	2566458
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 04:13:52-07	2566459
/	203.0.113.140	GET	200 OK	2016-07-17 04:13:25-07	2566460
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 04:14:02-07	2566461
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-17 04:14:18-07	2566462
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 04:14:09-07	2566463
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-17 04:14:22-07	2566464
/	203.0.113.68	GET	200 OK	2016-07-17 04:13:35-07	2566465
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-17 04:14:24-07	2566466
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 04:14:20-07	2566467
/article/bears-love-berriesf	203.0.113.68	GET	404 NOT FOUND	2016-07-17 04:14:00-07	2566468
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-17 04:14:26-07	2566469
/	198.51.100.28	GET	200 OK	2016-07-17 04:13:38-07	2566470
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-17 04:14:38-07	2566471
/	198.51.100.209	GET	200 OK	2016-07-17 04:13:39-07	2566472
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 04:13:54-07	2566473
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-17 04:14:28-07	2566474
/	198.51.100.200	GET	200 OK	2016-07-17 04:13:40-07	2566475
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-17 04:14:13-07	2566476
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-17 04:14:37-07	2566477
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 04:14:29-07	2566478
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-17 04:14:08-07	2566479
/	198.51.100.162	GET	200 OK	2016-07-17 04:13:45-07	2566480
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-17 04:14:01-07	2566481
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-17 04:14:29-07	2566482
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-17 04:14:22-07	2566483
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 04:14:45-07	2566484
/	198.51.100.122	GET	200 OK	2016-07-17 04:13:46-07	2566485
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-17 04:14:42-07	2566486
/	192.0.2.171	GET	200 OK	2016-07-17 04:13:49-07	2566487
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 04:14:23-07	2566488
/	203.0.113.87	GET	200 OK	2016-07-17 04:13:59-07	2566489
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 04:14:46-07	2566490
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-17 04:14:25-07	2566491
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 04:14:52-07	2566492
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 04:14:37-07	2566493
/	198.51.100.106	GET	200 OK	2016-07-17 04:14:02-07	2566494
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-17 04:14:41-07	2566495
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-17 04:14:48-07	2566496
/	203.0.113.136	GET	200 OK	2016-07-17 04:14:07-07	2566497
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-17 04:14:39-07	2566498
/	192.0.2.236	GET	200 OK	2016-07-17 04:14:15-07	2566499
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-17 04:14:47-07	2566500
/	192.0.2.187	GET	200 OK	2016-07-17 04:14:17-07	2566501
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-17 04:14:37-07	2566502
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 04:15:13-07	2566503
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-17 04:14:49-07	2566504
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 04:14:53-07	2566505
/	192.0.2.38	GET	200 OK	2016-07-17 04:14:21-07	2566506
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 04:14:48-07	2566507
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 04:15:01-07	2566508
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 04:15:07-07	2566509
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 04:14:49-07	2566510
/	192.0.2.68	GET	200 OK	2016-07-17 04:14:26-07	2566511
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 04:15:24-07	2566512
/	203.0.113.160	GET	200 OK	2016-07-17 04:14:29-07	2566513
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-17 04:14:56-07	2566514
/	192.0.2.194	GET	200 OK	2016-07-17 04:14:33-07	2566515
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 04:15:21-07	2566516
/	192.0.2.113	GET	200 OK	2016-07-17 04:14:39-07	2566517
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 04:15:01-07	2566518
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-17 04:15:16-07	2566519
/	192.0.2.28	GET	200 OK	2016-07-17 04:14:40-07	2566520
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-17 04:15:05-07	2566521
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-17 04:15:33-07	2566522
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 04:15:26-07	2566523
/	192.0.2.146	GET	200 OK	2016-07-17 04:14:47-07	2566524
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-17 04:15:06-07	2566525
/article/candidate-is-jerkf	192.0.2.146	GET	404 NOT FOUND	2016-07-17 04:15:06-07	2566526
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-17 04:15:27-07	2566527
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-17 04:15:39-07	2566528
/	198.51.100.200	GET	200 OK	2016-07-17 04:14:48-07	2566529
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 04:15:31-07	2566530
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-17 04:15:17-07	2566531
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 04:15:37-07	2566532
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-17 04:15:28-07	2566533
/	203.0.113.86	GET	200 OK	2016-07-17 04:14:53-07	2566534
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 04:15:11-07	2566535
/	203.0.113.94	GET	200 OK	2016-07-17 04:14:56-07	2566536
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 04:15:15-07	2566537
/	192.0.2.30	GET	200 OK	2016-07-17 04:15:06-07	2566538
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 04:15:37-07	2566539
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-17 04:16:02-07	2566540
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 04:15:27-07	2566541
/	192.0.2.24	GET	200 OK	2016-07-17 04:15:09-07	2566542
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-17 04:15:45-07	2566543
/	198.51.100.241	GET	200 OK	2016-07-17 04:15:12-07	2566544
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-17 04:15:35-07	2566545
/	198.51.100.45	GET	200 OK	2016-07-17 04:15:13-07	2566546
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-17 04:15:43-07	2566547
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 04:16:13-07	2566548
/	192.0.2.185	GET	200 OK	2016-07-17 04:15:23-07	2566549
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 04:16:14-07	2566550
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 04:15:47-07	2566551
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 04:16:21-07	2566552
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 04:15:48-07	2566553
/	203.0.113.109	GET	200 OK	2016-07-17 04:15:32-07	2566554
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-17 04:16:06-07	2566555
/	203.0.113.40	GET	200 OK	2016-07-17 04:15:36-07	2566556
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 04:15:57-07	2566557
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 04:16:11-07	2566558
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-17 04:15:52-07	2566559
/	192.0.2.16	GET	200 OK	2016-07-17 04:15:40-07	2566560
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 04:16:10-07	2566561
/	203.0.113.105	GET	200 OK	2016-07-17 04:15:45-07	2566562
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-17 04:16:34-07	2566563
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 04:16:24-07	2566564
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 04:16:45-07	2566565
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-17 04:16:06-07	2566566
/	198.51.100.137	GET	200 OK	2016-07-17 04:15:54-07	2566567
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-17 04:16:36-07	2566568
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-17 04:16:22-07	2566569
/	198.51.100.18	GET	200 OK	2016-07-17 04:15:57-07	2566570
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-17 04:16:25-07	2566571
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-17 04:16:52-07	2566572
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 04:16:54-07	2566573
/	198.51.100.247	GET	200 OK	2016-07-17 04:16:07-07	2566574
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 04:16:54-07	2566575
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-17 04:17:02-07	2566576
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-17 04:16:55-07	2566577
/	192.0.2.201	GET	200 OK	2016-07-17 04:16:16-07	2566578
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-17 04:17:01-07	2566579
/	203.0.113.17	GET	200 OK	2016-07-17 04:16:24-07	2566580
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-17 04:16:49-07	2566581
/	203.0.113.8	GET	200 OK	2016-07-17 04:16:29-07	2566582
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-17 04:17:10-07	2566583
/	192.0.2.188	GET	200 OK	2016-07-17 04:16:32-07	2566584
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 04:17:07-07	2566585
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-17 04:17:21-07	2566586
/	192.0.2.105	GET	200 OK	2016-07-17 04:16:34-07	2566587
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-17 04:17:01-07	2566588
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 04:17:09-07	2566589
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-17 04:17:07-07	2566590
/	203.0.113.82	GET	200 OK	2016-07-17 04:16:39-07	2566591
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-17 04:16:59-07	2566592
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-17 04:16:55-07	2566593
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 04:17:19-07	2566594
/	198.51.100.170	GET	200 OK	2016-07-17 04:16:43-07	2566595
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-17 04:17:05-07	2566596
/	203.0.113.245	GET	200 OK	2016-07-17 04:16:44-07	2566597
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 04:17:14-07	2566598
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 04:17:24-07	2566599
/article/candidate-is-jerkf	203.0.113.245	GET	404 NOT FOUND	2016-07-17 04:17:02-07	2566600
/	203.0.113.154	GET	200 OK	2016-07-17 04:16:51-07	2566601
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-17 04:17:14-07	2566602
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-17 04:17:07-07	2566603
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 04:17:37-07	2566604
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 04:17:17-07	2566605
/	203.0.113.214	GET	200 OK	2016-07-17 04:16:52-07	2566606
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 04:17:46-07	2566607
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-17 04:17:32-07	2566608
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 04:17:44-07	2566609
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 04:17:12-07	2566610
/	198.51.100.99	GET	200 OK	2016-07-17 04:16:57-07	2566611
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-17 04:17:18-07	2566612
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-17 04:17:38-07	2566613
/	192.0.2.226	GET	200 OK	2016-07-17 04:17:03-07	2566614
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-17 04:17:24-07	2566615
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-17 04:17:41-07	2566616
/	192.0.2.242	GET	200 OK	2016-07-17 04:17:08-07	2566617
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-17 04:17:29-07	2566618
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-17 04:18:08-07	2566619
/	198.51.100.179	GET	200 OK	2016-07-17 04:17:17-07	2566620
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-17 04:17:38-07	2566621
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-17 04:18:06-07	2566622
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-17 04:18:14-07	2566623
/	198.51.100.45	GET	200 OK	2016-07-17 04:17:26-07	2566624
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 04:17:57-07	2566625
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 04:17:57-07	2566626
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 04:18:17-07	2566627
/	203.0.113.245	GET	200 OK	2016-07-17 04:17:30-07	2566628
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 04:18:10-07	2566629
/	198.51.100.253	GET	200 OK	2016-07-17 04:17:38-07	2566630
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-17 04:18:18-07	2566631
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-17 04:18:26-07	2566632
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-17 04:18:02-07	2566633
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-17 04:18:08-07	2566634
/	198.51.100.45	GET	200 OK	2016-07-17 04:17:40-07	2566635
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-17 04:18:28-07	2566636
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 04:17:57-07	2566637
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 04:18:37-07	2566638
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-17 04:18:12-07	2566639
/	198.51.100.140	GET	200 OK	2016-07-17 04:17:50-07	2566640
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-17 04:18:36-07	2566641
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-17 04:18:46-07	2566642
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-17 04:18:09-07	2566643
/	192.0.2.32	GET	200 OK	2016-07-17 04:17:57-07	2566644
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-17 04:18:23-07	2566645
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 04:18:22-07	2566646
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-17 04:18:27-07	2566647
/	192.0.2.146	GET	200 OK	2016-07-17 04:17:59-07	2566648
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-17 04:18:57-07	2566649
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-17 04:18:29-07	2566650
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-17 04:18:34-07	2566651
/	192.0.2.166	GET	200 OK	2016-07-17 04:18:07-07	2566652
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-17 04:19:01-07	2566653
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-17 04:18:31-07	2566654
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 04:18:33-07	2566655
/	203.0.113.250	GET	200 OK	2016-07-17 04:18:13-07	2566656
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-17 04:18:58-07	2566657
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 04:19:06-07	2566658
/	198.51.100.13	GET	200 OK	2016-07-17 04:18:19-07	2566659
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-17 04:19:13-07	2566660
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-17 04:18:56-07	2566661
/	198.51.100.149	GET	200 OK	2016-07-17 04:18:27-07	2566662
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-17 04:18:56-07	2566663
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-17 04:19:18-07	2566664
/	198.51.100.165	GET	200 OK	2016-07-17 04:18:30-07	2566665
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 04:18:50-07	2566666
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-17 04:19:22-07	2566667
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-17 04:19:22-07	2566668
/	203.0.113.151	GET	200 OK	2016-07-17 04:18:32-07	2566669
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-17 04:19:16-07	2566670
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 04:19:18-07	2566671
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-17 04:19:07-07	2566672
/	203.0.113.247	GET	200 OK	2016-07-17 04:18:37-07	2566673
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 04:19:26-07	2566674
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-17 04:19:00-07	2566675
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 04:19:34-07	2566676
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-17 04:19:28-07	2566677
/	198.51.100.1	GET	200 OK	2016-07-17 04:18:47-07	2566678
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-17 04:19:05-07	2566679
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 04:19:36-07	2566680
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-17 04:19:19-07	2566681
/	198.51.100.16	GET	200 OK	2016-07-17 04:18:55-07	2566682
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-17 04:19:11-07	2566683
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-17 04:19:34-07	2566684
/	192.0.2.111	GET	200 OK	2016-07-17 04:19:05-07	2566685
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 04:19:34-07	2566686
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 04:19:43-07	2566687
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 04:19:25-07	2566688
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-17 04:19:37-07	2566689
/	203.0.113.31	GET	200 OK	2016-07-17 04:19:07-07	2566690
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-17 04:19:46-07	2566691
/	198.51.100.37	GET	200 OK	2016-07-17 10:25:12-07	2580862
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-17 04:19:37-07	2566692
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-17 04:19:47-07	2566693
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-17 04:19:53-07	2566694
/	203.0.113.179	GET	200 OK	2016-07-17 04:19:16-07	2566695
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-17 04:20:16-07	2566696
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-17 04:19:45-07	2566697
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-17 04:20:10-07	2566698
/	198.51.100.29	GET	200 OK	2016-07-17 04:19:26-07	2566699
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 04:19:42-07	2566700
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 04:19:53-07	2566701
/	192.0.2.57	GET	200 OK	2016-07-17 04:19:35-07	2566702
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-17 04:20:02-07	2566703
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 04:20:12-07	2566704
/	198.51.100.44	GET	200 OK	2016-07-17 04:19:39-07	2566705
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-17 04:20:07-07	2566706
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-17 04:20:07-07	2566707
/	198.51.100.208	GET	200 OK	2016-07-17 04:19:49-07	2566708
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-17 04:20:27-07	2566709
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 04:20:04-07	2566710
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-17 04:20:09-07	2566711
/	192.0.2.49	GET	200 OK	2016-07-17 04:19:58-07	2566712
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-17 04:20:46-07	2566713
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-17 04:20:13-07	2566714
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 04:20:45-07	2566715
/article/bears-love-berriesd	192.0.2.49	GET	404 NOT FOUND	2016-07-17 04:20:48-07	2566716
/	198.51.100.123	GET	200 OK	2016-07-17 04:20:02-07	2566717
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-17 04:20:28-07	2566718
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-17 04:20:46-07	2566719
/	192.0.2.187	GET	200 OK	2016-07-17 04:20:04-07	2566720
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 04:20:40-07	2566721
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-17 04:20:34-07	2566722
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 04:20:56-07	2566723
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-17 04:20:50-07	2566724
/	203.0.113.132	GET	200 OK	2016-07-17 04:20:06-07	2566725
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-17 04:20:45-07	2566726
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 04:20:32-07	2566727
/	203.0.113.151	GET	200 OK	2016-07-17 04:20:09-07	2566728
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 04:20:58-07	2566729
/	198.51.100.97	GET	200 OK	2016-07-17 04:20:18-07	2566730
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-17 04:20:35-07	2566731
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-17 04:20:48-07	2566732
/	198.51.100.139	GET	200 OK	2016-07-17 04:20:20-07	2566733
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-17 04:21:04-07	2566734
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-17 04:20:57-07	2566735
/	192.0.2.177	GET	200 OK	2016-07-17 04:20:30-07	2566736
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 04:21:15-07	2566737
/	198.51.100.125	GET	200 OK	2016-07-17 04:20:35-07	2566738
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-17 04:21:11-07	2566739
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-17 04:21:06-07	2566740
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-17 04:21:11-07	2566741
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-17 04:20:57-07	2566742
/	198.51.100.104	GET	200 OK	2016-07-17 04:20:44-07	2566743
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-17 04:21:04-07	2566744
/	192.0.2.73	GET	200 OK	2016-07-17 04:20:53-07	2566745
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-17 04:21:46-07	2566746
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-17 04:21:47-07	2566747
/	192.0.2.250	GET	200 OK	2016-07-17 04:21:02-07	2566748
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 04:21:58-07	2566749
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 04:21:39-07	2566750
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-17 04:21:38-07	2566751
/	203.0.113.249	GET	200 OK	2016-07-17 04:21:09-07	2566752
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-17 04:21:48-07	2566753
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 04:22:09-07	2566754
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-17 04:21:40-07	2566755
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-17 04:21:29-07	2566756
/	192.0.2.87	GET	200 OK	2016-07-17 04:21:13-07	2566757
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-17 04:21:36-07	2566758
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 04:21:36-07	2566759
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-17 04:21:30-07	2566760
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 04:21:47-07	2566761
/	203.0.113.185	GET	200 OK	2016-07-17 04:21:16-07	2566762
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-17 04:21:46-07	2566763
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 04:21:41-07	2566764
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-17 04:22:03-07	2566765
/	203.0.113.158	GET	200 OK	2016-07-17 04:21:25-07	2566766
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-17 04:22:23-07	2566767
/	192.0.2.191	GET	200 OK	2016-07-17 04:21:35-07	2566768
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-17 04:22:01-07	2566769
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 04:22:03-07	2566770
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-17 04:22:04-07	2566771
/	192.0.2.18	GET	200 OK	2016-07-17 04:21:44-07	2566772
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 04:22:27-07	2566773
/	198.51.100.72	GET	200 OK	2016-07-17 04:21:53-07	2566774
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 04:22:23-07	2566775
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 04:22:17-07	2566776
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-17 04:22:11-07	2566777
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 04:22:41-07	2566778
/	203.0.113.208	GET	200 OK	2016-07-17 04:22:00-07	2566779
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 04:22:52-07	2566780
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-17 04:22:37-07	2566781
/	203.0.113.88	GET	200 OK	2016-07-17 04:22:06-07	2566782
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 04:22:50-07	2566783
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-17 04:22:22-07	2566784
/	192.0.2.62	GET	200 OK	2016-07-17 04:22:08-07	2566785
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-17 04:22:47-07	2566786
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-17 04:22:29-07	2566787
/	198.51.100.49	GET	200 OK	2016-07-17 04:22:12-07	2566788
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-17 04:22:40-07	2566789
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-17 04:23:09-07	2566790
/	192.0.2.205	GET	200 OK	2016-07-17 04:22:15-07	2566791
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 04:23:01-07	2566792
/	203.0.113.151	GET	200 OK	2016-07-17 04:22:18-07	2566793
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-17 04:23:11-07	2566794
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 04:22:45-07	2566795
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 04:22:55-07	2566796
/	203.0.113.221	GET	200 OK	2016-07-17 04:22:19-07	2566797
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-17 04:22:58-07	2566798
/	203.0.113.96	GET	200 OK	2016-07-17 04:22:28-07	2566799
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-17 04:23:05-07	2566800
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 04:22:51-07	2566801
/	192.0.2.91	GET	200 OK	2016-07-17 04:22:30-07	2566802
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 04:22:54-07	2566803
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-17 04:23:19-07	2566804
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-17 04:23:02-07	2566805
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 04:23:30-07	2566806
/	192.0.2.128	GET	200 OK	2016-07-17 04:22:34-07	2566807
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 04:23:28-07	2566808
/	198.51.100.234	GET	200 OK	2016-07-17 04:22:37-07	2566809
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-17 04:23:28-07	2566810
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-17 04:23:13-07	2566811
/	203.0.113.64	GET	200 OK	2016-07-17 04:22:43-07	2566812
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 04:23:26-07	2566813
/	198.51.100.165	GET	200 OK	2016-07-17 04:22:46-07	2566814
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 04:23:25-07	2566815
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-17 04:23:33-07	2566816
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 04:23:19-07	2566817
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 04:23:04-07	2566818
/	192.0.2.27	GET	200 OK	2016-07-17 04:22:49-07	2566819
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-17 04:23:41-07	2566820
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 04:23:22-07	2566821
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 04:23:37-07	2566822
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-17 04:23:07-07	2566823
/	203.0.113.111	GET	200 OK	2016-07-17 04:22:59-07	2566824
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-17 04:23:50-07	2566825
/	198.51.100.176	GET	200 OK	2016-07-17 04:23:06-07	2566826
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 04:23:33-07	2566827
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 04:24:05-07	2566828
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-17 04:23:44-07	2566829
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-17 04:23:47-07	2566830
/	203.0.113.200	GET	200 OK	2016-07-17 04:23:11-07	2566831
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-17 04:23:35-07	2566832
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 04:23:48-07	2566833
/	203.0.113.253	GET	200 OK	2016-07-17 04:23:19-07	2566834
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-17 04:23:46-07	2566835
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-17 04:23:44-07	2566836
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-17 04:23:56-07	2566837
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-17 04:24:05-07	2566838
/	198.51.100.88	GET	200 OK	2016-07-17 04:23:27-07	2566839
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-17 04:23:52-07	2566840
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 04:23:58-07	2566841
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 04:24:26-07	2566842
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 04:24:18-07	2566843
/	203.0.113.151	GET	200 OK	2016-07-17 04:23:32-07	2566844
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-17 04:24:11-07	2566845
/	198.51.100.225	GET	200 OK	2016-07-17 04:23:33-07	2566846
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-17 04:24:14-07	2566847
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-17 04:24:04-07	2566848
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 04:24:13-07	2566849
/	192.0.2.28	GET	200 OK	2016-07-17 04:23:42-07	2566850
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-17 04:24:30-07	2566851
/	198.51.100.178	GET	200 OK	2016-07-17 04:23:49-07	2566852
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-17 04:24:40-07	2566853
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 04:24:30-07	2566854
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-17 04:24:36-07	2566855
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-17 04:24:26-07	2566856
/	198.51.100.224	GET	200 OK	2016-07-17 04:23:51-07	2566857
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-17 04:24:26-07	2566858
/	203.0.113.178	GET	200 OK	2016-07-17 04:23:53-07	2566859
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-17 04:24:50-07	2566860
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-17 04:24:18-07	2566861
/	192.0.2.88	GET	200 OK	2016-07-17 04:23:55-07	2566862
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-17 04:24:26-07	2566863
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-17 04:24:50-07	2566864
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 04:24:29-07	2566865
/	203.0.113.54	GET	200 OK	2016-07-17 04:23:56-07	2566866
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-17 04:24:49-07	2566867
/	203.0.113.85	GET	200 OK	2016-07-17 04:23:59-07	2566868
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-17 04:24:53-07	2566869
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-17 04:24:15-07	2566870
/	192.0.2.61	GET	200 OK	2016-07-17 04:24:00-07	2566871
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-17 04:24:57-07	2566872
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-17 04:24:37-07	2566873
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-17 04:24:56-07	2566874
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 04:24:29-07	2566875
/	203.0.113.231	GET	200 OK	2016-07-17 04:24:01-07	2566876
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-17 04:24:41-07	2566877
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-17 04:24:57-07	2566878
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-17 04:24:50-07	2566879
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-17 04:24:32-07	2566880
/	198.51.100.25	GET	200 OK	2016-07-17 04:24:09-07	2566881
/	203.0.113.200	GET	200 OK	2016-07-17 10:27:38-07	2580958
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-17 04:25:01-07	2566882
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-17 04:24:38-07	2566883
/	192.0.2.25	GET	200 OK	2016-07-17 04:24:19-07	2566884
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 04:24:58-07	2566885
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-17 04:25:19-07	2566886
/article/goats-eat-googlesu	192.0.2.25	GET	404 NOT FOUND	2016-07-17 04:24:56-07	2566887
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 04:25:18-07	2566888
/	203.0.113.103	GET	200 OK	2016-07-17 04:24:27-07	2566889
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-17 04:25:22-07	2566890
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-17 04:25:21-07	2566891
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-17 04:25:22-07	2566892
/	192.0.2.1	GET	200 OK	2016-07-17 04:24:32-07	2566893
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 04:25:04-07	2566894
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-17 04:24:53-07	2566895
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 04:25:15-07	2566896
/	192.0.2.152	GET	200 OK	2016-07-17 04:24:34-07	2566897
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 04:25:24-07	2566898
/	203.0.113.212	GET	200 OK	2016-07-17 04:24:39-07	2566899
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 04:25:02-07	2566900
/	192.0.2.64	GET	200 OK	2016-07-17 04:24:45-07	2566901
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-17 04:25:25-07	2566902
/	198.51.100.140	GET	200 OK	2016-07-17 04:24:47-07	2566903
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-17 04:25:36-07	2566904
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-17 04:25:17-07	2566905
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-17 04:25:26-07	2566906
/article/bears-love-berriess	198.51.100.140	GET	404 NOT FOUND	2016-07-17 04:25:16-07	2566907
/	192.0.2.180	GET	200 OK	2016-07-17 04:24:51-07	2566908
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-17 04:25:18-07	2566909
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 04:25:17-07	2566910
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-17 04:25:13-07	2566911
/	192.0.2.64	GET	200 OK	2016-07-17 04:24:58-07	2566912
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-17 04:25:21-07	2566913
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 04:25:14-07	2566914
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 04:25:58-07	2566915
/	198.51.100.163	GET	200 OK	2016-07-17 04:25:06-07	2566916
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-17 04:25:53-07	2566917
/	198.51.100.228	GET	200 OK	2016-07-17 04:25:08-07	2566918
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-17 04:25:43-07	2566919
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-17 04:25:52-07	2566920
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 04:26:03-07	2566921
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-17 04:25:59-07	2566922
/	198.51.100.208	GET	200 OK	2016-07-17 04:25:11-07	2566923
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-17 04:25:42-07	2566924
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 04:25:31-07	2566925
/	203.0.113.158	GET	200 OK	2016-07-17 04:25:12-07	2566926
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 04:26:07-07	2566927
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-17 04:25:54-07	2566928
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 04:26:08-07	2566929
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 04:25:31-07	2566930
/	198.51.100.66	GET	200 OK	2016-07-17 04:25:20-07	2566931
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 04:25:59-07	2566932
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-17 04:25:59-07	2566933
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 04:25:59-07	2566934
/	198.51.100.12	GET	200 OK	2016-07-17 04:25:21-07	2566935
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-17 04:25:44-07	2566936
/	192.0.2.63	GET	200 OK	2016-07-17 04:25:27-07	2566937
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-17 04:25:44-07	2566938
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-17 04:25:42-07	2566939
/	192.0.2.235	GET	200 OK	2016-07-17 04:25:35-07	2566940
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-17 04:26:13-07	2566941
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-17 04:26:30-07	2566942
/	192.0.2.135	GET	200 OK	2016-07-17 04:25:37-07	2566943
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-17 04:25:59-07	2566944
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-17 04:26:02-07	2566945
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-17 04:25:57-07	2566946
/	192.0.2.126	GET	200 OK	2016-07-17 04:25:38-07	2566947
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-17 04:26:10-07	2566948
/	198.51.100.55	GET	200 OK	2016-07-17 04:25:44-07	2566949
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 04:26:01-07	2566950
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 04:26:38-07	2566951
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 04:26:22-07	2566952
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 04:26:42-07	2566953
/	203.0.113.249	GET	200 OK	2016-07-17 04:25:50-07	2566954
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 04:26:17-07	2566955
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-17 04:26:14-07	2566956
/	198.51.100.148	GET	200 OK	2016-07-17 04:25:56-07	2566957
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-17 04:26:50-07	2566958
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 04:26:23-07	2566959
/	192.0.2.197	GET	200 OK	2016-07-17 04:26:00-07	2566960
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 04:26:48-07	2566961
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-17 04:26:45-07	2566962
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 04:26:33-07	2566963
/	192.0.2.64	GET	200 OK	2016-07-17 04:26:10-07	2566964
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 04:26:51-07	2566965
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-17 04:26:44-07	2566966
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-17 04:26:26-07	2566967
/	198.51.100.202	GET	200 OK	2016-07-17 04:26:15-07	2566968
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-17 04:26:31-07	2566969
/	203.0.113.212	GET	200 OK	2016-07-17 04:26:25-07	2566970
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-17 04:27:18-07	2566971
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 04:27:13-07	2566972
/	192.0.2.218	GET	200 OK	2016-07-17 04:26:34-07	2566973
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-17 04:26:52-07	2566974
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-17 04:27:04-07	2566975
/	203.0.113.6	GET	200 OK	2016-07-17 04:26:36-07	2566976
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 04:27:09-07	2566977
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 04:26:52-07	2566978
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 04:27:27-07	2566979
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-17 04:27:08-07	2566980
/	198.51.100.189	GET	200 OK	2016-07-17 04:26:41-07	2566981
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-17 04:27:37-07	2566982
/	192.0.2.57	GET	200 OK	2016-07-17 04:26:47-07	2566983
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-17 04:27:46-07	2566984
/	203.0.113.49	GET	200 OK	2016-07-17 04:26:50-07	2566985
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-17 04:27:32-07	2566986
/	192.0.2.188	GET	200 OK	2016-07-17 04:26:59-07	2566987
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-17 04:27:30-07	2566988
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 04:27:17-07	2566989
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 04:27:47-07	2566990
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 04:27:52-07	2566991
/	192.0.2.87	GET	200 OK	2016-07-17 04:27:03-07	2566992
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 04:27:33-07	2566993
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-17 04:27:38-07	2566994
/	192.0.2.57	GET	200 OK	2016-07-17 04:27:08-07	2566995
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 04:27:25-07	2566996
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-17 04:27:38-07	2566997
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-17 04:27:27-07	2566998
/	192.0.2.106	GET	200 OK	2016-07-17 04:27:14-07	2566999
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-17 04:27:51-07	2567000
/	192.0.2.153	GET	200 OK	2016-07-17 04:27:23-07	2567001
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-17 04:28:18-07	2567002
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-17 04:28:00-07	2567003
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 04:27:59-07	2567004
/	192.0.2.26	GET	200 OK	2016-07-17 04:27:27-07	2567005
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-17 04:27:49-07	2567006
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-17 04:28:16-07	2567007
/	203.0.113.172	GET	200 OK	2016-07-17 04:27:31-07	2567008
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 04:27:59-07	2567009
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-17 04:28:05-07	2567010
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-17 04:27:51-07	2567011
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-17 04:27:51-07	2567012
/	198.51.100.228	GET	200 OK	2016-07-17 04:27:39-07	2567013
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-17 04:28:22-07	2567014
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-17 04:28:28-07	2567015
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-17 04:28:04-07	2567016
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 04:28:32-07	2567017
/	203.0.113.136	GET	200 OK	2016-07-17 04:27:41-07	2567018
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 04:28:08-07	2567019
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 04:28:26-07	2567020
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 04:28:22-07	2567021
/	192.0.2.67	GET	200 OK	2016-07-17 04:27:43-07	2567022
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 04:28:03-07	2567023
/	192.0.2.18	GET	200 OK	2016-07-17 04:27:47-07	2567024
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-17 04:28:44-07	2567025
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 04:28:42-07	2567026
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 04:28:05-07	2567027
/	192.0.2.141	GET	200 OK	2016-07-17 04:27:48-07	2567028
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-17 04:28:42-07	2567029
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-17 04:28:34-07	2567030
/	192.0.2.159	GET	200 OK	2016-07-17 04:27:56-07	2567031
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-17 04:28:25-07	2567032
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-17 04:28:17-07	2567033
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-17 04:28:38-07	2567034
/	198.51.100.48	GET	200 OK	2016-07-17 04:28:06-07	2567035
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-17 04:28:45-07	2567036
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-17 04:29:01-07	2567037
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 04:28:59-07	2567038
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-17 04:28:42-07	2567039
/	198.51.100.115	GET	200 OK	2016-07-17 04:28:14-07	2567040
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-17 04:29:01-07	2567041
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 04:28:37-07	2567042
/	198.51.100.22	GET	200 OK	2016-07-17 04:28:24-07	2567043
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 04:29:18-07	2567044
/	203.0.113.22	GET	200 OK	2016-07-17 04:28:29-07	2567045
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-17 04:29:16-07	2567046
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 04:29:13-07	2567047
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-17 04:28:52-07	2567048
/	198.51.100.72	GET	200 OK	2016-07-17 04:28:35-07	2567049
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-17 04:29:12-07	2567050
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-17 04:29:04-07	2567051
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 04:29:19-07	2567052
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-17 04:29:13-07	2567053
/	192.0.2.224	GET	200 OK	2016-07-17 04:28:44-07	2567054
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-17 04:29:01-07	2567055
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-17 04:29:25-07	2567056
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-17 04:29:25-07	2567057
/	192.0.2.111	GET	200 OK	2016-07-17 04:28:50-07	2567058
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 04:29:16-07	2567059
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 04:29:48-07	2567060
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-17 04:29:33-07	2567061
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-17 04:29:19-07	2567062
/	192.0.2.78	GET	200 OK	2016-07-17 04:28:59-07	2567063
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 04:29:25-07	2567064
/	203.0.113.166	GET	200 OK	2016-07-17 04:29:06-07	2567065
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-17 04:29:28-07	2567066
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-17 04:30:04-07	2567067
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-17 04:29:28-07	2567068
/	192.0.2.6	GET	200 OK	2016-07-17 04:29:12-07	2567069
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 04:30:12-07	2567070
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-17 04:29:34-07	2567071
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 04:30:01-07	2567072
/	192.0.2.199	GET	200 OK	2016-07-17 04:29:22-07	2567073
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-17 04:29:44-07	2567074
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-17 04:29:48-07	2567075
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-17 04:29:56-07	2567076
/	192.0.2.34	GET	200 OK	2016-07-17 04:29:28-07	2567077
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-17 04:30:03-07	2567078
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-17 04:30:05-07	2567079
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-17 04:30:28-07	2567080
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-17 04:29:59-07	2567081
/	192.0.2.164	GET	200 OK	2016-07-17 04:29:30-07	2567082
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-17 04:30:22-07	2567083
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-17 04:30:09-07	2567084
/	192.0.2.37	GET	200 OK	2016-07-17 04:29:35-07	2567085
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 04:30:22-07	2567086
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-17 04:30:16-07	2567087
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 04:29:52-07	2567088
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-17 04:30:31-07	2567089
/	192.0.2.51	GET	200 OK	2016-07-17 04:29:39-07	2567090
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 04:30:30-07	2567091
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-17 04:30:34-07	2567092
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-17 04:30:29-07	2567093
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 04:30:12-07	2567094
/	198.51.100.203	GET	200 OK	2016-07-17 04:29:42-07	2567095
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-17 04:30:23-07	2567096
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-17 04:30:04-07	2567097
/	192.0.2.188	GET	200 OK	2016-07-17 04:29:52-07	2567098
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-17 04:30:11-07	2567099
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-17 04:30:07-07	2567100
/	198.51.100.11	GET	200 OK	2016-07-17 04:29:59-07	2567101
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-17 04:30:32-07	2567102
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-17 04:30:58-07	2567103
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-17 04:30:21-07	2567104
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-17 04:30:18-07	2567105
/	198.51.100.158	GET	200 OK	2016-07-17 04:30:07-07	2567106
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 04:30:56-07	2567107
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-17 04:30:28-07	2567108
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-17 04:30:32-07	2567109
/	192.0.2.240	GET	200 OK	2016-07-17 04:30:13-07	2567110
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-17 04:30:58-07	2567111
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-17 04:31:00-07	2567112
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 04:30:57-07	2567113
/	198.51.100.203	GET	200 OK	2016-07-17 04:30:21-07	2567114
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-17 04:30:38-07	2567115
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-17 04:31:08-07	2567116
/	198.51.100.10	GET	200 OK	2016-07-17 04:30:30-07	2567117
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-17 04:30:59-07	2567118
/	192.0.2.50	GET	200 OK	2016-07-17 04:30:34-07	2567119
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 04:31:25-07	2567120
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-17 04:31:18-07	2567121
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-17 04:31:28-07	2567122
/	198.51.100.36	GET	200 OK	2016-07-17 04:30:36-07	2567123
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-17 04:31:34-07	2567124
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-17 04:31:21-07	2567125
/	198.51.100.129	GET	200 OK	2016-07-17 04:30:46-07	2567126
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-17 04:31:14-07	2567127
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 04:31:21-07	2567128
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 04:31:03-07	2567129
/	192.0.2.177	GET	200 OK	2016-07-17 04:30:50-07	2567130
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-17 04:31:48-07	2567131
/	192.0.2.115	GET	200 OK	2016-07-17 04:31:00-07	2567132
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 04:31:29-07	2567133
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 04:31:46-07	2567134
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-17 04:31:39-07	2567135
/	192.0.2.71	GET	200 OK	2016-07-17 04:31:09-07	2567136
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-17 04:31:52-07	2567137
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-17 04:32:05-07	2567138
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-17 04:32:08-07	2567139
/	198.51.100.210	GET	200 OK	2016-07-17 04:31:19-07	2567140
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-17 04:31:35-07	2567141
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-17 04:31:41-07	2567142
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-17 04:31:46-07	2567143
/	192.0.2.223	GET	200 OK	2016-07-17 04:31:22-07	2567144
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-17 04:32:22-07	2567145
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 04:31:46-07	2567146
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-17 04:32:10-07	2567147
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 04:32:10-07	2567148
/	192.0.2.80	GET	200 OK	2016-07-17 04:31:27-07	2567149
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 04:31:59-07	2567150
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 04:31:56-07	2567151
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-17 04:32:08-07	2567152
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-17 04:32:00-07	2567153
/	198.51.100.158	GET	200 OK	2016-07-17 04:31:35-07	2567154
/article/bad-things-gonev	198.51.100.158	GET	404 NOT FOUND	2016-07-17 04:31:58-07	2567155
/article/goats-eat-googlesg	198.51.100.158	GET	404 NOT FOUND	2016-07-17 04:32:04-07	2567156
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 04:32:07-07	2567157
/	203.0.113.72	GET	200 OK	2016-07-17 04:31:42-07	2567158
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 04:32:02-07	2567159
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 04:32:20-07	2567160
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-17 04:32:15-07	2567161
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 04:32:07-07	2567162
/	203.0.113.63	GET	200 OK	2016-07-17 04:31:46-07	2567163
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-17 04:32:23-07	2567164
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-17 04:32:20-07	2567165
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-17 04:32:18-07	2567166
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-17 04:32:46-07	2567167
/	198.51.100.3	GET	200 OK	2016-07-17 04:31:54-07	2567168
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-17 04:32:45-07	2567169
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-17 04:32:17-07	2567170
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-17 04:32:52-07	2567171
/	198.51.100.43	GET	200 OK	2016-07-17 04:31:58-07	2567172
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 04:32:57-07	2567173
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 04:32:32-07	2567174
/	192.0.2.193	GET	200 OK	2016-07-17 04:32:05-07	2567175
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-17 04:32:28-07	2567176
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-17 04:32:39-07	2567177
/	203.0.113.148	GET	200 OK	2016-07-17 04:32:11-07	2567178
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 04:33:11-07	2567179
/	192.0.2.201	GET	200 OK	2016-07-17 04:32:17-07	2567180
/article/media-obsessed-with-bearsb	192.0.2.201	GET	404 NOT FOUND	2016-07-17 04:32:42-07	2567181
/	192.0.2.218	GET	200 OK	2016-07-17 04:32:24-07	2567182
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-17 04:33:24-07	2567183
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-17 04:33:15-07	2567184
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 04:32:49-07	2567185
/	203.0.113.228	GET	200 OK	2016-07-17 04:32:30-07	2567186
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-17 04:32:58-07	2567187
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-17 04:33:24-07	2567188
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-17 04:32:59-07	2567189
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-17 04:33:25-07	2567190
/	192.0.2.76	GET	200 OK	2016-07-17 04:32:39-07	2567191
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-17 04:33:39-07	2567192
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-17 04:33:26-07	2567193
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-17 04:33:34-07	2567194
/	192.0.2.86	GET	200 OK	2016-07-17 04:32:48-07	2567195
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-17 04:33:39-07	2567196
/	203.0.113.70	GET	200 OK	2016-07-17 04:32:50-07	2567197
/article/candidate-is-jerku	203.0.113.70	GET	404 NOT FOUND	2016-07-17 04:33:20-07	2567198
/	192.0.2.214	GET	200 OK	2016-07-17 04:33:00-07	2567199
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-17 04:33:29-07	2567200
/article/bears-love-berriesx	192.0.2.214	GET	404 NOT FOUND	2016-07-17 04:33:50-07	2567201
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-17 04:33:51-07	2567202
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 04:33:34-07	2567203
/	192.0.2.142	GET	200 OK	2016-07-17 04:33:09-07	2567204
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 04:33:45-07	2567205
/	198.51.100.41	GET	200 OK	2016-07-17 04:33:12-07	2567206
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 04:33:31-07	2567207
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 04:33:57-07	2567208
/	192.0.2.31	GET	200 OK	2016-07-17 04:33:20-07	2567209
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 04:33:53-07	2567210
/	198.51.100.206	GET	200 OK	2016-07-17 04:33:21-07	2567211
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-17 04:33:51-07	2567212
/	198.51.100.232	GET	200 OK	2016-07-17 04:33:31-07	2567213
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-17 04:34:23-07	2567214
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-17 04:34:10-07	2567215
/	192.0.2.222	GET	200 OK	2016-07-17 04:33:32-07	2567216
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-17 04:33:54-07	2567217
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-17 04:34:10-07	2567218
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 04:34:01-07	2567219
/	198.51.100.147	GET	200 OK	2016-07-17 04:33:36-07	2567220
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-17 04:34:16-07	2567221
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 04:34:14-07	2567222
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 04:34:31-07	2567223
/	203.0.113.12	GET	200 OK	2016-07-17 04:33:41-07	2567224
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-17 04:34:15-07	2567225
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 04:34:09-07	2567226
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-17 04:34:10-07	2567227
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-17 04:34:31-07	2567228
/	203.0.113.205	GET	200 OK	2016-07-17 04:33:49-07	2567229
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-17 04:34:36-07	2567230
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-17 04:34:29-07	2567231
/	203.0.113.1	GET	200 OK	2016-07-17 04:33:57-07	2567232
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 04:34:20-07	2567233
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 04:34:30-07	2567234
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 04:34:47-07	2567235
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-17 04:34:49-07	2567236
/	192.0.2.115	GET	200 OK	2016-07-17 04:34:02-07	2567237
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-17 04:34:25-07	2567238
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 04:34:35-07	2567239
/	203.0.113.12	GET	200 OK	2016-07-17 04:34:11-07	2567240
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-17 04:34:42-07	2567241
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 04:34:44-07	2567242
/	203.0.113.99	GET	200 OK	2016-07-17 04:34:19-07	2567243
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-17 04:34:43-07	2567244
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-17 04:34:39-07	2567245
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-17 04:35:14-07	2567246
/	203.0.113.40	GET	200 OK	2016-07-17 04:34:26-07	2567247
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 04:35:25-07	2567248
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 04:35:22-07	2567249
/	198.51.100.113	GET	200 OK	2016-07-17 04:34:28-07	2567250
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-17 04:35:08-07	2567251
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-17 04:35:23-07	2567252
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-17 04:35:12-07	2567253
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-17 04:34:56-07	2567254
/	198.51.100.164	GET	200 OK	2016-07-17 04:34:34-07	2567255
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-17 04:35:33-07	2567256
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 04:35:10-07	2567257
/	203.0.113.187	GET	200 OK	2016-07-17 04:34:43-07	2567258
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-17 04:35:36-07	2567259
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-17 04:34:59-07	2567260
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-17 04:35:21-07	2567261
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-17 04:35:25-07	2567262
/	198.51.100.9	GET	200 OK	2016-07-17 04:34:45-07	2567263
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-17 04:35:05-07	2567264
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-17 04:35:03-07	2567265
/	198.51.100.193	GET	200 OK	2016-07-17 04:34:52-07	2567266
/article/candidate-is-jerkv	198.51.100.193	GET	404 NOT FOUND	2016-07-17 04:35:23-07	2567267
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-17 04:35:31-07	2567268
/	198.51.100.85	GET	200 OK	2016-07-17 04:34:57-07	2567269
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-17 04:35:26-07	2567270
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-17 04:35:34-07	2567271
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-17 04:35:12-07	2567272
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-17 04:35:24-07	2567273
/	192.0.2.70	GET	200 OK	2016-07-17 04:35:05-07	2567274
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 04:35:52-07	2567275
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 04:35:39-07	2567276
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-17 04:35:37-07	2567277
/	203.0.113.182	GET	200 OK	2016-07-17 04:35:08-07	2567278
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-17 04:35:56-07	2567279
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-17 04:36:05-07	2567280
/	203.0.113.202	GET	200 OK	2016-07-17 04:35:16-07	2567281
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-17 04:35:48-07	2567282
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-17 04:35:51-07	2567283
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 04:35:59-07	2567284
/	203.0.113.148	GET	200 OK	2016-07-17 04:35:21-07	2567285
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 04:36:16-07	2567286
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-17 04:36:11-07	2567287
/	192.0.2.193	GET	200 OK	2016-07-17 04:35:30-07	2567288
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-17 04:36:02-07	2567289
/	192.0.2.23	GET	200 OK	2016-07-17 04:35:38-07	2567290
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-17 04:36:09-07	2567291
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 04:36:30-07	2567292
/	192.0.2.44	GET	200 OK	2016-07-17 04:35:47-07	2567293
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-17 04:36:10-07	2567294
/	198.51.100.16	GET	200 OK	2016-07-17 04:35:50-07	2567295
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-17 04:36:07-07	2567296
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-17 04:36:06-07	2567297
/	198.51.100.79	GET	200 OK	2016-07-17 04:36:00-07	2567298
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-17 04:36:43-07	2567299
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-17 04:36:37-07	2567300
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 04:36:17-07	2567301
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 04:36:26-07	2567302
/	192.0.2.211	GET	200 OK	2016-07-17 04:36:03-07	2567303
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-17 04:36:31-07	2567304
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-17 04:36:55-07	2567305
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-17 04:36:53-07	2567306
/article/goats-eat-googlesi	192.0.2.211	GET	404 NOT FOUND	2016-07-17 04:36:45-07	2567307
/	203.0.113.153	GET	200 OK	2016-07-17 04:36:08-07	2567308
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 04:36:42-07	2567309
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 04:36:53-07	2567310
/	192.0.2.142	GET	200 OK	2016-07-17 04:36:12-07	2567311
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-17 04:36:43-07	2567312
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 04:36:44-07	2567313
/	203.0.113.252	GET	200 OK	2016-07-17 04:36:19-07	2567314
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-17 04:37:09-07	2567315
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-17 04:37:17-07	2567316
/	192.0.2.135	GET	200 OK	2016-07-17 04:36:25-07	2567317
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-17 04:36:58-07	2567318
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-17 04:37:12-07	2567319
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-17 04:37:18-07	2567320
/	198.51.100.248	GET	200 OK	2016-07-17 04:36:26-07	2567321
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-17 04:37:20-07	2567322
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-17 04:37:10-07	2567323
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-17 04:37:05-07	2567324
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 04:37:16-07	2567325
/	198.51.100.102	GET	200 OK	2016-07-17 04:36:36-07	2567326
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 04:37:19-07	2567327
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-17 04:37:05-07	2567328
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 04:37:10-07	2567329
/	198.51.100.82	GET	200 OK	2016-07-17 04:36:39-07	2567330
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-17 04:37:36-07	2567331
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-17 04:37:01-07	2567332
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-17 04:37:20-07	2567333
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-17 04:37:16-07	2567334
/	192.0.2.169	GET	200 OK	2016-07-17 04:36:46-07	2567335
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 04:37:25-07	2567336
/	203.0.113.125	GET	200 OK	2016-07-17 04:36:47-07	2567337
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-17 04:37:38-07	2567338
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 04:37:38-07	2567339
/	203.0.113.160	GET	200 OK	2016-07-17 04:36:57-07	2567340
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-17 04:37:46-07	2567341
/	203.0.113.251	GET	200 OK	2016-07-17 04:36:58-07	2567342
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-17 04:37:22-07	2567343
/	203.0.113.218	GET	200 OK	2016-07-17 04:37:03-07	2567344
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-17 04:37:53-07	2567345
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 04:37:25-07	2567346
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-17 04:37:20-07	2567347
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 04:37:44-07	2567348
/	192.0.2.136	GET	200 OK	2016-07-17 04:37:06-07	2567349
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-17 04:37:39-07	2567350
/	198.51.100.101	GET	200 OK	2016-07-17 04:37:14-07	2567351
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-17 04:37:40-07	2567352
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-17 04:38:09-07	2567353
/	198.51.100.111	GET	200 OK	2016-07-17 04:37:15-07	2567354
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-17 04:37:43-07	2567355
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-17 04:37:56-07	2567357
/	192.0.2.34	GET	200 OK	2016-07-17 04:37:19-07	2567358
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-17 04:37:48-07	2567359
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-17 04:37:40-07	2567360
/	198.51.100.197	GET	200 OK	2016-07-17 04:37:29-07	2567361
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 04:38:23-07	2567362
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 04:38:20-07	2567363
/	203.0.113.165	GET	200 OK	2016-07-17 04:37:32-07	2567364
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-17 04:37:58-07	2567365
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-17 04:38:00-07	2567366
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-17 04:38:03-07	2567367
/	203.0.113.67	GET	200 OK	2016-07-17 04:37:34-07	2567368
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-17 04:37:56-07	2567369
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 04:38:07-07	2567370
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-17 04:38:08-07	2567371
/	192.0.2.23	GET	200 OK	2016-07-17 04:37:36-07	2567372
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 04:38:35-07	2567373
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 04:38:09-07	2567374
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-17 04:37:58-07	2567375
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 04:38:30-07	2567376
/	198.51.100.194	GET	200 OK	2016-07-17 04:37:40-07	2567377
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 04:38:08-07	2567378
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 04:38:03-07	2567379
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-17 04:37:59-07	2567380
/	192.0.2.54	GET	200 OK	2016-07-17 04:37:44-07	2567381
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-17 04:38:23-07	2567382
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-17 04:38:40-07	2567383
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-17 04:38:42-07	2567384
/	203.0.113.44	GET	200 OK	2016-07-17 04:37:53-07	2567385
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 04:38:25-07	2567386
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-17 04:38:33-07	2567387
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-17 04:38:46-07	2567388
/	203.0.113.17	GET	200 OK	2016-07-17 04:37:54-07	2567389
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 04:38:13-07	2567390
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-17 04:38:15-07	2567391
/	192.0.2.37	GET	200 OK	2016-07-17 04:38:01-07	2567392
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-17 04:38:37-07	2567393
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-17 04:38:20-07	2567394
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-17 04:38:37-07	2567395
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 04:38:22-07	2567396
/	198.51.100.168	GET	200 OK	2016-07-17 04:38:03-07	2567397
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 04:38:43-07	2567398
/	198.51.100.46	GET	200 OK	2016-07-17 04:38:12-07	2567399
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 04:39:06-07	2567400
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 04:39:05-07	2567401
/	203.0.113.165	GET	200 OK	2016-07-17 04:38:22-07	2567402
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-17 04:38:43-07	2567403
/	198.51.100.174	GET	200 OK	2016-07-17 04:38:25-07	2567404
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-17 04:38:58-07	2567405
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-17 04:38:56-07	2567406
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-17 04:38:50-07	2567407
/	192.0.2.30	GET	200 OK	2016-07-17 04:38:33-07	2567408
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-17 04:39:16-07	2567409
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-17 04:39:22-07	2567410
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-17 04:39:20-07	2567411
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-17 04:38:52-07	2567412
/	198.51.100.153	GET	200 OK	2016-07-17 04:38:39-07	2567413
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-17 04:39:24-07	2567414
/	203.0.113.158	GET	200 OK	2016-07-17 04:38:41-07	2567415
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-17 04:39:00-07	2567416
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 04:39:06-07	2567417
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 04:39:24-07	2567418
/	203.0.113.18	GET	200 OK	2016-07-17 04:38:44-07	2567419
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-17 04:39:16-07	2567420
/	198.51.100.207	GET	200 OK	2016-07-17 04:38:51-07	2567421
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-17 04:39:42-07	2567422
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-17 04:39:36-07	2567423
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-17 04:39:33-07	2567424
/	198.51.100.194	GET	200 OK	2016-07-17 04:38:52-07	2567425
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-17 04:39:19-07	2567426
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-17 04:39:48-07	2567427
/	198.51.100.217	GET	200 OK	2016-07-17 04:38:54-07	2567428
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-17 04:39:09-07	2567429
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-17 04:39:39-07	2567430
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-17 04:39:22-07	2567431
/	192.0.2.200	GET	200 OK	2016-07-17 04:39:03-07	2567432
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 04:39:42-07	2567433
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-17 04:39:38-07	2567434
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-17 04:40:03-07	2567435
/	198.51.100.12	GET	200 OK	2016-07-17 04:39:06-07	2567436
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-17 04:39:31-07	2567437
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-17 04:39:29-07	2567438
/	198.51.100.75	GET	200 OK	2016-07-17 04:39:10-07	2567439
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 04:39:57-07	2567440
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 04:39:29-07	2567441
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 04:39:40-07	2567442
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 04:39:54-07	2567443
/	192.0.2.106	GET	200 OK	2016-07-17 04:39:12-07	2567444
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 04:40:00-07	2567445
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-17 04:39:38-07	2567446
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 04:39:33-07	2567447
/	198.51.100.82	GET	200 OK	2016-07-17 04:39:14-07	2567448
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 04:39:48-07	2567449
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 04:39:44-07	2567450
/	203.0.113.202	GET	200 OK	2016-07-17 04:39:22-07	2567451
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 04:39:49-07	2567452
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-17 04:40:03-07	2567453
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-17 04:39:55-07	2567454
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 04:40:21-07	2567455
/	198.51.100.114	GET	200 OK	2016-07-17 04:39:26-07	2567456
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-17 04:40:04-07	2567457
/	198.51.100.55	GET	200 OK	2016-07-17 04:39:27-07	2567458
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 04:39:55-07	2567459
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 04:39:55-07	2567460
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 04:40:22-07	2567461
/	203.0.113.203	GET	200 OK	2016-07-17 04:39:29-07	2567462
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-17 04:39:54-07	2567463
/	192.0.2.219	GET	200 OK	2016-07-17 04:39:34-07	2567464
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 04:40:13-07	2567465
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 04:39:50-07	2567466
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 04:39:55-07	2567467
/	192.0.2.146	GET	200 OK	2016-07-17 04:39:41-07	2567468
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-17 04:40:25-07	2567469
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-17 04:40:01-07	2567470
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-17 04:40:34-07	2567471
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-17 04:40:14-07	2567472
/	198.51.100.149	GET	200 OK	2016-07-17 04:39:47-07	2567473
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-17 04:40:42-07	2567474
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-17 04:40:18-07	2567475
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-17 04:40:06-07	2567476
/	203.0.113.79	GET	200 OK	2016-07-17 04:39:49-07	2567477
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 04:40:31-07	2567478
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-17 04:40:20-07	2567479
/	198.51.100.145	GET	200 OK	2016-07-17 04:39:58-07	2567480
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-17 04:40:29-07	2567481
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-17 04:40:28-07	2567482
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 04:40:17-07	2567483
/	198.51.100.91	GET	200 OK	2016-07-17 04:40:05-07	2567484
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 04:41:03-07	2567485
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-17 04:41:05-07	2567486
/	192.0.2.197	GET	200 OK	2016-07-17 04:40:08-07	2567487
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 04:41:07-07	2567488
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 04:41:06-07	2567489
/	192.0.2.211	GET	200 OK	2016-07-17 04:40:10-07	2567490
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-17 04:40:58-07	2567491
/	203.0.113.163	GET	200 OK	2016-07-17 04:40:11-07	2567492
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-17 04:41:04-07	2567493
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-17 04:40:31-07	2567494
/	198.51.100.2	GET	200 OK	2016-07-17 04:40:13-07	2567495
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-17 04:41:01-07	2567496
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-17 04:40:48-07	2567497
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-17 04:40:51-07	2567498
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-17 04:40:42-07	2567499
/	192.0.2.38	GET	200 OK	2016-07-17 04:40:20-07	2567500
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-17 04:40:50-07	2567501
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 04:41:07-07	2567502
/	203.0.113.26	GET	200 OK	2016-07-17 04:40:21-07	2567503
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-17 04:40:54-07	2567504
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-17 04:41:19-07	2567505
/	203.0.113.65	GET	200 OK	2016-07-17 04:40:26-07	2567506
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-17 04:40:49-07	2567507
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-17 04:40:54-07	2567508
/	192.0.2.126	GET	200 OK	2016-07-17 04:40:34-07	2567509
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-17 04:40:57-07	2567510
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-17 04:41:26-07	2567511
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-17 04:40:57-07	2567512
/	192.0.2.185	GET	200 OK	2016-07-17 04:40:36-07	2567513
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 04:41:29-07	2567514
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-17 04:41:10-07	2567515
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 04:41:24-07	2567516
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-17 04:41:19-07	2567517
/	198.51.100.100	GET	200 OK	2016-07-17 04:40:38-07	2567518
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-17 04:41:01-07	2567519
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 04:41:33-07	2567520
/	198.51.100.76	GET	200 OK	2016-07-17 04:40:39-07	2567521
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-17 04:41:38-07	2567522
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-17 04:41:23-07	2567523
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-17 04:41:03-07	2567524
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-17 04:41:02-07	2567525
/	203.0.113.52	GET	200 OK	2016-07-17 04:40:47-07	2567526
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-17 04:41:25-07	2567527
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-17 04:41:23-07	2567528
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 04:41:07-07	2567529
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 04:41:13-07	2567530
/	192.0.2.26	GET	200 OK	2016-07-17 04:40:49-07	2567531
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-17 04:41:32-07	2567532
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-17 04:41:09-07	2567533
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 04:41:17-07	2567534
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 04:41:43-07	2567535
/	198.51.100.222	GET	200 OK	2016-07-17 04:40:51-07	2567536
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 04:41:50-07	2567537
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 04:41:45-07	2567538
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-17 04:41:19-07	2567539
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 04:41:12-07	2567540
/	192.0.2.217	GET	200 OK	2016-07-17 04:40:57-07	2567541
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 04:41:48-07	2567542
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 04:41:16-07	2567543
/	198.51.100.137	GET	200 OK	2016-07-17 04:41:05-07	2567544
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-17 04:41:56-07	2567545
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-17 04:41:25-07	2567546
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 04:41:58-07	2567547
/	198.51.100.172	GET	200 OK	2016-07-17 04:41:14-07	2567548
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-17 04:41:47-07	2567549
/	192.0.2.1	GET	200 OK	2016-07-17 04:41:20-07	2567550
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 04:42:08-07	2567551
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 04:42:18-07	2567552
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-17 04:41:56-07	2567553
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 04:42:00-07	2567554
/	198.51.100.55	GET	200 OK	2016-07-17 04:41:25-07	2567555
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 04:41:54-07	2567556
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 04:42:21-07	2567557
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-17 04:41:41-07	2567558
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 04:42:17-07	2567559
/	203.0.113.148	GET	200 OK	2016-07-17 04:41:32-07	2567560
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-17 04:42:22-07	2567561
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 04:41:51-07	2567562
/	198.51.100.113	GET	200 OK	2016-07-17 04:41:41-07	2567563
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-17 04:41:57-07	2567564
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-17 04:42:06-07	2567565
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-17 04:42:24-07	2567566
/	198.51.100.114	GET	200 OK	2016-07-17 04:41:50-07	2567567
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-17 04:42:39-07	2567568
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 04:42:43-07	2567569
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 04:42:41-07	2567570
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-17 04:42:32-07	2567571
/	192.0.2.27	GET	200 OK	2016-07-17 04:41:59-07	2567572
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-17 04:42:31-07	2567573
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-17 04:42:25-07	2567574
/	203.0.113.223	GET	200 OK	2016-07-17 04:42:00-07	2567575
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-17 04:42:40-07	2567576
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-17 04:42:52-07	2567577
/	203.0.113.183	GET	200 OK	2016-07-17 04:42:07-07	2567578
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-17 04:42:28-07	2567579
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-17 04:42:48-07	2567580
/	192.0.2.212	GET	200 OK	2016-07-17 04:42:13-07	2567581
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 04:42:58-07	2567582
/	203.0.113.137	GET	200 OK	2016-07-17 04:42:22-07	2567583
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-17 04:43:11-07	2567584
/	198.51.100.226	GET	200 OK	2016-07-17 04:42:31-07	2567585
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-17 04:43:10-07	2567586
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-17 04:42:55-07	2567587
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-17 04:43:00-07	2567588
/	192.0.2.112	GET	200 OK	2016-07-17 04:42:36-07	2567589
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-17 04:43:13-07	2567590
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-17 04:43:09-07	2567591
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 04:43:06-07	2567592
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-17 04:43:18-07	2567593
/	198.51.100.199	GET	200 OK	2016-07-17 04:42:38-07	2567594
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-17 04:43:36-07	2567595
/	192.0.2.50	GET	200 OK	2016-07-17 04:42:45-07	2567596
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-17 04:43:35-07	2567597
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-17 04:43:00-07	2567598
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-17 04:43:14-07	2567599
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-17 04:43:43-07	2567600
/	198.51.100.59	GET	200 OK	2016-07-17 04:42:51-07	2567601
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-17 04:43:50-07	2567602
/	192.0.2.44	GET	200 OK	2016-07-17 04:43:01-07	2567603
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 04:43:33-07	2567604
/	203.0.113.20	GET	200 OK	2016-07-17 04:43:04-07	2567605
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-17 04:43:29-07	2567606
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-17 04:43:27-07	2567607
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-17 04:44:00-07	2567608
/	192.0.2.11	GET	200 OK	2016-07-17 04:43:10-07	2567609
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-17 04:43:41-07	2567610
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-17 04:43:53-07	2567611
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-17 04:44:00-07	2567612
/	198.51.100.192	GET	200 OK	2016-07-17 04:43:14-07	2567613
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-17 04:43:36-07	2567614
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 04:43:47-07	2567615
/	198.51.100.42	GET	200 OK	2016-07-17 04:43:17-07	2567616
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-17 04:43:39-07	2567617
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 04:43:39-07	2567618
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-17 04:43:46-07	2567619
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 04:43:44-07	2567620
/	192.0.2.164	GET	200 OK	2016-07-17 04:43:26-07	2567621
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-17 04:44:19-07	2567622
/	198.51.100.64	GET	200 OK	2016-07-17 04:43:28-07	2567623
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 04:44:19-07	2567624
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 04:43:45-07	2567625
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 04:43:44-07	2567626
/	203.0.113.53	GET	200 OK	2016-07-17 04:43:32-07	2567627
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 04:44:25-07	2567628
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 04:44:23-07	2567629
/	198.51.100.86	GET	200 OK	2016-07-17 04:43:37-07	2567630
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 04:43:53-07	2567631
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-17 04:44:16-07	2567632
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-17 04:43:53-07	2567633
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-17 04:44:26-07	2567634
/	198.51.100.100	GET	200 OK	2016-07-17 04:43:46-07	2567635
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-17 04:44:12-07	2567636
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 04:44:02-07	2567637
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-17 04:44:23-07	2567638
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-17 04:44:03-07	2567639
/	203.0.113.72	GET	200 OK	2016-07-17 04:43:55-07	2567640
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 04:44:49-07	2567641
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-17 04:44:33-07	2567642
/	198.51.100.24	GET	200 OK	2016-07-17 04:44:00-07	2567643
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-17 04:44:21-07	2567644
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-17 04:44:22-07	2567645
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 04:44:55-07	2567646
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-17 04:44:55-07	2567647
/	192.0.2.193	GET	200 OK	2016-07-17 04:44:06-07	2567648
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 04:44:44-07	2567649
/	192.0.2.103	GET	200 OK	2016-07-17 04:44:08-07	2567650
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 04:44:40-07	2567651
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 04:44:36-07	2567652
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 04:44:50-07	2567653
/	198.51.100.49	GET	200 OK	2016-07-17 04:44:16-07	2567654
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-17 04:44:55-07	2567655
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-17 04:44:47-07	2567656
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-17 04:44:36-07	2567657
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-17 04:44:52-07	2567658
/	203.0.113.19	GET	200 OK	2016-07-17 04:44:19-07	2567659
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-17 04:44:36-07	2567660
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 04:45:01-07	2567661
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-17 04:45:02-07	2567662
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-17 04:44:55-07	2567663
/	203.0.113.120	GET	200 OK	2016-07-17 04:44:29-07	2567664
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-17 04:44:51-07	2567665
/	203.0.113.3	GET	200 OK	2016-07-17 04:44:39-07	2567666
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 04:45:29-07	2567667
/	203.0.113.131	GET	200 OK	2016-07-17 04:44:41-07	2567668
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 04:45:19-07	2567669
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 04:45:33-07	2567670
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 04:44:58-07	2567671
/	203.0.113.180	GET	200 OK	2016-07-17 04:44:51-07	2567672
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 04:45:39-07	2567673
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-17 04:45:49-07	2567674
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-17 04:45:49-07	2567675
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-17 04:45:09-07	2567676
/	203.0.113.151	GET	200 OK	2016-07-17 04:44:53-07	2567677
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-17 04:45:14-07	2567678
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 04:45:34-07	2567679
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 04:45:15-07	2567680
/	192.0.2.106	GET	200 OK	2016-07-17 04:45:02-07	2567681
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-17 04:45:21-07	2567682
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-17 04:45:51-07	2567683
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-17 04:45:51-07	2567684
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 04:45:27-07	2567685
/	203.0.113.229	GET	200 OK	2016-07-17 04:45:11-07	2567686
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 04:45:34-07	2567687
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-17 04:46:11-07	2567688
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-17 04:45:33-07	2567689
/	192.0.2.77	GET	200 OK	2016-07-17 04:45:14-07	2567690
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-17 04:46:02-07	2567691
/	198.51.100.93	GET	200 OK	2016-07-17 04:45:15-07	2567692
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-17 04:46:03-07	2567693
/	198.51.100.218	GET	200 OK	2016-07-17 04:45:16-07	2567694
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 04:45:34-07	2567695
/	198.51.100.146	GET	200 OK	2016-07-17 04:45:20-07	2567696
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-17 04:45:51-07	2567697
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-17 04:46:20-07	2567698
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-17 04:45:54-07	2567699
/	198.51.100.223	GET	200 OK	2016-07-17 04:45:29-07	2567700
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-17 04:45:44-07	2567701
/	198.51.100.162	GET	200 OK	2016-07-17 04:45:38-07	2567702
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-17 04:46:05-07	2567703
/	192.0.2.15	GET	200 OK	2016-07-17 04:45:47-07	2567704
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-17 04:46:47-07	2567705
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-17 04:46:13-07	2567706
/	203.0.113.194	GET	200 OK	2016-07-17 04:45:50-07	2567707
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 04:46:26-07	2567708
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-17 04:46:42-07	2567709
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 04:46:07-07	2567710
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-17 04:46:20-07	2567711
/	198.51.100.193	GET	200 OK	2016-07-17 04:45:54-07	2567712
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-17 04:46:21-07	2567713
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-17 04:46:20-07	2567714
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 04:46:09-07	2567715
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 04:46:27-07	2567716
/	198.51.100.195	GET	200 OK	2016-07-17 04:45:58-07	2567717
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 04:46:27-07	2567718
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-17 04:46:22-07	2567719
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-17 04:46:42-07	2567720
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-17 04:46:34-07	2567721
/	198.51.100.198	GET	200 OK	2016-07-17 04:46:06-07	2567722
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-17 04:46:53-07	2567723
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-17 04:46:33-07	2567724
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-17 04:46:31-07	2567725
/	203.0.113.56	GET	200 OK	2016-07-17 04:46:12-07	2567726
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-17 04:47:00-07	2567727
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-17 04:47:06-07	2567728
/	198.51.100.54	GET	200 OK	2016-07-17 04:46:13-07	2567729
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-17 04:46:58-07	2567730
/	192.0.2.49	GET	200 OK	2016-07-17 04:46:14-07	2567731
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-17 04:46:40-07	2567732
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 04:46:39-07	2567733
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 04:47:03-07	2567734
/	203.0.113.228	GET	200 OK	2016-07-17 04:46:16-07	2567735
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-17 04:46:57-07	2567736
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-17 04:47:00-07	2567737
/	198.51.100.122	GET	200 OK	2016-07-17 04:46:22-07	2567738
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 04:47:18-07	2567739
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 04:46:42-07	2567740
/	192.0.2.151	GET	200 OK	2016-07-17 04:46:29-07	2567741
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-17 04:46:46-07	2567742
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 04:46:59-07	2567743
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-17 04:47:16-07	2567744
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 04:47:05-07	2567745
/	192.0.2.23	GET	200 OK	2016-07-17 04:46:31-07	2567746
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 04:47:01-07	2567747
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 04:47:16-07	2567748
/	203.0.113.20	GET	200 OK	2016-07-17 04:46:41-07	2567749
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-17 04:47:00-07	2567750
/	203.0.113.180	GET	200 OK	2016-07-17 04:46:47-07	2567751
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 04:47:16-07	2567752
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 04:47:47-07	2567753
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-17 04:47:39-07	2567754
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-17 04:47:45-07	2567755
/	198.51.100.242	GET	200 OK	2016-07-17 04:46:57-07	2567756
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-17 04:47:34-07	2567757
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-17 04:47:39-07	2567758
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-17 04:47:38-07	2567759
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-17 04:47:41-07	2567760
/	198.51.100.147	GET	200 OK	2016-07-17 04:47:03-07	2567761
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 04:47:31-07	2567762
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 04:47:23-07	2567763
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-17 04:47:28-07	2567764
/	192.0.2.74	GET	200 OK	2016-07-17 04:47:04-07	2567765
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 04:47:36-07	2567766
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 04:47:22-07	2567767
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-17 04:47:36-07	2567768
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-17 04:47:20-07	2567769
/	203.0.113.100	GET	200 OK	2016-07-17 04:47:11-07	2567770
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 04:47:36-07	2567771
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 04:48:06-07	2567772
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-17 04:47:26-07	2567773
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-17 04:47:52-07	2567774
/	192.0.2.171	GET	200 OK	2016-07-17 04:47:20-07	2567775
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-17 04:47:38-07	2567776
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 04:48:00-07	2567777
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-17 04:47:51-07	2567778
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-17 04:48:18-07	2567779
/	203.0.113.101	GET	200 OK	2016-07-17 04:47:29-07	2567780
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-17 04:47:54-07	2567781
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 04:48:21-07	2567782
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-17 04:48:17-07	2567783
/	198.51.100.193	GET	200 OK	2016-07-17 04:47:30-07	2567784
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-17 04:47:49-07	2567785
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-17 04:48:28-07	2567786
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-17 04:47:50-07	2567787
/	192.0.2.129	GET	200 OK	2016-07-17 04:47:36-07	2567788
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-17 04:48:23-07	2567789
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-17 04:48:24-07	2567790
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-17 04:48:29-07	2567791
/	203.0.113.180	GET	200 OK	2016-07-17 04:47:41-07	2567792
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 04:48:16-07	2567793
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 04:48:05-07	2567794
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-17 04:48:33-07	2567795
/	192.0.2.184	GET	200 OK	2016-07-17 04:47:51-07	2567796
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-17 04:48:43-07	2567797
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-17 04:48:41-07	2567798
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-17 04:48:12-07	2567799
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-17 04:48:34-07	2567800
/	192.0.2.145	GET	200 OK	2016-07-17 04:47:56-07	2567801
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 04:48:47-07	2567802
/	203.0.113.174	GET	200 OK	2016-07-17 04:48:02-07	2567803
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 04:48:41-07	2567804
/	203.0.113.177	GET	200 OK	2016-07-17 04:48:05-07	2567805
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-17 04:48:35-07	2567806
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-17 04:48:42-07	2567807
/	198.51.100.33	GET	200 OK	2016-07-17 04:48:07-07	2567808
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-17 04:48:40-07	2567809
/article/candidate-is-jerki	198.51.100.33	GET	404 NOT FOUND	2016-07-17 04:48:43-07	2567810
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-17 04:48:31-07	2567811
/	198.51.100.67	GET	200 OK	2016-07-17 04:48:14-07	2567812
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-17 04:49:00-07	2567813
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-17 04:48:45-07	2567814
/	192.0.2.230	GET	200 OK	2016-07-17 04:48:15-07	2567815
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-17 04:48:34-07	2567816
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-17 04:48:53-07	2567817
/	198.51.100.111	GET	200 OK	2016-07-17 04:48:18-07	2567818
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 04:49:01-07	2567819
/	203.0.113.72	GET	200 OK	2016-07-17 04:48:20-07	2567820
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 04:49:13-07	2567821
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 04:49:19-07	2567822
/	192.0.2.25	GET	200 OK	2016-07-17 04:48:23-07	2567823
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-17 04:49:01-07	2567824
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-17 04:49:22-07	2567825
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-17 04:49:13-07	2567826
/	192.0.2.130	GET	200 OK	2016-07-17 04:48:30-07	2567827
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-17 04:48:52-07	2567828
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-17 04:49:03-07	2567829
/	203.0.113.78	GET	200 OK	2016-07-17 10:45:03-07	2581623
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-17 04:48:53-07	2567830
/	192.0.2.101	GET	200 OK	2016-07-17 04:48:31-07	2567831
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-17 04:49:05-07	2567832
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-17 04:49:20-07	2567833
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-17 04:49:00-07	2567834
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-17 04:49:31-07	2567835
/	203.0.113.14	GET	200 OK	2016-07-17 04:48:34-07	2567836
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-17 04:49:30-07	2567837
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-17 04:49:17-07	2567838
/	192.0.2.239	GET	200 OK	2016-07-17 04:48:35-07	2567839
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-17 04:49:33-07	2567840
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-17 04:48:53-07	2567841
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-17 04:48:55-07	2567842
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-17 04:48:59-07	2567843
/	203.0.113.118	GET	200 OK	2016-07-17 04:48:37-07	2567844
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 04:48:53-07	2567845
/	192.0.2.216	GET	200 OK	2016-07-17 04:48:45-07	2567846
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 04:49:38-07	2567847
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-17 04:49:16-07	2567848
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-17 04:49:40-07	2567849
/	203.0.113.170	GET	200 OK	2016-07-17 04:48:53-07	2567850
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-17 04:49:08-07	2567851
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 04:49:32-07	2567852
/	198.51.100.235	GET	200 OK	2016-07-17 04:48:55-07	2567853
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-17 04:49:12-07	2567854
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-17 04:49:15-07	2567855
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-17 04:49:46-07	2567856
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-17 04:49:43-07	2567857
/	192.0.2.166	GET	200 OK	2016-07-17 04:49:03-07	2567858
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 04:49:50-07	2567859
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-17 04:49:53-07	2567860
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 04:49:52-07	2567861
/	192.0.2.202	GET	200 OK	2016-07-17 04:49:07-07	2567862
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-17 04:49:52-07	2567863
/	198.51.100.131	GET	200 OK	2016-07-17 04:49:16-07	2567864
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-17 04:49:31-07	2567865
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-17 04:50:07-07	2567866
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-17 04:49:36-07	2567867
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-17 04:49:57-07	2567868
/	192.0.2.48	GET	200 OK	2016-07-17 04:49:18-07	2567869
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-17 04:50:05-07	2567870
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-17 04:50:10-07	2567871
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-17 04:50:11-07	2567872
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 04:49:57-07	2567873
/	203.0.113.66	GET	200 OK	2016-07-17 04:49:24-07	2567874
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-17 04:49:50-07	2567875
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-17 04:49:50-07	2567876
/	192.0.2.9	GET	200 OK	2016-07-17 04:49:30-07	2567877
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-17 04:50:23-07	2567878
/	192.0.2.2	GET	200 OK	2016-07-17 04:49:35-07	2567879
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 04:50:16-07	2567880
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 04:50:27-07	2567881
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 04:50:28-07	2567882
/	192.0.2.219	GET	200 OK	2016-07-17 04:49:38-07	2567883
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-17 04:50:37-07	2567884
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-17 04:49:54-07	2567885
/	192.0.2.164	GET	200 OK	2016-07-17 04:49:40-07	2567886
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-17 04:49:59-07	2567887
/	203.0.113.171	GET	200 OK	2016-07-17 04:49:44-07	2567888
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 04:50:24-07	2567889
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 04:50:38-07	2567890
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 04:50:39-07	2567891
/	198.51.100.70	GET	200 OK	2016-07-17 04:49:47-07	2567892
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-17 04:50:30-07	2567893
/	203.0.113.168	GET	200 OK	2016-07-17 04:49:49-07	2567894
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-17 04:50:33-07	2567895
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 04:50:23-07	2567896
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-17 04:50:22-07	2567897
/	203.0.113.107	GET	200 OK	2016-07-17 04:49:56-07	2567898
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 04:50:52-07	2567899
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 04:50:55-07	2567900
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 04:50:18-07	2567901
/	198.51.100.217	GET	200 OK	2016-07-17 04:49:58-07	2567902
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 04:50:52-07	2567903
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 04:50:57-07	2567904
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-17 04:50:58-07	2567905
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-17 04:50:46-07	2567906
/	203.0.113.250	GET	200 OK	2016-07-17 04:50:02-07	2567907
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-17 04:50:43-07	2567908
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 04:50:28-07	2567909
/	198.51.100.130	GET	200 OK	2016-07-17 04:50:12-07	2567910
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 04:50:58-07	2567911
/	198.51.100.189	GET	200 OK	2016-07-17 04:50:22-07	2567912
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-17 04:50:56-07	2567913
/	192.0.2.192	GET	200 OK	2016-07-17 04:50:24-07	2567914
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-17 04:51:06-07	2567915
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-17 04:50:46-07	2567916
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-17 04:50:48-07	2567917
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-17 04:51:08-07	2567918
/	192.0.2.165	GET	200 OK	2016-07-17 04:50:32-07	2567919
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-17 04:50:54-07	2567920
/	203.0.113.28	GET	200 OK	2016-07-17 04:50:35-07	2567921
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-17 04:51:01-07	2567922
/	203.0.113.127	GET	200 OK	2016-07-17 04:50:40-07	2567923
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-17 04:51:03-07	2567924
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-17 04:51:21-07	2567925
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 04:51:04-07	2567926
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 04:51:07-07	2567927
/	192.0.2.251	GET	200 OK	2016-07-17 04:50:41-07	2567928
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-17 04:51:35-07	2567929
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-17 04:51:18-07	2567930
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 04:51:07-07	2567931
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-17 04:51:36-07	2567932
/	192.0.2.211	GET	200 OK	2016-07-17 04:50:44-07	2567933
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-17 04:51:39-07	2567934
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-17 04:51:24-07	2567935
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-17 04:51:13-07	2567936
/	203.0.113.91	GET	200 OK	2016-07-17 04:50:48-07	2567937
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-17 04:51:21-07	2567938
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-17 04:51:20-07	2567939
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 04:51:41-07	2567940
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-17 04:51:34-07	2567941
/	192.0.2.254	GET	200 OK	2016-07-17 04:50:56-07	2567942
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-17 04:51:29-07	2567943
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-17 04:51:52-07	2567944
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-17 04:51:46-07	2567945
/	198.51.100.101	GET	200 OK	2016-07-17 04:51:05-07	2567946
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-17 04:51:47-07	2567947
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 04:51:23-07	2567948
/	192.0.2.16	GET	200 OK	2016-07-17 04:51:15-07	2567949
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-17 04:51:32-07	2567950
/article/bad-things-gonet	192.0.2.16	GET	404 NOT FOUND	2016-07-17 04:52:12-07	2567951
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-17 04:51:42-07	2567952
/	203.0.113.190	GET	200 OK	2016-07-17 04:51:18-07	2567953
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-17 04:51:59-07	2567954
/	192.0.2.176	GET	200 OK	2016-07-17 04:51:19-07	2567955
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-17 04:51:50-07	2567956
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-17 04:51:41-07	2567957
/	203.0.113.74	GET	200 OK	2016-07-17 04:51:20-07	2567958
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-17 04:52:17-07	2567959
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-17 04:52:19-07	2567960
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-17 04:52:07-07	2567961
/	192.0.2.127	GET	200 OK	2016-07-17 04:51:23-07	2567962
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 04:52:17-07	2567963
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 04:51:44-07	2567964
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-17 04:52:20-07	2567965
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 04:52:11-07	2567966
/	192.0.2.31	GET	200 OK	2016-07-17 04:51:33-07	2567967
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-17 04:52:13-07	2567968
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-17 04:52:00-07	2567969
/	192.0.2.27	GET	200 OK	2016-07-17 04:51:38-07	2567970
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-17 04:52:25-07	2567971
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 04:51:57-07	2567972
/	198.51.100.5	GET	200 OK	2016-07-17 04:51:39-07	2567973
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-17 04:52:20-07	2567974
/	203.0.113.76	GET	200 OK	2016-07-17 04:51:49-07	2567975
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-17 04:52:41-07	2567976
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-17 04:52:29-07	2567977
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-17 04:52:10-07	2567978
/	198.51.100.199	GET	200 OK	2016-07-17 04:51:57-07	2567979
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 04:52:29-07	2567980
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 04:52:16-07	2567981
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 04:52:13-07	2567982
/	198.51.100.246	GET	200 OK	2016-07-17 04:51:59-07	2567983
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 04:52:53-07	2567984
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-17 04:52:27-07	2567985
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 04:52:16-07	2567986
/	192.0.2.222	GET	200 OK	2016-07-17 04:52:02-07	2567987
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-17 04:52:58-07	2567988
/	192.0.2.145	GET	200 OK	2016-07-17 04:52:10-07	2567989
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 04:52:56-07	2567990
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 04:52:53-07	2567991
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-17 04:52:59-07	2567992
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 04:52:31-07	2567993
/	192.0.2.241	GET	200 OK	2016-07-17 04:52:15-07	2567994
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-17 04:53:06-07	2567995
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-17 04:53:10-07	2567996
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-17 04:53:15-07	2567997
/	192.0.2.86	GET	200 OK	2016-07-17 04:52:21-07	2567998
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 04:52:36-07	2567999
/	192.0.2.100	GET	200 OK	2016-07-17 04:52:30-07	2568000
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-17 04:52:51-07	2568001
/	192.0.2.253	GET	200 OK	2016-07-17 04:52:40-07	2568002
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-17 04:53:10-07	2568003
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-17 04:53:19-07	2568004
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-17 04:53:11-07	2568005
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-17 04:53:31-07	2568006
/	203.0.113.153	GET	200 OK	2016-07-17 04:52:43-07	2568007
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 04:53:39-07	2568008
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-17 04:52:58-07	2568009
/	203.0.113.111	GET	200 OK	2016-07-17 04:52:52-07	2568010
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 04:53:48-07	2568011
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-17 04:53:41-07	2568012
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-17 04:53:20-07	2568013
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 04:53:19-07	2568014
/	192.0.2.64	GET	200 OK	2016-07-17 04:52:57-07	2568015
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-17 04:53:22-07	2568016
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 04:53:32-07	2568017
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 04:53:18-07	2568018
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-17 04:53:21-07	2568019
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-17 04:53:41-07	2568021
/	198.51.100.113	GET	200 OK	2016-07-17 04:53:01-07	2568022
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-17 04:54:00-07	2568023
/	192.0.2.231	GET	200 OK	2016-07-17 04:53:05-07	2568024
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 04:53:24-07	2568025
/	192.0.2.241	GET	200 OK	2016-07-17 04:53:09-07	2568026
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-17 04:53:54-07	2568027
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-17 04:53:50-07	2568028
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-17 04:53:38-07	2568029
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-17 04:54:04-07	2568030
/	198.51.100.223	GET	200 OK	2016-07-17 04:53:10-07	2568031
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-17 04:53:56-07	2568032
/	203.0.113.131	GET	200 OK	2016-07-17 04:53:19-07	2568033
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 04:53:43-07	2568034
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-17 04:53:58-07	2568035
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 04:53:44-07	2568036
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 04:53:35-07	2568037
/	203.0.113.91	GET	200 OK	2016-07-17 04:53:26-07	2568038
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-17 04:53:51-07	2568039
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-17 04:53:54-07	2568040
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 04:54:10-07	2568041
/	198.51.100.40	GET	200 OK	2016-07-17 04:53:36-07	2568042
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-17 04:54:10-07	2568043
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-17 04:54:18-07	2568044
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 04:54:10-07	2568045
/	198.51.100.246	GET	200 OK	2016-07-17 04:53:43-07	2568046
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-17 04:54:35-07	2568047
/	198.51.100.41	GET	200 OK	2016-07-17 04:53:45-07	2568048
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-17 04:54:13-07	2568049
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-17 04:54:39-07	2568050
/	198.51.100.212	GET	200 OK	2016-07-17 04:53:54-07	2568051
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-17 04:54:27-07	2568052
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-17 04:54:31-07	2568053
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-17 04:54:09-07	2568054
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 04:54:30-07	2568055
/	203.0.113.108	GET	200 OK	2016-07-17 04:53:57-07	2568056
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-17 04:54:21-07	2568057
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-17 04:54:51-07	2568058
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-17 04:54:29-07	2568059
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-17 04:54:30-07	2568060
/	192.0.2.75	GET	200 OK	2016-07-17 04:53:59-07	2568061
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 04:54:56-07	2568062
/	198.51.100.94	GET	200 OK	2016-07-17 04:54:00-07	2568063
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-17 04:55:00-07	2568064
/	198.51.100.114	GET	200 OK	2016-07-17 04:54:08-07	2568065
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-17 04:54:58-07	2568066
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-17 04:54:54-07	2568067
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 04:55:05-07	2568068
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-17 04:54:55-07	2568069
/	192.0.2.147	GET	200 OK	2016-07-17 04:54:15-07	2568070
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 04:55:01-07	2568071
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-17 04:55:07-07	2568072
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-17 04:54:35-07	2568073
/	198.51.100.146	GET	200 OK	2016-07-17 04:54:23-07	2568074
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-17 04:55:07-07	2568075
/	203.0.113.106	GET	200 OK	2016-07-17 04:54:26-07	2568076
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-17 04:54:56-07	2568077
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 04:54:54-07	2568078
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 04:55:05-07	2568079
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 04:55:21-07	2568080
/	192.0.2.194	GET	200 OK	2016-07-17 04:54:36-07	2568081
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-17 04:55:30-07	2568082
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-17 04:55:04-07	2568083
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-17 04:55:01-07	2568084
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-17 04:55:29-07	2568085
/	192.0.2.12	GET	200 OK	2016-07-17 04:54:44-07	2568086
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-17 04:55:19-07	2568087
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-17 04:55:00-07	2568088
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-17 04:55:36-07	2568089
/	203.0.113.187	GET	200 OK	2016-07-17 04:54:45-07	2568090
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-17 04:55:34-07	2568091
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-17 04:55:33-07	2568092
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-17 04:55:17-07	2568093
/	203.0.113.215	GET	200 OK	2016-07-17 04:54:50-07	2568094
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 04:55:37-07	2568095
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-17 04:55:08-07	2568096
/	198.51.100.94	GET	200 OK	2016-07-17 04:54:54-07	2568097
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-17 04:55:20-07	2568098
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-17 04:55:37-07	2568099
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 04:55:39-07	2568100
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-17 04:55:52-07	2568101
/	198.51.100.128	GET	200 OK	2016-07-17 04:55:04-07	2568102
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-17 04:55:59-07	2568103
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 04:56:03-07	2568104
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-17 04:55:25-07	2568105
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 04:55:19-07	2568106
/	198.51.100.17	GET	200 OK	2016-07-17 04:55:07-07	2568107
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-17 04:55:24-07	2568108
/	198.51.100.62	GET	200 OK	2016-07-17 04:55:11-07	2568109
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-17 04:55:27-07	2568110
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-17 04:55:27-07	2568111
/	203.0.113.253	GET	200 OK	2016-07-17 04:55:12-07	2568112
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-17 04:55:45-07	2568113
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-17 04:55:35-07	2568114
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-17 04:55:35-07	2568115
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-17 04:55:53-07	2568117
/	198.51.100.23	GET	200 OK	2016-07-17 04:55:25-07	2568118
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 04:55:50-07	2568119
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-17 04:56:22-07	2568120
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 04:56:16-07	2568121
/	203.0.113.117	GET	200 OK	2016-07-17 04:55:26-07	2568122
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-17 04:55:59-07	2568123
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-17 04:56:19-07	2568124
/	203.0.113.4	GET	200 OK	2016-07-17 04:55:29-07	2568125
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 04:56:11-07	2568126
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 04:56:19-07	2568127
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-17 04:55:53-07	2568128
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-17 04:55:48-07	2568129
/	203.0.113.197	GET	200 OK	2016-07-17 04:55:37-07	2568130
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-17 04:56:36-07	2568131
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-17 04:56:02-07	2568132
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 04:56:26-07	2568133
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-17 04:56:28-07	2568134
/	198.51.100.114	GET	200 OK	2016-07-17 04:55:46-07	2568135
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 04:56:29-07	2568136
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-17 04:56:39-07	2568137
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-17 04:56:16-07	2568138
/	192.0.2.229	GET	200 OK	2016-07-17 04:55:51-07	2568139
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-17 04:56:46-07	2568140
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-17 04:56:30-07	2568141
/	192.0.2.218	GET	200 OK	2016-07-17 04:55:52-07	2568142
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-17 04:56:29-07	2568143
/article/trouble-for-troubledc	192.0.2.218	GET	404 NOT FOUND	2016-07-17 04:56:14-07	2568144
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-17 04:56:38-07	2568145
/	192.0.2.210	GET	200 OK	2016-07-17 04:55:57-07	2568146
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 04:56:54-07	2568147
/	203.0.113.205	GET	200 OK	2016-07-17 04:55:58-07	2568148
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-17 04:56:16-07	2568149
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 04:56:18-07	2568150
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 04:56:42-07	2568151
/	203.0.113.4	GET	200 OK	2016-07-17 04:56:05-07	2568152
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 04:56:56-07	2568153
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-17 04:56:36-07	2568154
/	198.51.100.199	GET	200 OK	2016-07-17 04:56:09-07	2568155
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-17 04:56:30-07	2568156
/	192.0.2.112	GET	200 OK	2016-07-17 04:56:15-07	2568157
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 04:56:36-07	2568158
/	203.0.113.168	GET	200 OK	2016-07-17 04:56:23-07	2568159
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 04:57:16-07	2568160
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-17 04:56:41-07	2568161
/	203.0.113.28	GET	200 OK	2016-07-17 04:56:25-07	2568162
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 04:57:14-07	2568163
/	192.0.2.54	GET	200 OK	2016-07-17 04:56:29-07	2568164
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 04:57:29-07	2568165
/	198.51.100.38	GET	200 OK	2016-07-17 04:56:32-07	2568166
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 04:57:29-07	2568167
/	203.0.113.137	GET	200 OK	2016-07-17 04:56:38-07	2568168
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 04:57:16-07	2568169
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 04:57:21-07	2568170
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 04:57:01-07	2568171
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-17 04:57:30-07	2568172
/	192.0.2.97	GET	200 OK	2016-07-17 04:56:43-07	2568173
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-17 04:57:20-07	2568174
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-17 04:57:30-07	2568175
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-17 04:57:12-07	2568176
/	203.0.113.16	GET	200 OK	2016-07-17 04:56:46-07	2568177
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-17 04:57:22-07	2568178
/	198.51.100.12	GET	200 OK	2016-07-17 04:56:53-07	2568179
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 04:57:09-07	2568180
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-17 04:57:10-07	2568181
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 04:57:40-07	2568182
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-17 04:57:21-07	2568183
/	198.51.100.230	GET	200 OK	2016-07-17 04:57:01-07	2568184
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-17 04:57:42-07	2568185
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-17 04:57:36-07	2568186
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-17 04:57:17-07	2568187
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-17 04:57:42-07	2568188
/	198.51.100.73	GET	200 OK	2016-07-17 04:57:03-07	2568189
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-17 04:57:46-07	2568190
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-17 04:58:00-07	2568191
/	203.0.113.20	GET	200 OK	2016-07-17 04:57:13-07	2568192
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-17 04:57:49-07	2568193
/	203.0.113.33	GET	200 OK	2016-07-17 04:57:18-07	2568194
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-17 04:57:57-07	2568195
/	192.0.2.110	GET	200 OK	2016-07-17 04:57:23-07	2568196
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-17 04:57:51-07	2568197
/	203.0.113.150	GET	200 OK	2016-07-17 04:57:24-07	2568198
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-17 04:58:01-07	2568199
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-17 04:58:05-07	2568200
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 04:58:22-07	2568201
/	203.0.113.113	GET	200 OK	2016-07-17 04:57:26-07	2568202
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-17 04:57:57-07	2568203
/	203.0.113.163	GET	200 OK	2016-07-17 04:57:31-07	2568204
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-17 04:58:17-07	2568205
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-17 04:58:23-07	2568206
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-17 04:57:53-07	2568207
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-17 04:58:00-07	2568208
/	192.0.2.23	GET	200 OK	2016-07-17 04:57:41-07	2568209
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-17 04:58:32-07	2568210
/	192.0.2.244	GET	200 OK	2016-07-17 04:57:46-07	2568211
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-17 04:58:03-07	2568212
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-17 04:58:33-07	2568213
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-17 04:58:03-07	2568214
/	192.0.2.252	GET	200 OK	2016-07-17 04:57:51-07	2568215
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-17 04:58:47-07	2568216
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-17 04:58:41-07	2568217
/	192.0.2.199	GET	200 OK	2016-07-17 04:57:52-07	2568218
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-17 04:58:35-07	2568219
/	198.51.100.229	GET	200 OK	2016-07-17 04:57:54-07	2568220
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-17 04:58:22-07	2568221
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 04:58:39-07	2568222
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-17 04:58:51-07	2568223
/	203.0.113.204	GET	200 OK	2016-07-17 04:57:56-07	2568224
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-17 04:58:30-07	2568225
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 04:58:37-07	2568226
/	203.0.113.197	GET	200 OK	2016-07-17 04:57:57-07	2568227
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-17 04:58:50-07	2568228
/	198.51.100.222	GET	200 OK	2016-07-17 04:58:00-07	2568229
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-17 04:58:56-07	2568230
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 04:58:48-07	2568231
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 04:58:19-07	2568232
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 04:58:50-07	2568233
/	203.0.113.245	GET	200 OK	2016-07-17 04:58:01-07	2568234
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 04:58:21-07	2568235
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-17 04:58:36-07	2568236
/	198.51.100.149	GET	200 OK	2016-07-17 04:58:04-07	2568237
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-17 04:58:41-07	2568238
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-17 04:58:29-07	2568239
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-17 04:58:20-07	2568240
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-17 04:58:33-07	2568241
/	192.0.2.138	GET	200 OK	2016-07-17 04:58:13-07	2568242
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-17 04:59:05-07	2568243
/	192.0.2.47	GET	200 OK	2016-07-17 04:58:20-07	2568244
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 04:58:48-07	2568245
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 04:59:09-07	2568246
/	192.0.2.141	GET	200 OK	2016-07-17 04:58:30-07	2568247
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 04:59:12-07	2568248
/	203.0.113.45	GET	200 OK	2016-07-17 04:58:32-07	2568249
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-17 04:59:12-07	2568250
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 04:59:07-07	2568251
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-17 04:58:47-07	2568252
/article/bad-things-gonek	203.0.113.45	GET	404 NOT FOUND	2016-07-17 04:58:54-07	2568253
/	192.0.2.93	GET	200 OK	2016-07-17 04:58:33-07	2568254
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-17 04:59:10-07	2568255
/	192.0.2.21	GET	200 OK	2016-07-17 04:58:38-07	2568256
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 04:59:16-07	2568257
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-17 04:59:36-07	2568258
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 04:59:21-07	2568259
/	192.0.2.216	GET	200 OK	2016-07-17 04:58:43-07	2568260
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-17 04:59:28-07	2568261
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-17 04:59:17-07	2568262
/	192.0.2.22	GET	200 OK	2016-07-17 04:58:52-07	2568263
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 04:59:18-07	2568264
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-17 04:59:31-07	2568265
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 04:59:33-07	2568266
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-17 04:59:26-07	2568267
/	192.0.2.224	GET	200 OK	2016-07-17 04:59:00-07	2568268
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-17 04:59:48-07	2568269
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-17 04:59:20-07	2568270
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-17 04:59:36-07	2568271
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-17 04:59:22-07	2568272
/	203.0.113.41	GET	200 OK	2016-07-17 04:59:02-07	2568273
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-17 04:59:26-07	2568274
/article/media-obsessed-with-bearsw	203.0.113.41	GET	404 NOT FOUND	2016-07-17 05:00:01-07	2568275
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-17 04:59:19-07	2568276
/	192.0.2.84	GET	200 OK	2016-07-17 04:59:09-07	2568277
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-17 04:59:37-07	2568278
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-17 04:59:42-07	2568279
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-17 04:59:28-07	2568280
/	203.0.113.83	GET	200 OK	2016-07-17 04:59:16-07	2568281
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 04:59:50-07	2568282
/	192.0.2.191	GET	200 OK	2016-07-17 04:59:23-07	2568283
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-17 04:59:43-07	2568284
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 05:00:09-07	2568285
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-17 05:00:10-07	2568286
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-17 05:00:22-07	2568287
/	203.0.113.194	GET	200 OK	2016-07-17 04:59:26-07	2568288
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 04:59:49-07	2568289
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-17 04:59:57-07	2568290
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 04:59:47-07	2568291
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 05:00:03-07	2568292
/	203.0.113.87	GET	200 OK	2016-07-17 04:59:28-07	2568293
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 04:59:53-07	2568294
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 05:00:00-07	2568295
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 05:00:28-07	2568296
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 05:00:02-07	2568297
/	203.0.113.186	GET	200 OK	2016-07-17 04:59:34-07	2568298
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-17 05:00:23-07	2568299
/	203.0.113.72	GET	200 OK	2016-07-17 04:59:39-07	2568300
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-17 05:00:17-07	2568301
/	192.0.2.47	GET	200 OK	2016-07-17 04:59:45-07	2568302
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 05:00:11-07	2568303
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-17 05:00:09-07	2568304
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-17 05:00:04-07	2568305
/	192.0.2.60	GET	200 OK	2016-07-17 04:59:53-07	2568306
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-17 05:00:37-07	2568307
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-17 05:00:46-07	2568308
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-17 05:00:41-07	2568309
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-17 05:00:14-07	2568310
/	192.0.2.13	GET	200 OK	2016-07-17 05:00:01-07	2568311
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 05:00:31-07	2568312
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 05:00:39-07	2568313
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-17 05:00:57-07	2568314
/	192.0.2.78	GET	200 OK	2016-07-17 05:00:04-07	2568315
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-17 05:00:45-07	2568316
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-17 05:00:45-07	2568317
/	203.0.113.29	GET	200 OK	2016-07-17 05:00:12-07	2568318
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-17 05:01:09-07	2568319
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 05:01:04-07	2568320
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 05:00:36-07	2568321
/	198.51.100.126	GET	200 OK	2016-07-17 05:00:22-07	2568322
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 05:01:20-07	2568323
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-17 05:00:37-07	2568324
/	192.0.2.95	GET	200 OK	2016-07-17 05:00:28-07	2568325
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-17 05:01:04-07	2568326
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-17 05:00:45-07	2568327
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 05:01:11-07	2568328
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 05:01:19-07	2568329
/	203.0.113.20	GET	200 OK	2016-07-17 05:00:33-07	2568330
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-17 05:01:13-07	2568331
/	192.0.2.175	GET	200 OK	2016-07-17 05:00:41-07	2568332
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 05:01:21-07	2568333
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-17 05:01:28-07	2568334
/	192.0.2.214	GET	200 OK	2016-07-17 05:00:49-07	2568335
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-17 05:01:32-07	2568336
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-17 05:01:33-07	2568337
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 05:01:48-07	2568338
/	192.0.2.250	GET	200 OK	2016-07-17 05:00:50-07	2568339
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 05:01:05-07	2568340
/	203.0.113.2	GET	200 OK	2016-07-17 05:00:56-07	2568341
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-17 05:01:17-07	2568342
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-17 05:01:13-07	2568343
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-17 05:01:33-07	2568344
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 05:01:13-07	2568345
/	198.51.100.71	GET	200 OK	2016-07-17 05:00:57-07	2568346
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-17 05:01:36-07	2568347
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-17 05:01:47-07	2568348
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-17 05:01:35-07	2568349
/	198.51.100.5	GET	200 OK	2016-07-17 05:01:01-07	2568350
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-17 05:01:41-07	2568351
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 05:01:29-07	2568352
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-17 05:01:40-07	2568353
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-17 05:01:51-07	2568354
/	192.0.2.234	GET	200 OK	2016-07-17 05:01:11-07	2568355
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-17 05:01:37-07	2568356
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-17 05:02:10-07	2568357
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-17 05:01:41-07	2568358
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-17 05:01:44-07	2568359
/	203.0.113.149	GET	200 OK	2016-07-17 05:01:13-07	2568360
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-17 05:02:07-07	2568361
/	198.51.100.112	GET	200 OK	2016-07-17 05:01:20-07	2568362
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-17 05:01:53-07	2568363
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-17 05:01:54-07	2568364
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-17 05:01:42-07	2568365
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-17 05:01:41-07	2568366
/	203.0.113.243	GET	200 OK	2016-07-17 05:01:25-07	2568367
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-17 05:01:59-07	2568368
/	192.0.2.99	GET	200 OK	2016-07-17 05:01:27-07	2568369
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-17 05:02:14-07	2568370
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-17 05:02:00-07	2568371
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-17 05:01:42-07	2568372
/	198.51.100.192	GET	200 OK	2016-07-17 05:01:34-07	2568373
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-17 05:02:07-07	2568374
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 05:02:12-07	2568375
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-17 05:01:56-07	2568376
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-17 05:02:18-07	2568377
/	192.0.2.89	GET	200 OK	2016-07-17 05:01:44-07	2568378
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-17 05:02:42-07	2568379
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-17 05:02:22-07	2568380
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-17 05:02:03-07	2568381
/	192.0.2.125	GET	200 OK	2016-07-17 05:01:45-07	2568382
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-17 05:02:29-07	2568383
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-17 05:02:19-07	2568384
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-17 05:02:43-07	2568385
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-17 05:02:27-07	2568386
/	203.0.113.234	GET	200 OK	2016-07-17 05:01:51-07	2568387
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-17 05:02:24-07	2568388
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 05:02:27-07	2568389
/	192.0.2.152	GET	200 OK	2016-07-17 05:01:54-07	2568390
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 05:02:54-07	2568391
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-17 05:02:14-07	2568392
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-17 05:02:54-07	2568393
/	192.0.2.77	GET	200 OK	2016-07-17 05:01:59-07	2568394
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-17 05:02:33-07	2568395
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-17 05:02:31-07	2568396
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-17 05:02:51-07	2568397
/	198.51.100.197	GET	200 OK	2016-07-17 05:02:09-07	2568398
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 05:03:00-07	2568399
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-17 05:02:49-07	2568400
/	203.0.113.8	GET	200 OK	2016-07-17 05:02:17-07	2568401
/	192.0.2.55	GET	200 OK	2016-07-17 11:12:44-07	2582666
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-17 05:02:38-07	2568402
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-17 05:02:51-07	2568403
/	198.51.100.26	GET	200 OK	2016-07-17 05:02:26-07	2568404
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-17 05:02:46-07	2568405
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 05:03:12-07	2568406
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-17 05:02:48-07	2568407
/article/balloon-goons-doomedj	198.51.100.26	GET	404 NOT FOUND	2016-07-17 05:03:18-07	2568408
/	192.0.2.147	GET	200 OK	2016-07-17 05:02:27-07	2568409
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-17 05:03:13-07	2568410
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-17 05:03:03-07	2568411
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-17 05:03:18-07	2568412
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-17 05:03:22-07	2568413
/	198.51.100.156	GET	200 OK	2016-07-17 05:02:30-07	2568414
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-17 05:03:28-07	2568415
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-17 05:03:05-07	2568416
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-17 05:03:26-07	2568417
/	198.51.100.154	GET	200 OK	2016-07-17 05:02:40-07	2568418
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 05:03:38-07	2568419
/	192.0.2.117	GET	200 OK	2016-07-17 05:02:50-07	2568420
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-17 05:03:35-07	2568421
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-17 05:03:16-07	2568422
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-17 05:03:31-07	2568423
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 05:03:06-07	2568424
/	203.0.113.154	GET	200 OK	2016-07-17 05:02:55-07	2568425
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-17 05:03:27-07	2568426
/	192.0.2.13	GET	200 OK	2016-07-17 05:03:03-07	2568427
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-17 05:03:53-07	2568428
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-17 05:04:02-07	2568429
/	192.0.2.173	GET	200 OK	2016-07-17 05:03:09-07	2568430
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-17 05:03:59-07	2568431
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-17 05:03:51-07	2568432
/	192.0.2.146	GET	200 OK	2016-07-17 05:03:10-07	2568433
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-17 05:04:08-07	2568434
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-17 05:03:57-07	2568435
/	203.0.113.133	GET	200 OK	2016-07-17 05:03:15-07	2568436
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 05:03:58-07	2568437
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 05:03:38-07	2568438
/	192.0.2.244	GET	200 OK	2016-07-17 05:03:20-07	2568439
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-17 05:04:13-07	2568440
/	192.0.2.5	GET	200 OK	2016-07-17 05:03:26-07	2568441
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 05:04:08-07	2568442
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-17 05:04:14-07	2568443
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 05:03:51-07	2568444
/	198.51.100.151	GET	200 OK	2016-07-17 05:03:27-07	2568445
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 05:04:20-07	2568446
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-17 05:04:25-07	2568447
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-17 05:04:24-07	2568448
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 05:04:24-07	2568449
/	203.0.113.110	GET	200 OK	2016-07-17 05:03:34-07	2568450
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-17 05:04:25-07	2568451
/	192.0.2.122	GET	200 OK	2016-07-17 05:03:44-07	2568452
/article/balloon-goons-doomedw	192.0.2.122	GET	404 NOT FOUND	2016-07-17 05:04:08-07	2568453
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 05:04:11-07	2568454
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-17 05:04:44-07	2568455
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-17 05:04:28-07	2568456
/	192.0.2.172	GET	200 OK	2016-07-17 05:03:47-07	2568457
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-17 05:04:40-07	2568458
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-17 05:04:13-07	2568459
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 05:04:02-07	2568460
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-17 05:04:26-07	2568461
/	192.0.2.17	GET	200 OK	2016-07-17 05:03:54-07	2568462
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-17 05:04:33-07	2568463
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-17 05:04:40-07	2568464
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-17 05:04:43-07	2568465
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-17 05:04:41-07	2568466
/	198.51.100.4	GET	200 OK	2016-07-17 05:03:58-07	2568467
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 05:04:51-07	2568468
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 05:04:53-07	2568469
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-17 05:04:58-07	2568470
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-17 05:04:23-07	2568471
/	192.0.2.227	GET	200 OK	2016-07-17 05:04:07-07	2568472
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-17 05:04:29-07	2568473
/	192.0.2.73	GET	200 OK	2016-07-17 05:04:11-07	2568474
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-17 05:04:38-07	2568475
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-17 05:05:11-07	2568476
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-17 05:04:26-07	2568477
/	203.0.113.134	GET	200 OK	2016-07-17 05:04:16-07	2568478
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 05:05:13-07	2568479
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 05:05:13-07	2568480
/	203.0.113.32	GET	200 OK	2016-07-17 05:04:23-07	2568481
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 05:05:08-07	2568482
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-17 05:05:20-07	2568483
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-17 05:05:11-07	2568484
/	192.0.2.236	GET	200 OK	2016-07-17 05:04:31-07	2568485
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-17 05:05:04-07	2568486
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-17 05:05:08-07	2568487
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-17 05:05:15-07	2568488
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-17 05:04:46-07	2568489
/	198.51.100.230	GET	200 OK	2016-07-17 05:04:33-07	2568490
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-17 05:05:21-07	2568491
/	203.0.113.196	GET	200 OK	2016-07-17 05:04:42-07	2568492
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-17 05:05:35-07	2568493
/	198.51.100.124	GET	200 OK	2016-07-17 05:04:52-07	2568494
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-17 05:05:46-07	2568495
/	198.51.100.202	GET	200 OK	2016-07-17 05:04:53-07	2568496
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-17 05:05:17-07	2568497
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-17 05:05:20-07	2568498
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-17 05:05:53-07	2568499
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-17 05:05:52-07	2568500
/	203.0.113.250	GET	200 OK	2016-07-17 05:04:54-07	2568501
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-17 05:05:36-07	2568502
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-17 05:05:14-07	2568503
/	192.0.2.154	GET	200 OK	2016-07-17 05:05:02-07	2568504
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-17 05:05:57-07	2568505
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 05:05:52-07	2568506
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-17 05:05:38-07	2568507
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-17 05:05:39-07	2568508
/	203.0.113.177	GET	200 OK	2016-07-17 05:05:04-07	2568509
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-17 05:06:04-07	2568510
/	203.0.113.119	GET	200 OK	2016-07-17 05:05:13-07	2568511
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-17 05:05:39-07	2568512
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-17 05:05:54-07	2568513
/	192.0.2.102	GET	200 OK	2016-07-17 05:05:23-07	2568514
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 05:05:48-07	2568515
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 05:06:16-07	2568516
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 05:06:08-07	2568517
/	198.51.100.27	GET	200 OK	2016-07-17 05:05:26-07	2568518
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-17 05:06:01-07	2568519
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-17 05:05:52-07	2568520
/	203.0.113.135	GET	200 OK	2016-07-17 05:05:32-07	2568521
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-17 05:06:22-07	2568522
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 05:05:49-07	2568523
/	192.0.2.34	GET	200 OK	2016-07-17 05:05:36-07	2568524
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-17 05:06:28-07	2568525
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-17 05:06:31-07	2568526
/	192.0.2.162	GET	200 OK	2016-07-17 05:05:41-07	2568527
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-17 05:06:08-07	2568528
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-17 05:06:39-07	2568529
/	203.0.113.146	GET	200 OK	2016-07-17 05:05:46-07	2568530
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 05:06:24-07	2568531
/	192.0.2.192	GET	200 OK	2016-07-17 05:05:50-07	2568532
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-17 05:06:40-07	2568533
/	203.0.113.241	GET	200 OK	2016-07-17 05:05:52-07	2568534
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-17 05:06:29-07	2568535
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-17 05:06:15-07	2568536
/	192.0.2.7	GET	200 OK	2016-07-17 05:06:01-07	2568537
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-17 05:06:31-07	2568538
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-17 05:06:19-07	2568539
/	192.0.2.115	GET	200 OK	2016-07-17 05:06:05-07	2568540
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-17 05:06:50-07	2568541
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 05:06:34-07	2568542
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-17 05:06:28-07	2568543
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 05:06:44-07	2568544
/	203.0.113.49	GET	200 OK	2016-07-17 05:06:08-07	2568545
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-17 05:07:01-07	2568546
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-17 05:06:58-07	2568547
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-17 05:06:38-07	2568548
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-17 05:06:43-07	2568549
/	203.0.113.4	GET	200 OK	2016-07-17 05:06:14-07	2568550
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-17 05:06:41-07	2568551
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 05:07:10-07	2568552
/	198.51.100.196	GET	200 OK	2016-07-17 05:06:16-07	2568553
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 05:07:02-07	2568554
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 05:06:44-07	2568555
/	203.0.113.227	GET	200 OK	2016-07-17 05:06:21-07	2568556
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-17 05:07:10-07	2568557
/	198.51.100.141	GET	200 OK	2016-07-17 05:06:25-07	2568558
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-17 05:06:55-07	2568559
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-17 05:06:41-07	2568560
/	203.0.113.23	GET	200 OK	2016-07-17 05:06:34-07	2568561
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-17 05:07:07-07	2568562
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 05:07:33-07	2568563
/	192.0.2.242	GET	200 OK	2016-07-17 05:06:41-07	2568564
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-17 05:07:04-07	2568565
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-17 05:07:08-07	2568566
/	198.51.100.191	GET	200 OK	2016-07-17 05:06:49-07	2568567
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 05:07:17-07	2568568
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 05:07:46-07	2568569
/	192.0.2.247	GET	200 OK	2016-07-17 05:06:58-07	2568570
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 05:07:22-07	2568571
/	198.51.100.78	GET	200 OK	2016-07-17 05:07:01-07	2568572
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 05:08:01-07	2568573
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-17 05:07:48-07	2568574
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 05:07:51-07	2568575
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-17 05:07:50-07	2568576
/	203.0.113.243	GET	200 OK	2016-07-17 05:07:08-07	2568577
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-17 05:08:04-07	2568578
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 05:07:47-07	2568579
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 05:07:53-07	2568580
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 05:07:27-07	2568581
/	203.0.113.14	GET	200 OK	2016-07-17 05:07:10-07	2568582
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-17 05:07:59-07	2568583
/article/so-many-bearsh	203.0.113.14	GET	404 NOT FOUND	2016-07-17 05:07:43-07	2568584
/	203.0.113.1	GET	200 OK	2016-07-17 05:07:15-07	2568585
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-17 05:07:55-07	2568586
/	192.0.2.47	GET	200 OK	2016-07-17 05:07:22-07	2568587
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-17 05:08:15-07	2568588
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-17 05:07:39-07	2568589
/	203.0.113.7	GET	200 OK	2016-07-17 05:07:32-07	2568590
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-17 05:08:00-07	2568591
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-17 05:07:56-07	2568592
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 05:07:56-07	2568594
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 05:08:33-07	2568595
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-17 05:08:22-07	2568596
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-17 05:08:11-07	2568597
/	203.0.113.73	GET	200 OK	2016-07-17 05:07:42-07	2568598
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 05:08:22-07	2568599
/	203.0.113.208	GET	200 OK	2016-07-17 05:07:52-07	2568600
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-17 05:08:32-07	2568601
/	192.0.2.233	GET	200 OK	2016-07-17 05:07:55-07	2568602
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-17 05:08:28-07	2568603
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-17 05:08:32-07	2568604
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-17 05:08:46-07	2568605
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-17 05:08:34-07	2568606
/	192.0.2.108	GET	200 OK	2016-07-17 05:08:05-07	2568607
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 05:08:47-07	2568608
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 05:08:21-07	2568609
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 05:08:27-07	2568610
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 05:09:01-07	2568611
/	192.0.2.6	GET	200 OK	2016-07-17 05:08:08-07	2568612
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-17 05:08:52-07	2568613
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-17 05:08:53-07	2568614
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-17 05:08:28-07	2568615
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 05:08:54-07	2568616
/	198.51.100.226	GET	200 OK	2016-07-17 05:08:16-07	2568617
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-17 05:08:45-07	2568618
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-17 05:08:53-07	2568619
/	198.51.100.145	GET	200 OK	2016-07-17 05:08:26-07	2568620
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-17 05:08:41-07	2568621
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-17 05:09:08-07	2568622
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 05:08:44-07	2568623
/	192.0.2.44	GET	200 OK	2016-07-17 05:08:36-07	2568624
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 05:09:27-07	2568625
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 05:09:04-07	2568626
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-17 05:08:51-07	2568627
/	192.0.2.58	GET	200 OK	2016-07-17 05:08:43-07	2568628
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 05:09:09-07	2568629
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-17 05:09:26-07	2568630
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 05:09:21-07	2568631
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 05:09:23-07	2568632
/	198.51.100.223	GET	200 OK	2016-07-17 05:08:47-07	2568633
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-17 05:09:17-07	2568634
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-17 05:09:17-07	2568635
/	203.0.113.7	GET	200 OK	2016-07-17 05:08:49-07	2568636
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-17 05:09:21-07	2568637
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-17 05:09:23-07	2568638
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-17 05:09:40-07	2568639
/	198.51.100.10	GET	200 OK	2016-07-17 05:08:59-07	2568640
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 05:09:15-07	2568641
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-17 05:09:35-07	2568642
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-17 05:09:24-07	2568643
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-17 05:09:35-07	2568644
/	198.51.100.31	GET	200 OK	2016-07-17 05:09:03-07	2568645
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 05:09:50-07	2568646
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-17 05:09:59-07	2568647
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 05:09:56-07	2568648
/	198.51.100.243	GET	200 OK	2016-07-17 05:09:05-07	2568649
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-17 05:10:03-07	2568650
/	192.0.2.242	GET	200 OK	2016-07-17 05:09:09-07	2568651
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 05:09:40-07	2568652
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-17 05:09:44-07	2568653
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-17 05:10:09-07	2568654
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-17 05:09:55-07	2568655
/	203.0.113.175	GET	200 OK	2016-07-17 05:09:13-07	2568656
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-17 05:09:46-07	2568657
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-17 05:09:58-07	2568658
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-17 05:09:41-07	2568659
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-17 05:09:37-07	2568660
/	198.51.100.130	GET	200 OK	2016-07-17 05:09:16-07	2568661
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 05:09:44-07	2568662
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 05:10:06-07	2568663
/	198.51.100.21	GET	200 OK	2016-07-17 05:09:22-07	2568664
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-17 05:10:05-07	2568665
/	192.0.2.96	GET	200 OK	2016-07-17 05:09:25-07	2568666
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-17 05:10:20-07	2568667
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 05:10:12-07	2568668
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 05:10:12-07	2568669
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 05:09:55-07	2568670
/	203.0.113.175	GET	200 OK	2016-07-17 05:09:35-07	2568671
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-17 05:10:35-07	2568672
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-17 05:10:08-07	2568673
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-17 05:10:03-07	2568674
/	192.0.2.72	GET	200 OK	2016-07-17 05:09:37-07	2568675
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-17 05:10:13-07	2568676
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-17 05:10:26-07	2568677
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-17 05:10:16-07	2568678
/	192.0.2.236	GET	200 OK	2016-07-17 05:09:47-07	2568679
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 05:10:38-07	2568680
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-17 05:10:09-07	2568681
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-17 05:10:42-07	2568682
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 05:10:31-07	2568683
/	203.0.113.40	GET	200 OK	2016-07-17 05:09:57-07	2568684
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 05:10:35-07	2568685
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-17 05:10:32-07	2568686
/	198.51.100.44	GET	200 OK	2016-07-17 05:10:04-07	2568687
/	198.51.100.206	GET	200 OK	2016-07-17 11:32:45-07	2583424
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-17 05:10:58-07	2568688
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 05:10:44-07	2568689
/	198.51.100.166	GET	200 OK	2016-07-17 05:10:12-07	2568690
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-17 05:10:42-07	2568691
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 05:10:45-07	2568692
/	203.0.113.197	GET	200 OK	2016-07-17 05:10:22-07	2568693
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 05:11:06-07	2568694
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 05:10:57-07	2568695
/	198.51.100.9	GET	200 OK	2016-07-17 05:10:24-07	2568696
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-17 05:11:13-07	2568697
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-17 05:11:23-07	2568698
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-17 05:11:10-07	2568699
/	203.0.113.85	GET	200 OK	2016-07-17 05:10:25-07	2568700
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-17 05:11:11-07	2568701
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 05:10:50-07	2568702
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 05:11:07-07	2568703
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 05:10:57-07	2568704
/	192.0.2.107	GET	200 OK	2016-07-17 05:10:30-07	2568705
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-17 05:11:27-07	2568706
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-17 05:10:52-07	2568707
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-17 05:11:24-07	2568708
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-17 05:11:23-07	2568709
/	192.0.2.69	GET	200 OK	2016-07-17 05:10:38-07	2568710
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-17 05:11:07-07	2568711
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-17 05:10:58-07	2568712
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-17 05:11:38-07	2568713
/	192.0.2.75	GET	200 OK	2016-07-17 05:10:39-07	2568714
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-17 05:11:14-07	2568715
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 05:10:54-07	2568716
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 05:11:12-07	2568717
/	198.51.100.133	GET	200 OK	2016-07-17 05:10:47-07	2568718
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-17 05:11:18-07	2568719
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-17 05:11:45-07	2568720
/	192.0.2.190	GET	200 OK	2016-07-17 05:10:53-07	2568721
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-17 05:11:52-07	2568722
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-17 05:11:46-07	2568723
/	203.0.113.168	GET	200 OK	2016-07-17 05:11:00-07	2568724
/article/balloon-goons-doomedm	203.0.113.168	GET	404 NOT FOUND	2016-07-17 05:11:53-07	2568725
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-17 05:11:52-07	2568726
/	198.51.100.128	GET	200 OK	2016-07-17 05:11:02-07	2568727
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 05:11:47-07	2568728
/	192.0.2.55	GET	200 OK	2016-07-17 05:11:05-07	2568729
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 05:11:25-07	2568730
/	198.51.100.41	GET	200 OK	2016-07-17 05:11:15-07	2568731
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-17 05:11:35-07	2568732
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-17 05:12:12-07	2568733
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 05:11:55-07	2568734
/	203.0.113.212	GET	200 OK	2016-07-17 05:11:18-07	2568735
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-17 05:11:40-07	2568736
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-17 05:11:46-07	2568737
/	192.0.2.7	GET	200 OK	2016-07-17 05:11:20-07	2568738
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-17 05:12:10-07	2568739
/article/balloon-goons-doomedx	192.0.2.7	GET	404 NOT FOUND	2016-07-17 05:12:03-07	2568740
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 05:12:08-07	2568741
/	203.0.113.161	GET	200 OK	2016-07-17 05:11:29-07	2568742
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-17 05:12:03-07	2568743
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-17 05:12:18-07	2568744
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-17 05:12:18-07	2568745
/	198.51.100.177	GET	200 OK	2016-07-17 05:11:39-07	2568746
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-17 05:12:39-07	2568747
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 05:12:26-07	2568748
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-17 05:12:25-07	2568749
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-17 05:12:03-07	2568750
/	192.0.2.246	GET	200 OK	2016-07-17 05:11:44-07	2568751
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-17 05:12:09-07	2568752
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-17 05:12:11-07	2568753
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-17 05:12:15-07	2568754
/	203.0.113.126	GET	200 OK	2016-07-17 05:11:46-07	2568755
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-17 05:12:27-07	2568756
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-17 05:12:31-07	2568757
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 05:12:45-07	2568758
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-17 05:12:30-07	2568759
/	198.51.100.227	GET	200 OK	2016-07-17 05:11:55-07	2568760
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-17 05:12:42-07	2568761
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-17 05:12:11-07	2568762
/	203.0.113.27	GET	200 OK	2016-07-17 05:12:04-07	2568763
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-17 05:12:29-07	2568764
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-17 05:12:47-07	2568765
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-17 05:12:29-07	2568766
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-17 05:12:45-07	2568767
/	203.0.113.32	GET	200 OK	2016-07-17 05:12:09-07	2568768
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 05:13:07-07	2568769
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 05:12:32-07	2568770
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 05:12:55-07	2568771
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 05:12:49-07	2568772
/	198.51.100.225	GET	200 OK	2016-07-17 05:12:11-07	2568773
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-17 05:12:46-07	2568774
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-17 05:12:39-07	2568775
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 05:13:11-07	2568776
/	198.51.100.39	GET	200 OK	2016-07-17 05:12:16-07	2568777
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 05:12:39-07	2568778
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 05:12:52-07	2568779
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-17 05:13:08-07	2568780
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-17 05:12:59-07	2568781
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 05:12:46-07	2568783
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 05:13:04-07	2568784
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 05:13:18-07	2568785
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-17 05:12:35-07	2568786
/	192.0.2.235	GET	200 OK	2016-07-17 05:12:22-07	2568787
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-17 05:12:43-07	2568788
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-17 05:13:06-07	2568789
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-17 05:13:20-07	2568790
/	192.0.2.171	GET	200 OK	2016-07-17 05:12:30-07	2568791
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-17 05:13:06-07	2568792
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-17 05:13:02-07	2568793
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-17 05:12:52-07	2568794
/	198.51.100.47	GET	200 OK	2016-07-17 05:12:32-07	2568795
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-17 05:13:02-07	2568796
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-17 05:13:05-07	2568797
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-17 05:13:18-07	2568798
/	198.51.100.172	GET	200 OK	2016-07-17 05:12:38-07	2568799
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 05:13:08-07	2568800
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 05:12:59-07	2568801
/	203.0.113.185	GET	200 OK	2016-07-17 05:12:39-07	2568802
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 05:13:15-07	2568803
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-17 05:13:25-07	2568804
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-17 05:12:54-07	2568805
/	203.0.113.38	GET	200 OK	2016-07-17 05:12:42-07	2568806
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-17 05:13:19-07	2568807
/	198.51.100.231	GET	200 OK	2016-07-17 05:12:47-07	2568808
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-17 05:13:09-07	2568809
/	198.51.100.229	GET	200 OK	2016-07-17 05:12:55-07	2568810
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-17 05:13:53-07	2568811
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-17 05:13:45-07	2568812
/	203.0.113.198	GET	200 OK	2016-07-17 05:13:01-07	2568813
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 05:13:55-07	2568814
/	198.51.100.102	GET	200 OK	2016-07-17 05:13:03-07	2568815
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-17 05:13:57-07	2568816
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 05:13:28-07	2568817
/	203.0.113.88	GET	200 OK	2016-07-17 05:13:04-07	2568818
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 05:14:03-07	2568819
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-17 05:13:26-07	2568820
/	192.0.2.112	GET	200 OK	2016-07-17 05:13:06-07	2568821
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-17 05:13:59-07	2568822
/	192.0.2.1	GET	200 OK	2016-07-17 05:13:08-07	2568823
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-17 05:14:05-07	2568824
/	203.0.113.205	GET	200 OK	2016-07-17 05:13:11-07	2568825
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 05:13:35-07	2568826
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-17 05:13:39-07	2568827
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-17 05:13:58-07	2568828
/	203.0.113.15	GET	200 OK	2016-07-17 05:13:19-07	2568829
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 05:14:13-07	2568830
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-17 05:13:46-07	2568831
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 05:14:01-07	2568832
/	198.51.100.234	GET	200 OK	2016-07-17 05:13:26-07	2568833
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 05:14:25-07	2568834
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 05:14:07-07	2568835
/	198.51.100.45	GET	200 OK	2016-07-17 05:13:36-07	2568836
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 05:14:36-07	2568837
/	203.0.113.162	GET	200 OK	2016-07-17 05:13:46-07	2568838
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-17 05:14:10-07	2568839
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-17 05:14:26-07	2568840
/	203.0.113.142	GET	200 OK	2016-07-17 05:13:52-07	2568841
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-17 05:14:12-07	2568842
/	198.51.100.236	GET	200 OK	2016-07-17 05:13:54-07	2568843
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-17 05:14:11-07	2568844
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-17 05:14:28-07	2568845
/	203.0.113.230	GET	200 OK	2016-07-17 05:14:02-07	2568846
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 05:14:35-07	2568847
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 05:14:36-07	2568848
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 05:15:02-07	2568849
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-17 05:14:42-07	2568850
/	198.51.100.2	GET	200 OK	2016-07-17 05:14:10-07	2568851
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-17 05:14:51-07	2568852
/	198.51.100.23	GET	200 OK	2016-07-17 05:14:13-07	2568853
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-17 05:14:30-07	2568854
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 05:14:58-07	2568855
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 05:15:06-07	2568856
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 05:14:36-07	2568857
/	203.0.113.205	GET	200 OK	2016-07-17 05:14:20-07	2568858
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 05:15:20-07	2568859
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-17 05:14:39-07	2568860
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 05:15:10-07	2568861
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-17 05:14:54-07	2568862
/	198.51.100.238	GET	200 OK	2016-07-17 05:14:29-07	2568863
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-17 05:15:14-07	2568864
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 05:15:07-07	2568865
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-17 05:14:50-07	2568866
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-17 05:15:01-07	2568867
/	203.0.113.46	GET	200 OK	2016-07-17 05:14:33-07	2568868
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-17 05:15:07-07	2568869
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-17 05:15:23-07	2568870
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-17 05:15:16-07	2568871
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-17 05:15:07-07	2568872
/	198.51.100.120	GET	200 OK	2016-07-17 05:14:34-07	2568873
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-17 05:15:11-07	2568874
/	198.51.100.220	GET	200 OK	2016-07-17 05:14:39-07	2568875
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-17 05:15:32-07	2568876
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-17 05:15:30-07	2568877
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-17 05:15:19-07	2568879
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 05:15:26-07	2568880
/	192.0.2.103	GET	200 OK	2016-07-17 05:14:52-07	2568881
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-17 05:15:08-07	2568882
/article/candidate-is-jerkh	192.0.2.103	GET	404 NOT FOUND	2016-07-17 05:15:35-07	2568883
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 05:15:14-07	2568884
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-17 05:15:19-07	2568885
/	192.0.2.112	GET	200 OK	2016-07-17 05:15:00-07	2568886
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 05:15:59-07	2568887
/	203.0.113.57	GET	200 OK	2016-07-17 05:15:06-07	2568888
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-17 05:16:04-07	2568889
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-17 05:15:45-07	2568890
/	198.51.100.76	GET	200 OK	2016-07-17 05:15:13-07	2568891
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-17 05:15:45-07	2568892
/	198.51.100.126	GET	200 OK	2016-07-17 05:15:19-07	2568893
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-17 05:15:54-07	2568894
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-17 05:16:11-07	2568895
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 05:16:18-07	2568896
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-17 05:16:16-07	2568897
/	192.0.2.171	GET	200 OK	2016-07-17 05:15:21-07	2568898
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 05:16:01-07	2568899
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-17 05:16:05-07	2568900
/	192.0.2.199	GET	200 OK	2016-07-17 05:15:30-07	2568901
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 05:15:47-07	2568902
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-17 05:16:30-07	2568903
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-17 05:16:24-07	2568904
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 05:15:47-07	2568905
/	203.0.113.200	GET	200 OK	2016-07-17 05:15:38-07	2568906
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-17 05:16:29-07	2568907
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 05:16:15-07	2568908
/	198.51.100.38	GET	200 OK	2016-07-17 05:15:47-07	2568909
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-17 05:16:46-07	2568910
/	198.51.100.224	GET	200 OK	2016-07-17 05:15:50-07	2568911
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-17 05:16:20-07	2568912
/	198.51.100.28	GET	200 OK	2016-07-17 05:15:55-07	2568913
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-17 05:16:32-07	2568914
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-17 05:16:17-07	2568915
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-17 05:16:50-07	2568916
/	203.0.113.88	GET	200 OK	2016-07-17 05:16:00-07	2568917
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-17 05:16:42-07	2568918
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 05:16:49-07	2568919
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-17 05:16:16-07	2568920
/	192.0.2.248	GET	200 OK	2016-07-17 05:16:10-07	2568921
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 05:16:52-07	2568922
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 05:16:29-07	2568923
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-17 05:16:37-07	2568924
/	192.0.2.21	GET	200 OK	2016-07-17 05:16:13-07	2568925
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 05:16:30-07	2568926
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-17 05:16:42-07	2568927
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-17 05:16:49-07	2568928
/	192.0.2.217	GET	200 OK	2016-07-17 05:16:17-07	2568929
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-17 05:16:54-07	2568930
/	192.0.2.209	GET	200 OK	2016-07-17 05:16:20-07	2568931
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-17 05:16:58-07	2568932
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-17 05:17:16-07	2568933
/	203.0.113.151	GET	200 OK	2016-07-17 05:16:23-07	2568934
/article/bad-things-goner	203.0.113.151	GET	404 NOT FOUND	2016-07-17 05:16:48-07	2568935
/	192.0.2.58	GET	200 OK	2016-07-17 05:16:25-07	2568936
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 05:16:48-07	2568937
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-17 05:16:52-07	2568938
/	198.51.100.62	GET	200 OK	2016-07-17 05:16:33-07	2568939
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-17 05:17:23-07	2568940
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-17 05:17:29-07	2568941
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-17 05:16:59-07	2568942
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-17 05:17:07-07	2568943
/	198.51.100.45	GET	200 OK	2016-07-17 05:16:34-07	2568944
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-17 05:17:05-07	2568945
/	192.0.2.109	GET	200 OK	2016-07-17 05:16:41-07	2568946
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 05:17:35-07	2568947
/	203.0.113.78	GET	200 OK	2016-07-17 05:16:51-07	2568948
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-17 05:17:18-07	2568949
/	203.0.113.137	GET	200 OK	2016-07-17 05:16:59-07	2568950
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 05:17:57-07	2568951
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-17 05:17:20-07	2568952
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 05:17:56-07	2568953
/	198.51.100.99	GET	200 OK	2016-07-17 05:17:06-07	2568954
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 05:17:23-07	2568955
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 05:17:46-07	2568956
/article/bad-things-gonec	198.51.100.99	GET	404 NOT FOUND	2016-07-17 05:17:42-07	2568957
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-17 05:17:52-07	2568958
/	203.0.113.133	GET	200 OK	2016-07-17 05:17:14-07	2568959
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-17 05:18:08-07	2568960
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 05:17:39-07	2568961
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-17 05:17:29-07	2568962
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-17 05:17:39-07	2568963
/	203.0.113.142	GET	200 OK	2016-07-17 05:17:20-07	2568964
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-17 05:17:55-07	2568965
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 05:17:51-07	2568966
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 05:17:41-07	2568967
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 05:17:44-07	2568968
/	192.0.2.225	GET	200 OK	2016-07-17 05:17:22-07	2568969
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-17 05:18:16-07	2568970
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-17 05:17:43-07	2568971
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-17 05:17:37-07	2568972
/	203.0.113.41	GET	200 OK	2016-07-17 05:17:31-07	2568973
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 05:18:28-07	2568974
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-17 05:18:05-07	2568975
/	192.0.2.78	GET	200 OK	2016-07-17 05:17:35-07	2568976
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-17 05:18:13-07	2568977
/	203.0.113.82	GET	200 OK	2016-07-17 05:17:37-07	2568978
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-17 05:18:23-07	2568979
/	192.0.2.119	GET	200 OK	2016-07-17 05:17:38-07	2568980
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 05:17:57-07	2568981
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-17 05:18:03-07	2568982
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 05:18:36-07	2568983
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-17 05:18:23-07	2568984
/	198.51.100.214	GET	200 OK	2016-07-17 05:17:48-07	2568985
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 05:18:37-07	2568986
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-17 05:18:29-07	2568987
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-17 05:18:09-07	2568988
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 05:18:08-07	2568989
/	198.51.100.89	GET	200 OK	2016-07-17 05:17:58-07	2568990
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-17 05:18:56-07	2568991
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 05:18:38-07	2568992
/	192.0.2.9	GET	200 OK	2016-07-17 05:17:59-07	2568993
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 05:18:59-07	2568994
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 05:18:49-07	2568995
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-17 05:18:35-07	2568996
/	198.51.100.164	GET	200 OK	2016-07-17 05:18:09-07	2568997
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 05:18:32-07	2568998
/	192.0.2.74	GET	200 OK	2016-07-17 05:18:11-07	2568999
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 05:18:54-07	2569000
/	198.51.100.114	GET	200 OK	2016-07-17 05:18:12-07	2569001
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-17 05:19:01-07	2569002
/	203.0.113.137	GET	200 OK	2016-07-17 05:18:16-07	2569003
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 05:18:49-07	2569004
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 05:19:03-07	2569005
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 05:18:38-07	2569006
/	198.51.100.222	GET	200 OK	2016-07-17 05:18:22-07	2569007
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 05:19:12-07	2569008
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-17 05:18:56-07	2569009
/	192.0.2.45	GET	200 OK	2016-07-17 05:18:27-07	2569010
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-17 05:18:51-07	2569011
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-17 05:19:01-07	2569012
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-17 05:19:07-07	2569013
/	198.51.100.152	GET	200 OK	2016-07-17 05:18:32-07	2569014
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-17 05:19:00-07	2569015
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 05:18:58-07	2569016
/	192.0.2.143	GET	200 OK	2016-07-17 05:18:40-07	2569017
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-17 05:19:25-07	2569018
/	203.0.113.102	GET	200 OK	2016-07-17 05:18:41-07	2569019
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 05:19:17-07	2569020
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 05:18:58-07	2569021
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 05:19:30-07	2569022
/	198.51.100.110	GET	200 OK	2016-07-17 05:18:50-07	2569023
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-17 05:19:38-07	2569024
/	192.0.2.205	GET	200 OK	2016-07-17 05:18:51-07	2569025
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-17 05:19:32-07	2569026
/	192.0.2.218	GET	200 OK	2016-07-17 05:19:01-07	2569027
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-17 05:19:59-07	2569028
/	198.51.100.220	GET	200 OK	2016-07-17 05:19:11-07	2569029
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 05:20:11-07	2569030
/	192.0.2.157	GET	200 OK	2016-07-17 05:19:12-07	2569031
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-17 05:19:35-07	2569032
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-17 05:19:39-07	2569033
/article/candidate-is-jerkk	192.0.2.157	GET	404 NOT FOUND	2016-07-17 05:19:44-07	2569034
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-17 05:19:36-07	2569035
/	192.0.2.102	GET	200 OK	2016-07-17 05:19:20-07	2569036
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 05:19:40-07	2569037
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 05:20:18-07	2569038
/	198.51.100.69	GET	200 OK	2016-07-17 05:19:23-07	2569039
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-17 05:20:19-07	2569040
/	192.0.2.197	GET	200 OK	2016-07-17 05:19:30-07	2569041
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 05:20:23-07	2569042
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-17 05:19:50-07	2569043
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-17 05:20:00-07	2569044
/	203.0.113.226	GET	200 OK	2016-07-17 05:19:38-07	2569045
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 05:20:15-07	2569046
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 05:20:23-07	2569047
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 05:20:32-07	2569048
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-17 05:20:10-07	2569049
/	198.51.100.15	GET	200 OK	2016-07-17 05:19:46-07	2569050
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 05:20:40-07	2569051
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 05:20:40-07	2569052
/	192.0.2.231	GET	200 OK	2016-07-17 05:19:48-07	2569053
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 05:20:43-07	2569054
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 05:20:42-07	2569055
/	203.0.113.219	GET	200 OK	2016-07-17 05:19:49-07	2569056
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-17 05:20:46-07	2569057
/	192.0.2.251	GET	200 OK	2016-07-17 05:19:51-07	2569058
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-17 05:20:20-07	2569059
/	198.51.100.155	GET	200 OK	2016-07-17 05:20:01-07	2569060
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-17 05:20:57-07	2569061
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-17 05:20:51-07	2569062
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-17 05:20:18-07	2569063
/	203.0.113.246	GET	200 OK	2016-07-17 05:20:08-07	2569064
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-17 05:20:43-07	2569065
/	198.51.100.51	GET	200 OK	2016-07-17 05:20:18-07	2569066
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-17 05:20:56-07	2569067
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-17 05:20:44-07	2569068
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-17 05:21:18-07	2569069
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 05:21:18-07	2569071
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-17 05:20:42-07	2569072
/	203.0.113.198	GET	200 OK	2016-07-17 05:20:21-07	2569073
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 05:21:07-07	2569074
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 05:20:50-07	2569075
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-17 05:21:05-07	2569076
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 05:20:47-07	2569077
/	203.0.113.25	GET	200 OK	2016-07-17 05:20:27-07	2569078
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 05:20:57-07	2569079
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-17 05:20:48-07	2569080
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-17 05:21:18-07	2569081
/	198.51.100.155	GET	200 OK	2016-07-17 05:20:33-07	2569082
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-17 05:20:48-07	2569083
/	203.0.113.197	GET	200 OK	2016-07-17 05:20:38-07	2569084
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 05:21:24-07	2569085
/	203.0.113.18	GET	200 OK	2016-07-17 05:20:39-07	2569086
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-17 05:21:39-07	2569087
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-17 05:21:14-07	2569088
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-17 05:21:32-07	2569089
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-17 05:21:12-07	2569090
/	203.0.113.245	GET	200 OK	2016-07-17 05:20:43-07	2569091
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-17 05:21:06-07	2569092
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-17 05:21:05-07	2569093
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-17 05:21:32-07	2569094
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-17 05:21:43-07	2569095
/	192.0.2.39	GET	200 OK	2016-07-17 05:20:44-07	2569096
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 05:21:15-07	2569097
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-17 05:20:59-07	2569098
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 05:21:15-07	2569099
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 05:21:24-07	2569100
/	192.0.2.124	GET	200 OK	2016-07-17 05:20:52-07	2569101
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-17 05:21:22-07	2569102
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-17 05:21:21-07	2569103
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-17 05:21:35-07	2569104
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-17 05:21:36-07	2569105
/	203.0.113.226	GET	200 OK	2016-07-17 05:20:54-07	2569106
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 05:21:52-07	2569107
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-17 05:21:26-07	2569108
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 05:21:54-07	2569109
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 05:21:21-07	2569110
/	198.51.100.215	GET	200 OK	2016-07-17 05:21:04-07	2569111
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-17 05:21:59-07	2569112
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 05:21:52-07	2569113
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-17 05:21:49-07	2569114
/	192.0.2.55	GET	200 OK	2016-07-17 05:21:14-07	2569115
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-17 05:22:08-07	2569116
/	203.0.113.14	GET	200 OK	2016-07-17 05:21:16-07	2569117
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-17 05:22:05-07	2569118
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-17 05:21:36-07	2569119
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 05:21:56-07	2569120
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-17 05:21:48-07	2569121
/	192.0.2.226	GET	200 OK	2016-07-17 05:21:26-07	2569122
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-17 05:22:15-07	2569123
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-17 05:22:17-07	2569124
/	192.0.2.193	GET	200 OK	2016-07-17 05:21:36-07	2569125
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-17 05:22:07-07	2569126
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 05:22:08-07	2569127
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-17 05:22:18-07	2569128
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-17 05:22:22-07	2569129
/	198.51.100.16	GET	200 OK	2016-07-17 05:21:44-07	2569130
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-17 05:22:44-07	2569131
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-17 05:22:38-07	2569132
/	203.0.113.184	GET	200 OK	2016-07-17 05:21:49-07	2569133
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-17 05:22:16-07	2569134
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-17 05:22:05-07	2569135
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-17 05:22:45-07	2569136
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-17 05:22:47-07	2569137
/	192.0.2.169	GET	200 OK	2016-07-17 05:21:50-07	2569138
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 05:22:34-07	2569139
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-17 05:22:07-07	2569140
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 05:22:16-07	2569141
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 05:22:46-07	2569142
/	198.51.100.171	GET	200 OK	2016-07-17 05:21:55-07	2569143
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-17 05:22:20-07	2569144
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-17 05:22:46-07	2569145
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-17 05:22:32-07	2569146
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-17 05:22:13-07	2569147
/	198.51.100.187	GET	200 OK	2016-07-17 05:21:56-07	2569148
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-17 05:22:15-07	2569149
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-17 05:22:25-07	2569150
/	192.0.2.160	GET	200 OK	2016-07-17 05:21:58-07	2569151
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-17 05:22:31-07	2569152
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 05:22:51-07	2569153
/	192.0.2.185	GET	200 OK	2016-07-17 05:21:59-07	2569154
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 05:22:31-07	2569155
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 05:22:32-07	2569156
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 05:22:55-07	2569157
/	203.0.113.215	GET	200 OK	2016-07-17 05:22:01-07	2569158
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 05:22:42-07	2569159
/	198.51.100.26	GET	200 OK	2016-07-17 05:22:05-07	2569160
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-17 05:22:24-07	2569161
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-17 05:22:36-07	2569162
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 05:23:02-07	2569163
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-17 05:22:46-07	2569164
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-17 05:23:05-07	2569166
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-17 05:23:00-07	2569167
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-17 05:22:27-07	2569168
/	192.0.2.236	GET	200 OK	2016-07-17 05:22:13-07	2569169
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 05:23:07-07	2569170
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-17 05:22:48-07	2569171
/	192.0.2.48	GET	200 OK	2016-07-17 05:22:23-07	2569172
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-17 05:22:44-07	2569173
/	198.51.100.152	GET	200 OK	2016-07-17 05:22:26-07	2569174
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-17 05:23:09-07	2569175
/	203.0.113.245	GET	200 OK	2016-07-17 05:22:32-07	2569176
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 05:22:54-07	2569177
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 05:23:05-07	2569178
/	198.51.100.4	GET	200 OK	2016-07-17 05:22:34-07	2569179
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 05:23:08-07	2569180
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-17 05:23:28-07	2569181
/	203.0.113.252	GET	200 OK	2016-07-17 05:22:40-07	2569182
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-17 05:23:38-07	2569183
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 05:22:56-07	2569184
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 05:23:25-07	2569185
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-17 05:23:26-07	2569186
/	198.51.100.52	GET	200 OK	2016-07-17 05:22:44-07	2569187
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-17 05:23:20-07	2569188
/	198.51.100.244	GET	200 OK	2016-07-17 05:22:45-07	2569189
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-17 05:23:24-07	2569190
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-17 05:23:06-07	2569191
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-17 05:23:12-07	2569192
/	198.51.100.134	GET	200 OK	2016-07-17 05:22:49-07	2569193
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 05:23:43-07	2569194
/	192.0.2.252	GET	200 OK	2016-07-17 05:22:57-07	2569195
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-17 05:23:44-07	2569196
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-17 05:23:36-07	2569197
/	192.0.2.212	GET	200 OK	2016-07-17 05:22:58-07	2569198
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-17 05:23:50-07	2569199
/	192.0.2.85	GET	200 OK	2016-07-17 05:23:07-07	2569200
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-17 05:23:41-07	2569201
/	203.0.113.60	GET	200 OK	2016-07-17 05:23:13-07	2569202
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 05:23:41-07	2569203
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-17 05:24:03-07	2569204
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-17 05:23:32-07	2569205
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-17 05:24:08-07	2569206
/	198.51.100.250	GET	200 OK	2016-07-17 05:23:17-07	2569207
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 05:23:38-07	2569208
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 05:23:37-07	2569209
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-17 05:23:44-07	2569210
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-17 05:23:55-07	2569211
/	203.0.113.22	GET	200 OK	2016-07-17 05:23:21-07	2569212
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-17 05:23:48-07	2569213
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-17 05:24:08-07	2569214
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-17 05:24:10-07	2569215
/	192.0.2.111	GET	200 OK	2016-07-17 05:23:31-07	2569216
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 05:24:01-07	2569217
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-17 05:24:06-07	2569218
/	203.0.113.219	GET	200 OK	2016-07-17 05:23:41-07	2569219
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 05:24:30-07	2569220
/	198.51.100.12	GET	200 OK	2016-07-17 05:23:43-07	2569221
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 05:24:08-07	2569222
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 05:24:40-07	2569223
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 05:24:26-07	2569224
/	192.0.2.70	GET	200 OK	2016-07-17 05:23:46-07	2569225
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-17 05:24:41-07	2569226
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 05:24:36-07	2569227
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-17 05:24:40-07	2569228
/	198.51.100.249	GET	200 OK	2016-07-17 05:23:52-07	2569229
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 05:24:41-07	2569230
/	198.51.100.83	GET	200 OK	2016-07-17 05:23:54-07	2569231
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-17 05:24:37-07	2569232
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-17 05:24:34-07	2569233
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-17 05:24:15-07	2569234
/	203.0.113.174	GET	200 OK	2016-07-17 05:23:56-07	2569235
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 05:24:13-07	2569236
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-17 05:24:28-07	2569237
/	198.51.100.135	GET	200 OK	2016-07-17 05:23:58-07	2569238
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-17 05:24:36-07	2569239
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-17 05:24:56-07	2569240
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-17 05:24:14-07	2569241
/	192.0.2.245	GET	200 OK	2016-07-17 05:24:03-07	2569242
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-17 05:24:44-07	2569243
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-17 05:24:23-07	2569244
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-17 05:24:28-07	2569245
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-17 05:24:28-07	2569246
/	192.0.2.17	GET	200 OK	2016-07-17 05:24:08-07	2569247
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-17 05:24:50-07	2569248
/	203.0.113.231	GET	200 OK	2016-07-17 05:24:09-07	2569249
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-17 05:24:38-07	2569250
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-17 05:24:45-07	2569251
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-17 05:24:52-07	2569252
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-17 05:24:59-07	2569253
/	192.0.2.242	GET	200 OK	2016-07-17 05:24:18-07	2569254
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-17 05:24:35-07	2569255
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 05:24:57-07	2569256
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 05:24:59-07	2569257
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 05:24:55-07	2569258
/	198.51.100.141	GET	200 OK	2016-07-17 05:24:25-07	2569259
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-17 05:24:54-07	2569260
/	198.51.100.223	GET	200 OK	2016-07-17 11:39:17-07	2583709
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-17 05:24:57-07	2569261
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-17 05:25:07-07	2569262
/	198.51.100.42	GET	200 OK	2016-07-17 05:24:29-07	2569263
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 05:25:14-07	2569264
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 05:24:54-07	2569265
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 05:25:10-07	2569266
/	192.0.2.197	GET	200 OK	2016-07-17 05:24:31-07	2569267
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 05:24:46-07	2569268
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-17 05:25:14-07	2569269
/	203.0.113.35	GET	200 OK	2016-07-17 05:24:41-07	2569270
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 05:24:58-07	2569271
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-17 05:25:30-07	2569272
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-17 05:25:35-07	2569273
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 05:25:09-07	2569274
/	192.0.2.188	GET	200 OK	2016-07-17 05:24:42-07	2569275
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-17 05:25:01-07	2569276
/	203.0.113.194	GET	200 OK	2016-07-17 05:24:48-07	2569277
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-17 05:25:05-07	2569278
/	192.0.2.154	GET	200 OK	2016-07-17 05:24:53-07	2569279
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-17 05:25:30-07	2569280
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 05:25:13-07	2569281
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-17 05:25:21-07	2569282
/	203.0.113.44	GET	200 OK	2016-07-17 05:24:57-07	2569283
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 05:25:19-07	2569284
/	192.0.2.43	GET	200 OK	2016-07-17 05:24:58-07	2569285
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 05:25:37-07	2569286
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-17 05:25:20-07	2569287
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-17 05:25:26-07	2569288
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-17 05:25:18-07	2569289
/	203.0.113.176	GET	200 OK	2016-07-17 05:25:01-07	2569290
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 05:25:29-07	2569291
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 05:25:39-07	2569292
/	198.51.100.235	GET	200 OK	2016-07-17 05:25:07-07	2569293
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 05:25:33-07	2569294
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 05:25:59-07	2569295
/	203.0.113.93	GET	200 OK	2016-07-17 05:25:15-07	2569296
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-17 05:25:57-07	2569297
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 05:26:00-07	2569298
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-17 05:25:32-07	2569299
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 05:25:59-07	2569300
/	192.0.2.189	GET	200 OK	2016-07-17 05:25:19-07	2569301
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-17 05:25:58-07	2569302
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-17 05:26:03-07	2569303
/	198.51.100.1	GET	200 OK	2016-07-17 05:25:21-07	2569304
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 05:25:38-07	2569305
/	203.0.113.220	GET	200 OK	2016-07-17 05:25:29-07	2569306
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-17 05:26:07-07	2569307
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-17 05:25:53-07	2569308
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-17 05:26:05-07	2569309
/	198.51.100.199	GET	200 OK	2016-07-17 05:25:37-07	2569310
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 05:26:36-07	2569311
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-17 05:26:31-07	2569312
/	198.51.100.209	GET	200 OK	2016-07-17 05:25:44-07	2569313
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 05:26:33-07	2569314
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-17 05:26:27-07	2569315
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-17 05:26:09-07	2569316
/	192.0.2.183	GET	200 OK	2016-07-17 05:25:54-07	2569317
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 05:26:11-07	2569318
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 05:26:18-07	2569319
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 05:26:35-07	2569320
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 05:26:12-07	2569321
/	203.0.113.194	GET	200 OK	2016-07-17 05:25:58-07	2569322
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 05:26:57-07	2569323
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-17 05:26:42-07	2569324
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-17 05:26:14-07	2569325
/	198.51.100.56	GET	200 OK	2016-07-17 05:26:06-07	2569326
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 05:26:43-07	2569327
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 05:27:03-07	2569328
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-17 05:26:30-07	2569329
/	192.0.2.43	GET	200 OK	2016-07-17 05:26:07-07	2569330
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-17 05:26:23-07	2569331
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-17 05:26:26-07	2569332
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-17 05:26:33-07	2569333
/	203.0.113.148	GET	200 OK	2016-07-17 05:26:09-07	2569334
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-17 05:26:46-07	2569335
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 05:26:43-07	2569336
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-17 05:27:02-07	2569337
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-17 05:26:39-07	2569338
/	198.51.100.30	GET	200 OK	2016-07-17 05:26:13-07	2569339
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-17 05:27:03-07	2569340
/	192.0.2.203	GET	200 OK	2016-07-17 05:26:18-07	2569341
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-17 05:26:40-07	2569342
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-17 05:26:56-07	2569343
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-17 05:26:42-07	2569344
/	192.0.2.38	GET	200 OK	2016-07-17 05:26:24-07	2569345
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 05:27:01-07	2569346
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-17 05:26:55-07	2569347
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 05:27:08-07	2569348
/	203.0.113.36	GET	200 OK	2016-07-17 05:26:25-07	2569349
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-17 05:27:19-07	2569350
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-17 05:26:51-07	2569351
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-17 05:26:56-07	2569352
/	192.0.2.209	GET	200 OK	2016-07-17 05:26:35-07	2569353
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-17 05:27:22-07	2569354
/	203.0.113.93	GET	200 OK	2016-07-17 11:49:30-07	2584089
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-17 05:27:31-07	2569355
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-17 05:27:11-07	2569356
/	192.0.2.26	GET	200 OK	2016-07-17 05:26:44-07	2569357
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-17 05:27:13-07	2569358
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 05:27:06-07	2569359
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-17 05:27:11-07	2569360
/	198.51.100.49	GET	200 OK	2016-07-17 05:26:49-07	2569361
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-17 05:27:27-07	2569362
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-17 05:27:04-07	2569363
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-17 05:27:36-07	2569364
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-17 05:27:32-07	2569365
/	192.0.2.227	GET	200 OK	2016-07-17 05:26:57-07	2569366
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-17 05:27:57-07	2569367
/	203.0.113.79	GET	200 OK	2016-07-17 05:27:03-07	2569368
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 05:27:18-07	2569369
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-17 05:27:46-07	2569370
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 05:27:34-07	2569371
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 05:27:22-07	2569372
/	198.51.100.65	GET	200 OK	2016-07-17 05:27:08-07	2569373
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-17 05:27:25-07	2569374
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-17 05:27:37-07	2569375
/	203.0.113.8	GET	200 OK	2016-07-17 05:27:14-07	2569376
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-17 05:27:47-07	2569377
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-17 05:27:59-07	2569378
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-17 05:27:49-07	2569379
/	203.0.113.249	GET	200 OK	2016-07-17 05:27:20-07	2569380
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-17 05:27:37-07	2569381
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 05:28:04-07	2569382
/	203.0.113.106	GET	200 OK	2016-07-17 05:27:27-07	2569383
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-17 05:28:05-07	2569384
/	192.0.2.183	GET	200 OK	2016-07-17 05:27:34-07	2569385
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 05:28:15-07	2569386
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 05:28:06-07	2569387
/	198.51.100.59	GET	200 OK	2016-07-17 05:27:44-07	2569388
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-17 05:28:09-07	2569389
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-17 05:28:24-07	2569390
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-17 05:28:37-07	2569391
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-17 05:28:08-07	2569392
/	198.51.100.5	GET	200 OK	2016-07-17 05:27:50-07	2569393
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 05:28:12-07	2569394
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 05:28:47-07	2569395
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 05:28:31-07	2569396
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-17 05:28:28-07	2569397
/	203.0.113.19	GET	200 OK	2016-07-17 05:27:57-07	2569398
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-17 05:28:44-07	2569399
/	203.0.113.77	GET	200 OK	2016-07-17 05:28:01-07	2569400
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-17 05:28:24-07	2569401
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-17 05:28:37-07	2569402
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 05:28:58-07	2569403
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 05:28:39-07	2569404
/	192.0.2.185	GET	200 OK	2016-07-17 05:28:04-07	2569405
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 05:28:57-07	2569406
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 05:28:50-07	2569407
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 05:28:37-07	2569408
/	192.0.2.214	GET	200 OK	2016-07-17 05:28:06-07	2569409
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-17 05:28:29-07	2569410
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 05:28:38-07	2569411
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-17 05:29:01-07	2569412
/	203.0.113.116	GET	200 OK	2016-07-17 05:28:10-07	2569413
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-17 05:28:42-07	2569414
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 05:29:05-07	2569415
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-17 05:29:03-07	2569416
/	203.0.113.97	GET	200 OK	2016-07-17 05:28:14-07	2569417
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 05:28:40-07	2569418
/	192.0.2.160	GET	200 OK	2016-07-17 05:28:22-07	2569419
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-17 05:28:56-07	2569420
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-17 05:29:14-07	2569421
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 05:29:08-07	2569422
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 05:28:49-07	2569423
/	192.0.2.80	GET	200 OK	2016-07-17 05:28:28-07	2569424
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-17 05:29:00-07	2569425
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-17 05:28:44-07	2569426
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-17 05:28:52-07	2569427
/	203.0.113.112	GET	200 OK	2016-07-17 05:28:33-07	2569428
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 05:29:11-07	2569429
/	192.0.2.75	GET	200 OK	2016-07-17 05:28:36-07	2569430
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-17 05:29:01-07	2569431
/	198.51.100.79	GET	200 OK	2016-07-17 05:28:42-07	2569432
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 05:29:39-07	2569433
/	192.0.2.253	GET	200 OK	2016-07-17 05:28:50-07	2569434
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-17 05:29:45-07	2569435
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-17 05:29:06-07	2569436
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-17 05:29:46-07	2569437
/	198.51.100.20	GET	200 OK	2016-07-17 05:28:51-07	2569438
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-17 05:29:15-07	2569439
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 05:29:51-07	2569440
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-17 05:29:46-07	2569441
/	203.0.113.223	GET	200 OK	2016-07-17 05:29:00-07	2569442
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-17 05:29:41-07	2569443
/	203.0.113.141	GET	200 OK	2016-07-17 05:29:01-07	2569444
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-17 05:29:27-07	2569445
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 05:30:01-07	2569446
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 05:29:37-07	2569447
/	203.0.113.72	GET	200 OK	2016-07-17 05:29:03-07	2569448
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 05:30:03-07	2569449
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-17 05:29:59-07	2569451
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 05:29:56-07	2569452
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 05:29:25-07	2569453
/	198.51.100.106	GET	200 OK	2016-07-17 05:29:20-07	2569454
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-17 05:29:57-07	2569455
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-17 05:30:10-07	2569456
/	192.0.2.195	GET	200 OK	2016-07-17 05:29:24-07	2569457
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-17 05:29:52-07	2569458
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-17 05:29:53-07	2569459
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-17 05:30:22-07	2569460
/	203.0.113.158	GET	200 OK	2016-07-17 05:29:27-07	2569461
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-17 05:29:59-07	2569462
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 05:30:06-07	2569463
/	203.0.113.197	GET	200 OK	2016-07-17 05:29:37-07	2569464
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 05:29:55-07	2569465
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-17 05:30:04-07	2569466
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 05:30:02-07	2569467
/	192.0.2.105	GET	200 OK	2016-07-17 05:29:40-07	2569468
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 05:30:37-07	2569469
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 05:30:01-07	2569470
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-17 05:30:18-07	2569471
/	198.51.100.96	GET	200 OK	2016-07-17 05:29:42-07	2569472
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-17 05:29:59-07	2569473
/	192.0.2.147	GET	200 OK	2016-07-17 05:29:52-07	2569474
/article/bears-love-berriesa	192.0.2.147	GET	404 NOT FOUND	2016-07-17 05:30:09-07	2569475
/	198.51.100.214	GET	200 OK	2016-07-17 05:29:53-07	2569476
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-17 05:30:29-07	2569477
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 05:30:46-07	2569478
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-17 05:30:19-07	2569479
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-17 05:30:46-07	2569480
/	198.51.100.87	GET	200 OK	2016-07-17 05:30:03-07	2569481
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-17 05:30:27-07	2569482
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-17 05:30:53-07	2569483
/	198.51.100.7	GET	200 OK	2016-07-17 05:30:05-07	2569484
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-17 05:30:28-07	2569485
/	192.0.2.93	GET	200 OK	2016-07-17 05:30:07-07	2569486
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 05:30:42-07	2569487
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-17 05:31:04-07	2569488
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-17 05:30:44-07	2569489
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-17 05:30:39-07	2569490
/	192.0.2.247	GET	200 OK	2016-07-17 05:30:09-07	2569491
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-17 05:30:30-07	2569492
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-17 05:30:52-07	2569493
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-17 05:30:57-07	2569494
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-17 05:31:07-07	2569495
/	203.0.113.96	GET	200 OK	2016-07-17 05:30:15-07	2569496
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 05:30:39-07	2569497
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 05:30:53-07	2569498
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 05:31:00-07	2569499
/	192.0.2.29	GET	200 OK	2016-07-17 05:30:25-07	2569500
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-17 05:31:24-07	2569501
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 05:31:13-07	2569502
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-17 05:31:23-07	2569503
/	203.0.113.206	GET	200 OK	2016-07-17 05:30:26-07	2569504
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-17 05:31:21-07	2569505
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 05:30:53-07	2569506
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-17 05:31:03-07	2569507
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 05:31:17-07	2569508
/	198.51.100.45	GET	200 OK	2016-07-17 05:30:34-07	2569509
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 05:30:51-07	2569510
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-17 05:31:19-07	2569511
/	198.51.100.226	GET	200 OK	2016-07-17 05:30:38-07	2569512
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-17 05:31:17-07	2569513
/	198.51.100.78	GET	200 OK	2016-07-17 05:30:43-07	2569514
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-17 05:31:37-07	2569515
/	203.0.113.69	GET	200 OK	2016-07-17 05:30:47-07	2569516
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-17 05:31:15-07	2569517
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-17 05:31:09-07	2569518
/	192.0.2.49	GET	200 OK	2016-07-17 05:30:49-07	2569519
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-17 05:31:05-07	2569520
/	203.0.113.24	GET	200 OK	2016-07-17 05:30:51-07	2569521
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-17 05:31:41-07	2569522
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-17 05:31:13-07	2569523
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 05:31:16-07	2569524
/	203.0.113.196	GET	200 OK	2016-07-17 05:30:56-07	2569525
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-17 05:31:15-07	2569526
/	198.51.100.250	GET	200 OK	2016-07-17 05:31:01-07	2569527
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-17 05:31:17-07	2569528
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-17 05:31:41-07	2569529
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-17 05:31:41-07	2569530
/	203.0.113.66	GET	200 OK	2016-07-17 05:31:09-07	2569531
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 05:31:54-07	2569532
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-17 05:31:30-07	2569533
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-17 05:31:34-07	2569534
/	192.0.2.15	GET	200 OK	2016-07-17 05:31:16-07	2569535
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-17 05:31:49-07	2569536
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 05:32:00-07	2569537
/	192.0.2.240	GET	200 OK	2016-07-17 05:31:17-07	2569538
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-17 05:32:15-07	2569539
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-17 05:32:05-07	2569540
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-17 05:32:12-07	2569541
/	203.0.113.40	GET	200 OK	2016-07-17 05:31:22-07	2569542
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 05:32:11-07	2569543
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-17 05:31:43-07	2569544
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 05:31:38-07	2569545
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-17 05:31:47-07	2569547
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-17 05:32:11-07	2569548
/	192.0.2.184	GET	200 OK	2016-07-17 05:31:34-07	2569549
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-17 05:32:01-07	2569550
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-17 05:32:08-07	2569551
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-17 05:32:29-07	2569552
/	192.0.2.114	GET	200 OK	2016-07-17 05:31:40-07	2569553
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-17 05:31:58-07	2569554
/	198.51.100.244	GET	200 OK	2016-07-17 05:31:46-07	2569555
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-17 05:32:39-07	2569556
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-17 05:32:29-07	2569557
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-17 05:32:24-07	2569558
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-17 05:32:14-07	2569559
/	192.0.2.209	GET	200 OK	2016-07-17 05:31:52-07	2569560
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-17 05:32:31-07	2569561
/	203.0.113.211	GET	200 OK	2016-07-17 05:31:56-07	2569562
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-17 05:32:24-07	2569563
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-17 05:32:24-07	2569564
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-17 05:32:49-07	2569565
/	203.0.113.16	GET	200 OK	2016-07-17 05:32:04-07	2569566
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-17 05:32:33-07	2569567
/	198.51.100.50	GET	200 OK	2016-07-17 05:32:14-07	2569568
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-17 05:33:05-07	2569569
/	198.51.100.22	GET	200 OK	2016-07-17 05:32:17-07	2569570
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 05:33:00-07	2569571
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-17 05:33:12-07	2569572
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 05:32:41-07	2569573
/	192.0.2.39	GET	200 OK	2016-07-17 05:32:23-07	2569574
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-17 05:33:02-07	2569575
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 05:32:57-07	2569576
/	198.51.100.107	GET	200 OK	2016-07-17 05:32:31-07	2569577
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-17 05:32:46-07	2569578
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 05:33:07-07	2569579
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-17 05:33:04-07	2569580
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 05:33:14-07	2569581
/	203.0.113.218	GET	200 OK	2016-07-17 05:32:35-07	2569582
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 05:32:54-07	2569583
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-17 05:33:13-07	2569584
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-17 05:32:54-07	2569585
/	192.0.2.249	GET	200 OK	2016-07-17 05:32:37-07	2569586
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-17 05:33:03-07	2569587
/	198.51.100.63	GET	200 OK	2016-07-17 05:32:45-07	2569588
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 05:33:17-07	2569589
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-17 05:33:25-07	2569590
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 05:33:29-07	2569591
/	192.0.2.207	GET	200 OK	2016-07-17 05:32:49-07	2569592
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-17 05:33:43-07	2569593
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-17 05:33:07-07	2569594
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-17 05:33:32-07	2569595
/	192.0.2.171	GET	200 OK	2016-07-17 05:32:58-07	2569596
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 05:33:45-07	2569597
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 05:33:56-07	2569598
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 05:33:22-07	2569599
/	203.0.113.83	GET	200 OK	2016-07-17 05:33:02-07	2569600
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-17 05:33:21-07	2569601
/	192.0.2.93	GET	200 OK	2016-07-17 05:33:05-07	2569602
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-17 05:33:36-07	2569603
/	198.51.100.251	GET	200 OK	2016-07-17 05:33:15-07	2569604
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-17 05:34:07-07	2569605
/	203.0.113.47	GET	200 OK	2016-07-17 05:33:22-07	2569606
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-17 05:33:51-07	2569607
/	203.0.113.184	GET	200 OK	2016-07-17 05:33:31-07	2569608
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-17 05:34:13-07	2569609
/	192.0.2.101	GET	200 OK	2016-07-17 05:33:37-07	2569610
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-17 05:34:08-07	2569611
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 05:34:12-07	2569612
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-17 05:34:18-07	2569613
/	198.51.100.22	GET	200 OK	2016-07-17 05:33:47-07	2569614
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-17 05:34:18-07	2569615
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-17 05:34:27-07	2569616
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-17 05:34:18-07	2569617
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 05:34:39-07	2569618
/	203.0.113.64	GET	200 OK	2016-07-17 05:33:56-07	2569619
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-17 05:34:35-07	2569620
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 05:34:33-07	2569621
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 05:34:37-07	2569622
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 05:34:25-07	2569623
/	203.0.113.231	GET	200 OK	2016-07-17 05:33:59-07	2569624
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-17 05:34:56-07	2569625
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-17 05:34:51-07	2569626
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-17 05:34:49-07	2569627
/	203.0.113.221	GET	200 OK	2016-07-17 05:34:01-07	2569628
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-17 05:34:23-07	2569629
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 05:34:40-07	2569630
/	198.51.100.33	GET	200 OK	2016-07-17 05:34:05-07	2569631
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 05:34:26-07	2569632
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 05:34:58-07	2569633
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-17 05:34:43-07	2569634
/	203.0.113.37	GET	200 OK	2016-07-17 05:34:07-07	2569635
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 05:35:00-07	2569636
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-17 05:34:49-07	2569637
/	198.51.100.50	GET	200 OK	2016-07-17 05:34:14-07	2569638
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-17 05:35:06-07	2569639
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 05:34:35-07	2569640
/	192.0.2.164	GET	200 OK	2016-07-17 05:34:19-07	2569641
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-17 05:34:47-07	2569642
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-17 05:35:24-07	2569644
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 05:34:59-07	2569645
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 05:34:55-07	2569646
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-17 05:34:42-07	2569647
/	198.51.100.168	GET	200 OK	2016-07-17 05:34:34-07	2569648
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-17 05:35:31-07	2569649
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 05:35:08-07	2569650
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-17 05:35:12-07	2569651
/	198.51.100.189	GET	200 OK	2016-07-17 05:34:44-07	2569652
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-17 05:35:05-07	2569653
/	192.0.2.135	GET	200 OK	2016-07-17 05:34:45-07	2569654
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-17 05:35:16-07	2569655
/	192.0.2.140	GET	200 OK	2016-07-17 05:34:54-07	2569656
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-17 05:35:29-07	2569657
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-17 05:35:09-07	2569658
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-17 05:35:47-07	2569659
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-17 05:35:16-07	2569660
/	198.51.100.8	GET	200 OK	2016-07-17 05:34:56-07	2569661
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-17 05:35:18-07	2569662
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-17 05:35:47-07	2569663
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-17 05:35:41-07	2569664
/	198.51.100.221	GET	200 OK	2016-07-17 05:34:59-07	2569665
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-17 05:35:43-07	2569666
/	192.0.2.9	GET	200 OK	2016-07-17 05:35:08-07	2569667
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-17 05:35:34-07	2569668
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 05:35:29-07	2569669
/	203.0.113.231	GET	200 OK	2016-07-17 05:35:16-07	2569670
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-17 05:35:37-07	2569671
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-17 05:36:07-07	2569672
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-17 05:36:09-07	2569673
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-17 05:36:02-07	2569674
/	203.0.113.117	GET	200 OK	2016-07-17 05:35:17-07	2569675
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-17 05:35:38-07	2569676
/	198.51.100.222	GET	200 OK	2016-07-17 05:35:20-07	2569677
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-17 05:35:47-07	2569678
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 05:36:13-07	2569679
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 05:35:47-07	2569680
/	198.51.100.226	GET	200 OK	2016-07-17 05:35:21-07	2569681
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-17 05:36:21-07	2569682
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-17 05:36:21-07	2569683
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-17 05:35:36-07	2569684
/	203.0.113.65	GET	200 OK	2016-07-17 05:35:30-07	2569685
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 05:35:46-07	2569686
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-17 05:35:50-07	2569687
/	198.51.100.90	GET	200 OK	2016-07-17 05:35:35-07	2569688
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-17 05:36:08-07	2569689
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-17 05:35:51-07	2569690
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 05:36:04-07	2569691
/	198.51.100.233	GET	200 OK	2016-07-17 05:35:40-07	2569692
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-17 05:36:30-07	2569693
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-17 05:36:18-07	2569694
/	198.51.100.121	GET	200 OK	2016-07-17 05:35:44-07	2569695
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-17 05:36:23-07	2569696
/	203.0.113.172	GET	200 OK	2016-07-17 05:35:47-07	2569697
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-17 05:36:35-07	2569698
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 05:36:11-07	2569699
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-17 05:36:45-07	2569700
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 05:36:34-07	2569701
/	192.0.2.202	GET	200 OK	2016-07-17 05:35:51-07	2569702
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 05:36:13-07	2569703
/	192.0.2.223	GET	200 OK	2016-07-17 05:35:55-07	2569704
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-17 05:36:44-07	2569705
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-17 05:36:17-07	2569706
/	198.51.100.29	GET	200 OK	2016-07-17 05:36:03-07	2569707
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 05:36:30-07	2569708
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 05:36:24-07	2569709
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-17 05:37:03-07	2569710
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 05:36:21-07	2569711
/	192.0.2.90	GET	200 OK	2016-07-17 05:36:06-07	2569712
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 05:36:26-07	2569713
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 05:36:22-07	2569714
/	203.0.113.3	GET	200 OK	2016-07-17 05:36:12-07	2569715
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 05:36:37-07	2569716
/	198.51.100.75	GET	200 OK	2016-07-17 05:36:20-07	2569717
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 05:36:55-07	2569718
/	192.0.2.78	GET	200 OK	2016-07-17 05:36:25-07	2569719
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-17 05:37:00-07	2569720
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-17 05:36:47-07	2569721
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-17 05:36:42-07	2569722
/	198.51.100.27	GET	200 OK	2016-07-17 05:36:28-07	2569723
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-17 05:36:43-07	2569724
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-17 05:37:21-07	2569725
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-17 05:36:54-07	2569726
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-17 05:36:55-07	2569727
/	192.0.2.182	GET	200 OK	2016-07-17 05:36:35-07	2569728
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-17 05:37:24-07	2569729
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 05:37:06-07	2569730
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 05:37:01-07	2569731
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-17 05:37:04-07	2569732
/	203.0.113.116	GET	200 OK	2016-07-17 05:36:38-07	2569733
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-17 05:37:22-07	2569734
/	192.0.2.163	GET	200 OK	2016-07-17 05:36:42-07	2569735
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-17 05:37:15-07	2569736
/	203.0.113.173	GET	200 OK	2016-07-17 05:36:46-07	2569737
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-17 05:37:21-07	2569738
/	192.0.2.76	GET	200 OK	2016-07-17 11:57:20-07	2584374
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 05:37:05-07	2569739
/	203.0.113.192	GET	200 OK	2016-07-17 05:36:55-07	2569740
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-17 05:37:26-07	2569741
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-17 05:37:36-07	2569742
/	198.51.100.101	GET	200 OK	2016-07-17 05:36:58-07	2569743
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-17 05:37:34-07	2569744
/	198.51.100.14	GET	200 OK	2016-07-17 05:37:04-07	2569745
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-17 05:38:02-07	2569746
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-17 05:37:38-07	2569747
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-17 05:38:00-07	2569748
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 05:37:27-07	2569749
/	192.0.2.51	GET	200 OK	2016-07-17 05:37:14-07	2569750
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-17 05:38:03-07	2569751
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 05:37:35-07	2569752
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 05:37:48-07	2569753
/	198.51.100.151	GET	200 OK	2016-07-17 05:37:23-07	2569754
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 05:38:08-07	2569755
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-17 05:37:58-07	2569756
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-17 05:37:55-07	2569757
/	192.0.2.117	GET	200 OK	2016-07-17 05:37:31-07	2569758
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-17 05:38:23-07	2569759
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-17 05:38:06-07	2569760
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 05:37:54-07	2569761
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-17 05:38:19-07	2569762
/	198.51.100.218	GET	200 OK	2016-07-17 05:37:40-07	2569763
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-17 05:38:03-07	2569764
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-17 05:38:29-07	2569765
/	192.0.2.101	GET	200 OK	2016-07-17 05:37:43-07	2569766
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-17 05:38:16-07	2569767
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-17 05:38:36-07	2569768
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-17 05:38:32-07	2569769
/	203.0.113.37	GET	200 OK	2016-07-17 05:37:51-07	2569770
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 05:38:08-07	2569771
/	203.0.113.175	GET	200 OK	2016-07-17 05:37:55-07	2569772
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-17 05:38:22-07	2569773
/	198.51.100.221	GET	200 OK	2016-07-17 05:38:00-07	2569774
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-17 05:38:18-07	2569775
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-17 05:38:51-07	2569776
/	198.51.100.176	GET	200 OK	2016-07-17 05:38:06-07	2569777
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 05:38:35-07	2569778
/	192.0.2.43	GET	200 OK	2016-07-17 05:38:08-07	2569779
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-17 05:38:27-07	2569780
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-17 05:38:57-07	2569781
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-17 05:39:06-07	2569782
/	203.0.113.35	GET	200 OK	2016-07-17 05:38:11-07	2569783
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 05:39:11-07	2569784
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-17 05:38:40-07	2569785
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-17 05:39:02-07	2569786
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 05:38:39-07	2569787
/	198.51.100.234	GET	200 OK	2016-07-17 05:38:16-07	2569788
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 05:38:48-07	2569789
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 05:38:50-07	2569790
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-17 05:38:34-07	2569791
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 05:38:37-07	2569792
/	198.51.100.26	GET	200 OK	2016-07-17 05:38:21-07	2569793
/article/candidate-is-jerkv	198.51.100.26	GET	404 NOT FOUND	2016-07-17 05:39:21-07	2569794
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 05:38:58-07	2569795
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-17 05:38:51-07	2569796
/	198.51.100.166	GET	200 OK	2016-07-17 05:38:30-07	2569797
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-17 05:38:45-07	2569798
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 05:39:01-07	2569799
/	203.0.113.173	GET	200 OK	2016-07-17 05:38:38-07	2569800
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 05:39:29-07	2569801
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-17 05:39:16-07	2569802
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 05:39:19-07	2569803
/	198.51.100.88	GET	200 OK	2016-07-17 05:38:45-07	2569804
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-17 05:39:17-07	2569805
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 05:39:15-07	2569806
/	198.51.100.44	GET	200 OK	2016-07-17 05:38:48-07	2569807
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 05:39:27-07	2569808
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-17 05:39:13-07	2569809
/	203.0.113.199	GET	200 OK	2016-07-17 05:38:49-07	2569810
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-17 05:39:41-07	2569811
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-17 05:39:25-07	2569812
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-17 05:39:12-07	2569813
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-17 05:39:38-07	2569814
/	203.0.113.151	GET	200 OK	2016-07-17 05:38:53-07	2569815
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-17 05:39:50-07	2569816
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 05:39:14-07	2569817
/	203.0.113.197	GET	200 OK	2016-07-17 05:38:57-07	2569818
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 05:39:30-07	2569819
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 05:39:27-07	2569820
/	198.51.100.75	GET	200 OK	2016-07-17 05:39:01-07	2569821
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 05:39:57-07	2569822
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 05:39:45-07	2569823
/	192.0.2.179	GET	200 OK	2016-07-17 05:39:03-07	2569824
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-17 05:40:00-07	2569825
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-17 05:39:46-07	2569826
/	203.0.113.24	GET	200 OK	2016-07-17 05:39:07-07	2569827
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 05:39:37-07	2569828
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 05:39:46-07	2569829
/	192.0.2.88	GET	200 OK	2016-07-17 05:39:11-07	2569830
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-17 05:39:46-07	2569831
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-17 05:40:06-07	2569832
/	203.0.113.137	GET	200 OK	2016-07-17 05:39:21-07	2569833
/	203.0.113.188	GET	200 OK	2016-07-17 12:22:19-07	2585328
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-17 05:39:58-07	2569834
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 05:40:03-07	2569835
/	192.0.2.136	GET	200 OK	2016-07-17 05:39:28-07	2569836
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 05:40:22-07	2569837
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-17 05:40:04-07	2569838
/	198.51.100.138	GET	200 OK	2016-07-17 05:39:33-07	2569839
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-17 05:40:09-07	2569840
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-17 05:40:22-07	2569841
/	198.51.100.156	GET	200 OK	2016-07-17 05:39:38-07	2569842
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-17 05:40:38-07	2569843
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-17 05:40:33-07	2569844
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-17 05:40:11-07	2569845
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-17 05:40:10-07	2569846
/	203.0.113.222	GET	200 OK	2016-07-17 05:39:43-07	2569847
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-17 05:40:11-07	2569848
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-17 05:40:27-07	2569849
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-17 05:40:08-07	2569850
/	198.51.100.128	GET	200 OK	2016-07-17 05:39:53-07	2569851
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 05:40:18-07	2569852
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 05:40:09-07	2569853
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 05:40:18-07	2569854
/	192.0.2.169	GET	200 OK	2016-07-17 05:40:02-07	2569855
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-17 05:40:25-07	2569856
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 05:40:24-07	2569857
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 05:40:30-07	2569858
/	192.0.2.175	GET	200 OK	2016-07-17 05:40:07-07	2569859
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 05:40:34-07	2569860
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 05:40:29-07	2569861
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-17 05:40:26-07	2569862
/	203.0.113.49	GET	200 OK	2016-07-17 05:40:17-07	2569863
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-17 05:40:48-07	2569864
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-17 05:41:13-07	2569865
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-17 05:41:03-07	2569866
/	203.0.113.160	GET	200 OK	2016-07-17 05:40:26-07	2569867
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 05:41:25-07	2569868
/	198.51.100.48	GET	200 OK	2016-07-17 05:40:31-07	2569869
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-17 05:41:15-07	2569870
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 05:41:03-07	2569871
/	198.51.100.100	GET	200 OK	2016-07-17 05:40:38-07	2569872
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-17 05:41:23-07	2569873
/	198.51.100.129	GET	200 OK	2016-07-17 05:40:39-07	2569874
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 05:41:20-07	2569875
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 05:41:16-07	2569876
/	198.51.100.15	GET	200 OK	2016-07-17 05:40:44-07	2569877
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-17 05:41:35-07	2569878
/	198.51.100.14	GET	200 OK	2016-07-17 05:40:50-07	2569879
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 05:41:37-07	2569880
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-17 05:41:11-07	2569881
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-17 05:41:24-07	2569882
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-17 05:41:50-07	2569883
/	198.51.100.220	GET	200 OK	2016-07-17 05:40:58-07	2569884
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-17 05:41:45-07	2569885
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 05:41:44-07	2569886
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-17 05:41:52-07	2569887
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-17 05:41:39-07	2569888
/	203.0.113.166	GET	200 OK	2016-07-17 05:41:03-07	2569889
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-17 05:41:52-07	2569890
/	203.0.113.173	GET	200 OK	2016-07-17 05:41:11-07	2569891
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 05:41:44-07	2569892
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-17 05:41:43-07	2569893
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 05:41:34-07	2569894
/	198.51.100.186	GET	200 OK	2016-07-17 05:41:18-07	2569895
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-17 05:41:55-07	2569896
/	198.51.100.159	GET	200 OK	2016-07-17 05:41:28-07	2569897
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 05:41:50-07	2569898
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-17 05:42:04-07	2569899
/	198.51.100.60	GET	200 OK	2016-07-17 05:41:36-07	2569900
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 05:42:30-07	2569901
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-17 05:42:18-07	2569902
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-17 05:42:09-07	2569903
/	192.0.2.88	GET	200 OK	2016-07-17 05:41:38-07	2569904
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-17 05:42:32-07	2569905
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-17 05:41:53-07	2569906
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-17 05:42:02-07	2569907
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 05:41:54-07	2569908
/	192.0.2.105	GET	200 OK	2016-07-17 05:41:45-07	2569909
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-17 05:42:31-07	2569910
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-17 05:42:43-07	2569911
/	192.0.2.222	GET	200 OK	2016-07-17 05:41:46-07	2569912
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-17 05:42:28-07	2569913
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-17 05:42:21-07	2569914
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-17 05:42:28-07	2569915
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 05:42:29-07	2569916
/	203.0.113.155	GET	200 OK	2016-07-17 05:41:53-07	2569917
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-17 05:42:22-07	2569918
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 05:42:46-07	2569919
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-17 05:42:18-07	2569920
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-17 05:42:15-07	2569921
/	192.0.2.167	GET	200 OK	2016-07-17 05:41:58-07	2569922
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 05:42:26-07	2569923
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-17 05:42:37-07	2569924
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-17 05:42:43-07	2569925
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-17 05:42:50-07	2569926
/	192.0.2.15	GET	200 OK	2016-07-17 05:42:03-07	2569927
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 05:42:47-07	2569928
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-17 05:42:38-07	2569929
/	192.0.2.131	GET	200 OK	2016-07-17 05:42:10-07	2569930
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-17 05:42:46-07	2569931
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-17 05:42:49-07	2569932
/	192.0.2.74	GET	200 OK	2016-07-17 05:42:11-07	2569933
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-17 05:43:10-07	2569934
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-17 05:42:28-07	2569935
/	192.0.2.239	GET	200 OK	2016-07-17 05:42:20-07	2569936
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-17 05:43:09-07	2569937
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-17 05:42:53-07	2569938
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-17 05:42:45-07	2569939
/	198.51.100.98	GET	200 OK	2016-07-17 05:42:21-07	2569940
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 05:42:45-07	2569941
/	192.0.2.4	GET	200 OK	2016-07-17 05:42:29-07	2569942
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-17 05:43:02-07	2569943
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-17 05:43:13-07	2569944
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 05:42:57-07	2569945
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-17 05:43:18-07	2569946
/	192.0.2.128	GET	200 OK	2016-07-17 05:42:31-07	2569947
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 05:43:24-07	2569948
/	192.0.2.79	GET	200 OK	2016-07-17 05:42:38-07	2569949
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-17 05:43:24-07	2569950
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-17 05:42:54-07	2569951
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-17 05:42:57-07	2569952
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-17 05:43:28-07	2569953
/	192.0.2.224	GET	200 OK	2016-07-17 05:42:41-07	2569954
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-17 05:42:58-07	2569955
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-17 05:42:56-07	2569956
/	203.0.113.128	GET	200 OK	2016-07-17 05:42:47-07	2569957
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-17 05:43:22-07	2569958
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-17 05:43:23-07	2569959
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-17 05:43:04-07	2569960
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-17 05:43:38-07	2569961
/	198.51.100.78	GET	200 OK	2016-07-17 05:42:55-07	2569962
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-17 05:43:54-07	2569963
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-17 05:43:20-07	2569964
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 05:43:33-07	2569965
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 05:43:12-07	2569966
/	203.0.113.72	GET	200 OK	2016-07-17 05:43:03-07	2569967
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 05:44:01-07	2569968
/	192.0.2.209	GET	200 OK	2016-07-17 05:43:09-07	2569969
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-17 05:43:57-07	2569970
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-17 05:43:26-07	2569971
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-17 05:43:49-07	2569972
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-17 05:44:07-07	2569973
/	198.51.100.162	GET	200 OK	2016-07-17 05:43:10-07	2569974
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-17 05:44:04-07	2569975
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-17 05:43:25-07	2569976
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-17 05:43:42-07	2569977
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-17 05:43:44-07	2569978
/	203.0.113.124	GET	200 OK	2016-07-17 05:43:18-07	2569979
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-17 05:44:09-07	2569980
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-17 05:44:13-07	2569981
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-17 05:44:18-07	2569982
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 05:43:46-07	2569983
/	198.51.100.134	GET	200 OK	2016-07-17 05:43:21-07	2569984
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-17 05:44:12-07	2569985
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-17 05:43:41-07	2569986
/	198.51.100.220	GET	200 OK	2016-07-17 05:43:27-07	2569987
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-17 05:43:42-07	2569988
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-17 05:43:53-07	2569989
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 05:44:05-07	2569990
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-17 05:43:47-07	2569991
/	198.51.100.169	GET	200 OK	2016-07-17 05:43:32-07	2569992
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-17 05:44:17-07	2569993
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-17 05:44:21-07	2569994
/	198.51.100.109	GET	200 OK	2016-07-17 05:43:36-07	2569995
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 05:43:56-07	2569996
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 05:44:28-07	2569997
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 05:43:56-07	2569998
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-17 05:44:18-07	2569999
/	192.0.2.223	GET	200 OK	2016-07-17 05:43:37-07	2570000
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-17 05:44:25-07	2570001
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-17 05:44:13-07	2570002
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-17 05:44:25-07	2570003
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 05:43:55-07	2570004
/	192.0.2.163	GET	200 OK	2016-07-17 05:43:39-07	2570005
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 05:44:25-07	2570006
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-17 05:44:13-07	2570007
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 05:44:11-07	2570008
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-17 05:44:29-07	2570009
/	203.0.113.187	GET	200 OK	2016-07-17 05:43:47-07	2570010
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-17 05:44:24-07	2570011
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-17 05:44:45-07	2570012
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-17 05:44:09-07	2570013
/	198.51.100.30	GET	200 OK	2016-07-17 05:43:55-07	2570014
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-17 05:44:36-07	2570015
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-17 05:44:28-07	2570016
/	198.51.100.150	GET	200 OK	2016-07-17 05:44:03-07	2570017
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 05:44:18-07	2570018
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-17 05:44:57-07	2570019
/article/candidate-is-jerkv	198.51.100.150	GET	404 NOT FOUND	2016-07-17 05:44:22-07	2570020
/	203.0.113.127	GET	200 OK	2016-07-17 05:44:09-07	2570021
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-17 05:44:27-07	2570022
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-17 05:44:57-07	2570023
/	198.51.100.24	GET	200 OK	2016-07-17 05:44:14-07	2570024
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 05:44:57-07	2570025
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 05:44:33-07	2570026
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-17 05:45:05-07	2570027
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-17 05:45:10-07	2570028
/	198.51.100.173	GET	200 OK	2016-07-17 05:44:20-07	2570029
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-17 05:44:38-07	2570030
/	192.0.2.15	GET	200 OK	2016-07-17 05:44:22-07	2570031
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-17 05:45:10-07	2570032
/	198.51.100.183	GET	200 OK	2016-07-17 05:44:24-07	2570033
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-17 05:44:41-07	2570034
/	198.51.100.191	GET	200 OK	2016-07-17 05:44:32-07	2570035
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 05:45:14-07	2570036
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 05:44:57-07	2570037
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 05:44:49-07	2570038
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 05:45:11-07	2570039
/	192.0.2.228	GET	200 OK	2016-07-17 05:44:39-07	2570040
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 05:45:23-07	2570041
/	203.0.113.171	GET	200 OK	2016-07-17 05:44:43-07	2570042
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-17 05:45:32-07	2570043
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-17 05:45:16-07	2570044
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 05:45:42-07	2570045
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-17 05:45:06-07	2570046
/	203.0.113.161	GET	200 OK	2016-07-17 05:44:48-07	2570047
/article/candidate-is-jerkh	203.0.113.161	GET	404 NOT FOUND	2016-07-17 05:45:11-07	2570048
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-17 05:45:04-07	2570049
/	203.0.113.59	GET	200 OK	2016-07-17 05:44:52-07	2570050
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-17 05:45:34-07	2570051
/	203.0.113.177	GET	200 OK	2016-07-17 05:44:56-07	2570052
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-17 05:45:46-07	2570053
/	203.0.113.11	GET	200 OK	2016-07-17 05:45:06-07	2570054
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-17 05:45:38-07	2570055
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-17 05:45:57-07	2570056
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-17 05:46:01-07	2570057
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-17 05:45:51-07	2570058
/	203.0.113.154	GET	200 OK	2016-07-17 05:45:07-07	2570059
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 05:45:58-07	2570060
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-17 05:46:03-07	2570061
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-17 05:45:33-07	2570062
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 05:45:37-07	2570063
/	198.51.100.69	GET	200 OK	2016-07-17 05:45:14-07	2570064
/article/bears-love-berriesu	198.51.100.69	GET	404 NOT FOUND	2016-07-17 05:45:47-07	2570065
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-17 05:45:54-07	2570066
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 05:45:46-07	2570067
/	198.51.100.178	GET	200 OK	2016-07-17 05:45:23-07	2570068
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 05:46:06-07	2570069
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 05:45:40-07	2570070
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-17 05:46:05-07	2570071
/	198.51.100.146	GET	200 OK	2016-07-17 05:45:32-07	2570072
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-17 05:46:20-07	2570073
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-17 05:46:09-07	2570074
/	192.0.2.167	GET	200 OK	2016-07-17 05:45:40-07	2570075
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 05:46:23-07	2570076
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 05:45:58-07	2570077
/	203.0.113.240	GET	200 OK	2016-07-17 05:45:41-07	2570078
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-17 05:46:23-07	2570079
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-17 05:46:36-07	2570080
/	192.0.2.210	GET	200 OK	2016-07-17 05:45:45-07	2570081
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-17 05:46:28-07	2570082
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-17 05:46:21-07	2570083
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-17 05:46:36-07	2570084
/	198.51.100.214	GET	200 OK	2016-07-17 05:45:50-07	2570085
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 05:46:29-07	2570086
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-17 05:46:25-07	2570087
/	203.0.113.30	GET	200 OK	2016-07-17 05:45:58-07	2570088
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-17 05:46:34-07	2570089
/	203.0.113.136	GET	200 OK	2016-07-17 05:46:04-07	2570090
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 05:46:28-07	2570091
/	203.0.113.92	GET	200 OK	2016-07-17 05:46:13-07	2570092
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 05:46:45-07	2570093
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-17 05:46:32-07	2570094
/	203.0.113.181	GET	200 OK	2016-07-17 05:46:16-07	2570095
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-17 05:46:42-07	2570096
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 05:46:38-07	2570097
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-17 05:46:38-07	2570098
/	198.51.100.21	GET	200 OK	2016-07-17 05:46:21-07	2570099
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-17 05:47:08-07	2570100
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-17 05:47:09-07	2570101
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-17 05:47:19-07	2570102
/	203.0.113.239	GET	200 OK	2016-07-17 05:46:28-07	2570103
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-17 05:47:02-07	2570104
/	203.0.113.5	GET	200 OK	2016-07-17 05:46:38-07	2570105
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 05:47:37-07	2570106
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-17 05:47:26-07	2570107
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 05:46:58-07	2570108
/	198.51.100.64	GET	200 OK	2016-07-17 05:46:40-07	2570109
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 05:47:00-07	2570110
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-17 05:47:08-07	2570111
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-17 05:47:04-07	2570112
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-17 05:47:08-07	2570113
/	192.0.2.16	GET	200 OK	2016-07-17 05:46:49-07	2570114
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-17 05:47:43-07	2570115
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-17 05:47:45-07	2570116
/	203.0.113.133	GET	200 OK	2016-07-17 05:46:52-07	2570117
/	203.0.113.237	GET	200 OK	2016-07-17 12:24:55-07	2585424
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-17 05:47:24-07	2570118
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-17 05:47:47-07	2570119
/	198.51.100.53	GET	200 OK	2016-07-17 05:46:56-07	2570120
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-17 05:47:50-07	2570121
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-17 05:47:54-07	2570122
/	203.0.113.150	GET	200 OK	2016-07-17 05:47:01-07	2570123
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 05:47:18-07	2570124
/	192.0.2.75	GET	200 OK	2016-07-17 05:47:06-07	2570125
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-17 05:47:49-07	2570126
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 05:47:50-07	2570127
/	198.51.100.116	GET	200 OK	2016-07-17 05:47:13-07	2570128
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-17 05:47:48-07	2570129
/	192.0.2.63	GET	200 OK	2016-07-17 05:47:15-07	2570130
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-17 05:47:54-07	2570131
/	192.0.2.57	GET	200 OK	2016-07-17 05:47:19-07	2570132
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-17 05:48:14-07	2570133
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 05:47:34-07	2570134
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-17 05:47:46-07	2570135
/	198.51.100.96	GET	200 OK	2016-07-17 05:47:20-07	2570136
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-17 05:48:02-07	2570137
/	198.51.100.11	GET	200 OK	2016-07-17 05:47:24-07	2570138
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-17 05:48:04-07	2570139
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-17 05:47:56-07	2570140
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-17 05:47:57-07	2570141
/	198.51.100.188	GET	200 OK	2016-07-17 05:47:34-07	2570142
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-17 05:48:18-07	2570143
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-17 05:48:02-07	2570144
/	203.0.113.212	GET	200 OK	2016-07-17 05:47:44-07	2570145
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-17 05:48:02-07	2570146
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 05:48:10-07	2570147
/	203.0.113.18	GET	200 OK	2016-07-17 05:47:50-07	2570148
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-17 05:48:16-07	2570149
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-17 05:48:48-07	2570150
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-17 05:48:08-07	2570151
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-17 05:48:40-07	2570152
/	203.0.113.59	GET	200 OK	2016-07-17 05:47:58-07	2570153
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-17 05:48:25-07	2570154
/	203.0.113.223	GET	200 OK	2016-07-17 05:48:05-07	2570155
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-17 05:48:39-07	2570156
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-17 05:48:24-07	2570157
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-17 05:48:59-07	2570158
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-17 05:48:28-07	2570159
/	192.0.2.17	GET	200 OK	2016-07-17 05:48:14-07	2570160
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-17 05:48:45-07	2570161
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-17 05:48:29-07	2570162
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-17 05:49:04-07	2570163
/	192.0.2.138	GET	200 OK	2016-07-17 05:48:15-07	2570164
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 05:48:56-07	2570165
/	198.51.100.4	GET	200 OK	2016-07-17 05:48:18-07	2570166
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-17 05:48:34-07	2570167
/	198.51.100.171	GET	200 OK	2016-07-17 05:48:24-07	2570168
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-17 05:49:18-07	2570169
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-17 05:49:03-07	2570170
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-17 05:49:00-07	2570171
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-17 05:48:41-07	2570172
/	198.51.100.97	GET	200 OK	2016-07-17 05:48:26-07	2570173
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-17 05:49:07-07	2570174
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 05:49:17-07	2570175
/	192.0.2.230	GET	200 OK	2016-07-17 05:48:33-07	2570176
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-17 05:49:33-07	2570177
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-17 05:49:23-07	2570178
/	192.0.2.6	GET	200 OK	2016-07-17 05:48:42-07	2570179
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-17 05:49:39-07	2570180
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 05:49:10-07	2570181
/	203.0.113.73	GET	200 OK	2016-07-17 05:48:51-07	2570182
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 05:49:17-07	2570183
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-17 05:49:17-07	2570184
/	203.0.113.27	GET	200 OK	2016-07-17 05:48:57-07	2570185
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-17 05:49:13-07	2570186
/	203.0.113.231	GET	200 OK	2016-07-17 05:49:03-07	2570187
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-17 05:49:54-07	2570188
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-17 05:49:33-07	2570189
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-17 05:49:56-07	2570190
/	192.0.2.196	GET	200 OK	2016-07-17 05:49:06-07	2570191
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-17 05:49:23-07	2570192
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-17 05:49:59-07	2570193
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-17 05:49:27-07	2570194
/	203.0.113.73	GET	200 OK	2016-07-17 05:49:13-07	2570195
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 05:49:41-07	2570196
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-17 05:50:10-07	2570197
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 05:49:40-07	2570198
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-17 05:50:13-07	2570199
/	192.0.2.142	GET	200 OK	2016-07-17 05:49:22-07	2570200
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-17 05:50:16-07	2570201
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-17 05:50:03-07	2570202
/	198.51.100.227	GET	200 OK	2016-07-17 05:49:31-07	2570203
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-17 05:50:05-07	2570204
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-17 05:50:15-07	2570205
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-17 05:49:50-07	2570206
/	198.51.100.251	GET	200 OK	2016-07-17 05:49:36-07	2570207
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-17 05:49:59-07	2570208
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 05:50:21-07	2570209
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 05:50:22-07	2570210
/	192.0.2.50	GET	200 OK	2016-07-17 05:49:46-07	2570211
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 05:50:16-07	2570212
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-17 05:50:29-07	2570213
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 05:50:18-07	2570215
/	192.0.2.1	GET	200 OK	2016-07-17 05:49:54-07	2570216
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 05:50:14-07	2570217
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 05:50:27-07	2570218
/	198.51.100.51	GET	200 OK	2016-07-17 05:50:03-07	2570219
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-17 05:50:57-07	2570220
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-17 05:50:37-07	2570221
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-17 05:50:42-07	2570222
/	198.51.100.128	GET	200 OK	2016-07-17 05:50:05-07	2570223
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-17 05:51:03-07	2570224
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-17 05:50:49-07	2570225
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-17 05:51:05-07	2570226
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-17 05:50:34-07	2570227
/	203.0.113.14	GET	200 OK	2016-07-17 05:50:10-07	2570228
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-17 05:50:25-07	2570229
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-17 05:51:05-07	2570230
/	203.0.113.30	GET	200 OK	2016-07-17 05:50:19-07	2570231
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-17 05:50:48-07	2570232
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-17 05:50:42-07	2570233
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-17 05:51:10-07	2570234
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-17 05:50:39-07	2570235
/	203.0.113.156	GET	200 OK	2016-07-17 05:50:28-07	2570236
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-17 05:51:26-07	2570237
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 05:50:49-07	2570238
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-17 05:50:47-07	2570239
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-17 05:51:23-07	2570240
/	192.0.2.87	GET	200 OK	2016-07-17 05:50:37-07	2570241
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 05:51:36-07	2570242
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 05:51:37-07	2570243
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-17 05:50:59-07	2570244
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-17 05:51:27-07	2570245
/	203.0.113.145	GET	200 OK	2016-07-17 05:50:46-07	2570246
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-17 05:51:07-07	2570247
/	198.51.100.167	GET	200 OK	2016-07-17 05:50:55-07	2570248
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-17 05:51:27-07	2570249
/	192.0.2.181	GET	200 OK	2016-07-17 05:51:05-07	2570250
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-17 05:51:25-07	2570251
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-17 05:52:03-07	2570252
/	198.51.100.150	GET	200 OK	2016-07-17 05:51:06-07	2570253
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 05:52:06-07	2570254
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-17 05:51:52-07	2570255
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-17 05:51:38-07	2570256
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 05:51:27-07	2570257
/	198.51.100.149	GET	200 OK	2016-07-17 05:51:15-07	2570258
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-17 05:51:43-07	2570259
/	192.0.2.161	GET	200 OK	2016-07-17 05:51:20-07	2570260
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 05:52:06-07	2570261
/	198.51.100.196	GET	200 OK	2016-07-17 05:51:21-07	2570262
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 05:51:47-07	2570263
/	198.51.100.162	GET	200 OK	2016-07-17 05:51:23-07	2570264
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-17 05:52:18-07	2570265
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-17 05:52:11-07	2570266
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 05:52:07-07	2570267
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-17 05:51:49-07	2570268
/	203.0.113.95	GET	200 OK	2016-07-17 05:51:28-07	2570269
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-17 05:51:49-07	2570270
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 05:52:02-07	2570271
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 05:51:59-07	2570272
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-17 05:52:11-07	2570273
/	198.51.100.99	GET	200 OK	2016-07-17 05:51:36-07	2570274
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-17 05:52:16-07	2570275
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 05:51:56-07	2570276
/	203.0.113.202	GET	200 OK	2016-07-17 05:51:43-07	2570277
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-17 05:52:04-07	2570278
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 05:52:02-07	2570279
/	192.0.2.13	GET	200 OK	2016-07-17 05:51:51-07	2570280
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-17 05:52:39-07	2570281
/	198.51.100.1	GET	200 OK	2016-07-17 05:51:57-07	2570282
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-17 05:52:46-07	2570283
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-17 05:52:19-07	2570284
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 05:52:20-07	2570285
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 05:52:33-07	2570286
/	203.0.113.40	GET	200 OK	2016-07-17 05:51:59-07	2570287
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 05:52:54-07	2570288
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 05:52:58-07	2570289
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-17 05:52:45-07	2570290
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 05:52:15-07	2570291
/	198.51.100.31	GET	200 OK	2016-07-17 05:52:08-07	2570292
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 05:52:46-07	2570293
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-17 05:52:31-07	2570294
/	192.0.2.250	GET	200 OK	2016-07-17 05:52:15-07	2570295
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 05:53:11-07	2570296
/	192.0.2.22	GET	200 OK	2016-07-17 05:52:23-07	2570297
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-17 05:53:03-07	2570298
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-17 05:52:40-07	2570299
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 05:52:58-07	2570300
/	198.51.100.200	GET	200 OK	2016-07-17 05:52:24-07	2570301
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 05:52:59-07	2570302
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 05:52:40-07	2570303
/	198.51.100.192	GET	200 OK	2016-07-17 05:52:31-07	2570304
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-17 05:53:08-07	2570305
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 05:53:31-07	2570306
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-17 05:53:26-07	2570307
/	192.0.2.221	GET	200 OK	2016-07-17 05:52:36-07	2570308
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-17 05:53:11-07	2570309
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-17 05:53:33-07	2570310
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-17 05:53:25-07	2570311
/	203.0.113.253	GET	200 OK	2016-07-17 05:52:44-07	2570312
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-17 05:53:40-07	2570313
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-17 05:53:07-07	2570314
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-17 05:53:41-07	2570315
/	203.0.113.156	GET	200 OK	2016-07-17 05:52:50-07	2570316
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-17 05:53:33-07	2570317
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-17 05:53:20-07	2570318
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-17 05:53:16-07	2570319
/	203.0.113.127	GET	200 OK	2016-07-17 05:52:51-07	2570320
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 05:53:50-07	2570321
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-17 05:53:19-07	2570322
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 05:53:24-07	2570323
/	203.0.113.174	GET	200 OK	2016-07-17 05:52:55-07	2570324
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-17 05:53:49-07	2570325
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-17 05:53:24-07	2570326
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-17 05:53:51-07	2570327
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-17 05:53:54-07	2570328
/	192.0.2.241	GET	200 OK	2016-07-17 05:53:01-07	2570329
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-17 05:53:32-07	2570330
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-17 05:53:16-07	2570331
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-17 05:53:50-07	2570332
/	203.0.113.118	GET	200 OK	2016-07-17 05:53:03-07	2570333
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-17 05:53:40-07	2570334
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 05:53:27-07	2570335
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-17 05:53:47-07	2570336
/	192.0.2.219	GET	200 OK	2016-07-17 05:53:12-07	2570337
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-17 05:53:35-07	2570338
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-17 05:53:38-07	2570339
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-17 05:53:40-07	2570340
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-17 05:54:00-07	2570341
/	198.51.100.57	GET	200 OK	2016-07-17 05:53:20-07	2570342
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 05:54:01-07	2570343
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-17 05:54:08-07	2570344
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-17 05:54:03-07	2570345
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 05:54:06-07	2570346
/	198.51.100.61	GET	200 OK	2016-07-17 05:53:22-07	2570347
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-17 05:54:11-07	2570348
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-17 05:53:59-07	2570349
/	198.51.100.36	GET	200 OK	2016-07-17 05:53:32-07	2570350
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-17 05:54:19-07	2570351
/	192.0.2.250	GET	200 OK	2016-07-17 05:53:33-07	2570352
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 05:53:55-07	2570353
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-17 05:54:32-07	2570354
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-17 05:54:08-07	2570355
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 05:54:12-07	2570356
/	198.51.100.162	GET	200 OK	2016-07-17 05:53:42-07	2570357
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-17 05:54:40-07	2570358
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-17 05:54:40-07	2570359
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-17 05:54:14-07	2570360
/	198.51.100.235	GET	200 OK	2016-07-17 05:53:44-07	2570361
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 05:54:03-07	2570362
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-17 05:54:36-07	2570363
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-17 05:54:06-07	2570364
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-17 05:54:42-07	2570365
/	198.51.100.52	GET	200 OK	2016-07-17 05:53:53-07	2570366
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-17 05:54:13-07	2570367
/	203.0.113.127	GET	200 OK	2016-07-17 05:53:54-07	2570368
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-17 05:54:09-07	2570369
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-17 05:54:27-07	2570370
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 05:54:45-07	2570371
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-17 05:54:21-07	2570372
/	203.0.113.22	GET	200 OK	2016-07-17 05:53:57-07	2570373
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-17 05:54:44-07	2570374
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 05:54:33-07	2570375
/	198.51.100.118	GET	200 OK	2016-07-17 05:54:07-07	2570376
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-17 05:55:01-07	2570377
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-17 05:55:05-07	2570378
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-17 05:54:50-07	2570379
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-17 05:54:58-07	2570380
/	192.0.2.107	GET	200 OK	2016-07-17 05:54:09-07	2570381
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-17 05:54:52-07	2570382
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-17 05:54:36-07	2570383
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-17 05:54:57-07	2570384
/	198.51.100.156	GET	200 OK	2016-07-17 05:54:17-07	2570385
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-17 05:54:53-07	2570386
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-17 05:55:02-07	2570387
/	198.51.100.43	GET	200 OK	2016-07-17 05:54:19-07	2570388
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 05:54:54-07	2570389
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-17 05:55:02-07	2570390
/	198.51.100.33	GET	200 OK	2016-07-17 05:54:26-07	2570391
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 05:55:24-07	2570392
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-17 05:55:02-07	2570393
/	203.0.113.60	GET	200 OK	2016-07-17 05:54:34-07	2570394
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-17 05:54:51-07	2570395
/	203.0.113.149	GET	200 OK	2016-07-17 05:54:37-07	2570396
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-17 05:55:31-07	2570397
/article/goats-eat-googlesx	203.0.113.149	GET	404 NOT FOUND	2016-07-17 05:55:08-07	2570398
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 05:55:14-07	2570399
/	192.0.2.194	GET	200 OK	2016-07-17 05:54:44-07	2570400
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 05:55:28-07	2570401
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-17 05:55:15-07	2570402
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 05:55:26-07	2570403
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-17 05:55:38-07	2570404
/	198.51.100.96	GET	200 OK	2016-07-17 05:54:51-07	2570405
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 05:55:32-07	2570406
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 05:55:28-07	2570407
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-17 05:55:13-07	2570408
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-17 05:55:11-07	2570409
/	203.0.113.9	GET	200 OK	2016-07-17 05:54:56-07	2570410
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 05:55:23-07	2570411
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-17 05:55:11-07	2570412
/	192.0.2.204	GET	200 OK	2016-07-17 05:54:59-07	2570413
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-17 05:55:29-07	2570414
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-17 05:55:49-07	2570415
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 05:55:27-07	2570416
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-17 05:55:23-07	2570417
/	192.0.2.172	GET	200 OK	2016-07-17 05:55:02-07	2570418
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-17 05:55:24-07	2570419
/	203.0.113.102	GET	200 OK	2016-07-17 05:55:10-07	2570420
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 05:55:58-07	2570421
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-17 05:55:33-07	2570422
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-17 05:55:56-07	2570423
/	198.51.100.77	GET	200 OK	2016-07-17 05:55:12-07	2570424
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-17 05:55:50-07	2570425
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-17 05:55:27-07	2570426
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-17 05:55:32-07	2570427
/	192.0.2.129	GET	200 OK	2016-07-17 05:55:19-07	2570428
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-17 05:55:34-07	2570429
/	198.51.100.94	GET	200 OK	2016-07-17 05:55:22-07	2570430
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-17 05:56:14-07	2570431
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 05:56:09-07	2570432
/	198.51.100.223	GET	200 OK	2016-07-17 05:55:28-07	2570433
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-17 05:56:23-07	2570434
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-17 05:56:06-07	2570435
/	192.0.2.247	GET	200 OK	2016-07-17 05:55:31-07	2570436
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-17 05:56:00-07	2570437
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-17 05:56:01-07	2570438
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 05:56:03-07	2570439
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 05:56:12-07	2570440
/	203.0.113.10	GET	200 OK	2016-07-17 05:55:33-07	2570441
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-17 05:56:23-07	2570442
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-17 05:55:56-07	2570443
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-17 05:56:31-07	2570444
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-17 05:56:03-07	2570445
/	198.51.100.153	GET	200 OK	2016-07-17 05:55:38-07	2570446
/article/trouble-for-troubledz	198.51.100.153	GET	404 NOT FOUND	2016-07-17 05:55:56-07	2570447
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-17 05:56:24-07	2570448
/	198.51.100.96	GET	200 OK	2016-07-17 05:55:44-07	2570449
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-17 05:56:08-07	2570450
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-17 05:56:35-07	2570451
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-17 05:56:42-07	2570452
/	198.51.100.205	GET	200 OK	2016-07-17 05:55:47-07	2570453
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-17 05:56:14-07	2570454
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-17 05:56:26-07	2570455
/article/so-many-bearsu	198.51.100.205	GET	404 NOT FOUND	2016-07-17 05:56:29-07	2570456
/	198.51.100.178	GET	200 OK	2016-07-17 05:55:51-07	2570457
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 05:56:34-07	2570458
/	203.0.113.250	GET	200 OK	2016-07-17 05:55:54-07	2570459
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 05:56:43-07	2570460
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-17 05:56:09-07	2570461
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 05:56:42-07	2570462
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-17 05:56:22-07	2570463
/	192.0.2.101	GET	200 OK	2016-07-17 05:55:56-07	2570464
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 05:56:51-07	2570465
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-17 05:56:52-07	2570466
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-17 05:56:56-07	2570467
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-17 05:56:44-07	2570468
/	198.51.100.83	GET	200 OK	2016-07-17 05:56:00-07	2570469
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-17 05:56:18-07	2570470
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-17 05:56:29-07	2570471
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-17 05:56:37-07	2570472
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-17 05:56:53-07	2570473
/	198.51.100.43	GET	200 OK	2016-07-17 05:56:01-07	2570474
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 05:56:41-07	2570475
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-17 05:56:31-07	2570476
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-17 05:56:33-07	2570477
/	192.0.2.171	GET	200 OK	2016-07-17 05:56:05-07	2570478
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 05:56:25-07	2570479
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 05:56:45-07	2570480
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-17 05:56:51-07	2570481
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-17 05:57:03-07	2570482
/	192.0.2.57	GET	200 OK	2016-07-17 05:56:08-07	2570483
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 05:56:29-07	2570484
/	192.0.2.105	GET	200 OK	2016-07-17 05:56:11-07	2570485
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 05:56:36-07	2570486
/	192.0.2.198	GET	200 OK	2016-07-17 05:56:19-07	2570487
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-17 05:56:46-07	2570488
/	192.0.2.37	GET	200 OK	2016-07-17 05:56:27-07	2570489
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 05:56:51-07	2570490
/article/goats-eat-googlesj	192.0.2.37	GET	404 NOT FOUND	2016-07-17 05:57:00-07	2570491
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-17 05:57:09-07	2570492
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-17 05:57:05-07	2570493
/	192.0.2.134	GET	200 OK	2016-07-17 05:56:30-07	2570494
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-17 05:56:59-07	2570495
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-17 05:57:09-07	2570496
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 05:57:28-07	2570497
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-17 05:56:53-07	2570499
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-17 05:57:14-07	2570500
/	203.0.113.219	GET	200 OK	2016-07-17 05:56:44-07	2570501
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 05:57:36-07	2570502
/	192.0.2.167	GET	200 OK	2016-07-17 05:56:53-07	2570503
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 05:57:38-07	2570504
/	198.51.100.141	GET	200 OK	2016-07-17 05:57:00-07	2570505
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-17 05:57:28-07	2570506
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-17 05:57:37-07	2570507
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-17 05:57:49-07	2570508
/	192.0.2.61	GET	200 OK	2016-07-17 05:57:08-07	2570509
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-17 05:57:47-07	2570510
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-17 05:57:43-07	2570511
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-17 05:57:40-07	2570512
/	198.51.100.23	GET	200 OK	2016-07-17 05:57:12-07	2570513
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-17 05:58:02-07	2570514
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 05:57:41-07	2570515
/	192.0.2.110	GET	200 OK	2016-07-17 05:57:17-07	2570516
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-17 05:57:35-07	2570517
/	192.0.2.198	GET	200 OK	2016-07-17 05:57:18-07	2570518
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-17 05:57:47-07	2570519
/	192.0.2.51	GET	200 OK	2016-07-17 05:57:20-07	2570520
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-17 05:58:07-07	2570521
/	203.0.113.183	GET	200 OK	2016-07-17 05:57:24-07	2570522
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-17 05:57:43-07	2570523
/	198.51.100.177	GET	200 OK	2016-07-17 05:57:31-07	2570524
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-17 05:58:16-07	2570525
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-17 05:58:04-07	2570526
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-17 05:57:47-07	2570527
/	198.51.100.63	GET	200 OK	2016-07-17 05:57:32-07	2570528
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-17 05:57:59-07	2570529
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-17 05:58:02-07	2570530
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 05:58:15-07	2570531
/	192.0.2.118	GET	200 OK	2016-07-17 05:57:39-07	2570532
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 05:58:11-07	2570533
/	198.51.100.130	GET	200 OK	2016-07-17 05:57:48-07	2570534
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 05:58:16-07	2570535
/	203.0.113.249	GET	200 OK	2016-07-17 05:57:54-07	2570536
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-17 05:58:26-07	2570537
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-17 05:58:47-07	2570538
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 05:58:24-07	2570539
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-17 05:58:21-07	2570540
/	198.51.100.55	GET	200 OK	2016-07-17 05:57:59-07	2570541
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 05:58:40-07	2570542
/	198.51.100.105	GET	200 OK	2016-07-17 05:58:04-07	2570543
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-17 05:58:42-07	2570544
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-17 05:58:42-07	2570545
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-17 05:58:53-07	2570546
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 05:58:51-07	2570547
/	192.0.2.136	GET	200 OK	2016-07-17 05:58:10-07	2570548
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 05:58:35-07	2570549
/	198.51.100.20	GET	200 OK	2016-07-17 05:58:13-07	2570550
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-17 05:58:54-07	2570551
/	192.0.2.66	GET	200 OK	2016-07-17 05:58:22-07	2570552
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 05:59:07-07	2570553
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-17 05:58:52-07	2570554
/article/candidate-is-jerks	192.0.2.66	GET	404 NOT FOUND	2016-07-17 05:59:15-07	2570555
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-17 05:58:38-07	2570556
/	192.0.2.227	GET	200 OK	2016-07-17 05:58:27-07	2570557
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-17 05:58:45-07	2570558
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-17 05:59:16-07	2570559
/	198.51.100.34	GET	200 OK	2016-07-17 05:58:30-07	2570560
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 05:59:00-07	2570561
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-17 05:59:26-07	2570562
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 05:59:29-07	2570563
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-17 05:58:47-07	2570564
/	192.0.2.118	GET	200 OK	2016-07-17 05:58:36-07	2570565
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-17 05:58:55-07	2570566
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 05:59:01-07	2570567
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 05:58:55-07	2570568
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 05:59:03-07	2570569
/	203.0.113.129	GET	200 OK	2016-07-17 05:58:45-07	2570570
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-17 05:59:28-07	2570571
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-17 05:59:35-07	2570572
/	192.0.2.190	GET	200 OK	2016-07-17 05:58:48-07	2570573
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-17 05:59:26-07	2570574
/	203.0.113.67	GET	200 OK	2016-07-17 05:58:57-07	2570575
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-17 05:59:44-07	2570576
/	198.51.100.84	GET	200 OK	2016-07-17 05:59:05-07	2570577
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-17 05:59:53-07	2570578
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-17 05:59:39-07	2570579
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-17 05:59:27-07	2570580
/	192.0.2.134	GET	200 OK	2016-07-17 05:59:09-07	2570581
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-17 06:00:08-07	2570582
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-17 05:59:45-07	2570583
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 05:59:36-07	2570584
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-17 05:59:39-07	2570585
/	203.0.113.1	GET	200 OK	2016-07-17 05:59:10-07	2570586
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 05:59:58-07	2570587
/	198.51.100.237	GET	200 OK	2016-07-17 05:59:20-07	2570588
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-17 06:00:02-07	2570589
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-17 06:00:13-07	2570590
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-17 06:00:04-07	2570591
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-17 05:59:46-07	2570592
/	192.0.2.119	GET	200 OK	2016-07-17 05:59:21-07	2570593
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-17 05:59:39-07	2570594
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-17 05:59:46-07	2570595
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-17 05:59:48-07	2570596
/	203.0.113.57	GET	200 OK	2016-07-17 05:59:24-07	2570597
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-17 06:00:17-07	2570598
/	203.0.113.209	GET	200 OK	2016-07-17 05:59:31-07	2570599
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-17 06:00:07-07	2570600
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-17 06:00:00-07	2570601
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-17 06:00:24-07	2570602
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 06:00:03-07	2570603
/	203.0.113.65	GET	200 OK	2016-07-17 05:59:41-07	2570604
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 06:00:00-07	2570605
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 06:00:09-07	2570606
/article/bad-things-goneb	203.0.113.65	GET	404 NOT FOUND	2016-07-17 06:00:01-07	2570607
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 06:00:06-07	2570608
/	192.0.2.76	GET	200 OK	2016-07-17 05:59:42-07	2570609
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-17 05:59:57-07	2570610
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 06:00:41-07	2570611
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-17 06:00:00-07	2570612
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-17 06:00:19-07	2570613
/	198.51.100.90	GET	200 OK	2016-07-17 05:59:43-07	2570614
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-17 06:00:18-07	2570615
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 06:00:39-07	2570616
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-17 06:00:42-07	2570617
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-17 06:00:07-07	2570618
/	203.0.113.131	GET	200 OK	2016-07-17 05:59:48-07	2570619
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-17 06:00:11-07	2570620
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-17 06:00:35-07	2570621
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-17 06:00:40-07	2570622
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 06:00:10-07	2570623
/	192.0.2.70	GET	200 OK	2016-07-17 05:59:53-07	2570624
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-17 06:00:44-07	2570625
/	192.0.2.207	GET	200 OK	2016-07-17 05:59:59-07	2570626
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-17 06:00:40-07	2570627
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-17 06:00:53-07	2570628
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-17 06:00:31-07	2570629
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-17 06:00:45-07	2570630
/	198.51.100.213	GET	200 OK	2016-07-17 06:00:05-07	2570631
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-17 06:00:51-07	2570632
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-17 06:00:34-07	2570633
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 06:00:39-07	2570634
/	203.0.113.16	GET	200 OK	2016-07-17 06:00:07-07	2570635
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-17 06:00:50-07	2570636
/	203.0.113.212	GET	200 OK	2016-07-17 06:00:11-07	2570637
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 06:01:09-07	2570638
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 06:00:36-07	2570639
/	192.0.2.159	GET	200 OK	2016-07-17 06:00:12-07	2570640
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-17 06:00:36-07	2570641
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-17 06:00:47-07	2570642
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-17 06:00:47-07	2570643
/	203.0.113.103	GET	200 OK	2016-07-17 06:00:16-07	2570644
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-17 06:00:40-07	2570645
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-17 06:00:57-07	2570646
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-17 06:00:32-07	2570647
/	203.0.113.171	GET	200 OK	2016-07-17 06:00:17-07	2570648
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 06:01:13-07	2570649
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-17 06:01:06-07	2570650
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-17 06:00:34-07	2570651
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 06:01:05-07	2570652
/	192.0.2.232	GET	200 OK	2016-07-17 06:00:27-07	2570653
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-17 06:01:23-07	2570654
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-17 06:01:20-07	2570655
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-17 06:00:46-07	2570656
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-17 06:01:14-07	2570657
/	198.51.100.240	GET	200 OK	2016-07-17 06:00:28-07	2570658
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-17 06:00:44-07	2570659
/	203.0.113.209	GET	200 OK	2016-07-17 06:00:35-07	2570660
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 06:01:08-07	2570661
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 06:00:50-07	2570662
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-17 06:01:05-07	2570663
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-17 06:01:26-07	2570664
/	192.0.2.202	GET	200 OK	2016-07-17 06:00:38-07	2570665
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-17 06:01:25-07	2570666
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-17 06:01:31-07	2570667
/	203.0.113.81	GET	200 OK	2016-07-17 06:00:48-07	2570668
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-17 06:01:25-07	2570669
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-17 06:01:17-07	2570670
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 06:01:32-07	2570671
/	198.51.100.115	GET	200 OK	2016-07-17 06:00:51-07	2570672
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-17 06:01:32-07	2570673
/	198.51.100.140	GET	200 OK	2016-07-17 06:00:54-07	2570674
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-17 06:01:51-07	2570675
/	192.0.2.203	GET	200 OK	2016-07-17 06:00:59-07	2570676
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 06:01:53-07	2570677
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-17 06:01:15-07	2570678
/	192.0.2.109	GET	200 OK	2016-07-17 06:01:09-07	2570679
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-17 06:01:31-07	2570680
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-17 06:01:55-07	2570681
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-17 06:01:34-07	2570682
/	192.0.2.94	GET	200 OK	2016-07-17 06:01:15-07	2570683
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-17 06:02:00-07	2570684
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-17 06:01:52-07	2570685
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 06:02:13-07	2570686
/	203.0.113.166	GET	200 OK	2016-07-17 06:01:19-07	2570687
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-17 06:01:39-07	2570688
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-17 06:02:08-07	2570689
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-17 06:02:16-07	2570690
/	203.0.113.14	GET	200 OK	2016-07-17 06:01:25-07	2570691
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-17 06:02:22-07	2570692
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 06:01:58-07	2570693
/	203.0.113.153	GET	200 OK	2016-07-17 06:01:26-07	2570694
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-17 06:01:43-07	2570695
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 06:01:42-07	2570696
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-17 06:02:08-07	2570697
/	203.0.113.6	GET	200 OK	2016-07-17 06:01:31-07	2570698
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-17 06:02:19-07	2570699
/	192.0.2.24	GET	200 OK	2016-07-17 06:01:38-07	2570700
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-17 06:02:31-07	2570701
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-17 06:02:37-07	2570702
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-17 06:02:33-07	2570703
/	192.0.2.168	GET	200 OK	2016-07-17 06:01:39-07	2570704
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-17 06:02:24-07	2570705
/	198.51.100.34	GET	200 OK	2016-07-17 06:01:47-07	2570706
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-17 06:02:42-07	2570707
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-17 06:02:10-07	2570708
/	198.51.100.127	GET	200 OK	2016-07-17 06:01:56-07	2570709
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-17 06:02:37-07	2570710
/	203.0.113.131	GET	200 OK	2016-07-17 06:01:59-07	2570711
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-17 06:02:27-07	2570712
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-17 06:02:25-07	2570713
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 06:02:44-07	2570714
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-17 06:02:51-07	2570715
/	192.0.2.57	GET	200 OK	2016-07-17 06:02:06-07	2570716
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 06:02:43-07	2570717
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 06:03:04-07	2570718
/	203.0.113.221	GET	200 OK	2016-07-17 06:02:09-07	2570719
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-17 06:02:28-07	2570720
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-17 06:03:05-07	2570721
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-17 06:02:33-07	2570722
/	203.0.113.136	GET	200 OK	2016-07-17 06:02:13-07	2570723
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 06:02:33-07	2570724
/	198.51.100.116	GET	200 OK	2016-07-17 06:02:17-07	2570725
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-17 06:02:50-07	2570726
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-17 06:02:40-07	2570727
/	192.0.2.198	GET	200 OK	2016-07-17 06:02:21-07	2570728
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 06:03:11-07	2570729
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-17 06:03:05-07	2570730
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-17 06:03:09-07	2570731
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-17 06:02:36-07	2570732
/	198.51.100.186	GET	200 OK	2016-07-17 06:02:25-07	2570733
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-17 06:03:11-07	2570734
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-17 06:03:11-07	2570735
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 06:03:11-07	2570736
/	203.0.113.226	GET	200 OK	2016-07-17 06:02:33-07	2570737
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 06:03:09-07	2570738
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 06:03:30-07	2570739
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-17 06:03:33-07	2570740
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 06:03:06-07	2570741
/	192.0.2.5	GET	200 OK	2016-07-17 06:02:34-07	2570742
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 06:02:59-07	2570743
/	203.0.113.90	GET	200 OK	2016-07-17 06:02:38-07	2570744
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-17 06:03:37-07	2570745
/article/bears-love-berriesd	203.0.113.90	GET	404 NOT FOUND	2016-07-17 06:03:38-07	2570746
/	203.0.113.229	GET	200 OK	2016-07-17 06:02:43-07	2570747
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-17 06:03:08-07	2570748
/article/trouble-for-troubledj	203.0.113.229	GET	404 NOT FOUND	2016-07-17 06:03:24-07	2570749
/	203.0.113.188	GET	200 OK	2016-07-17 06:02:49-07	2570750
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-17 06:03:20-07	2570751
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 06:03:08-07	2570752
/	192.0.2.59	GET	200 OK	2016-07-17 06:02:52-07	2570753
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-17 06:03:45-07	2570754
/	203.0.113.165	GET	200 OK	2016-07-17 06:02:57-07	2570755
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-17 06:03:53-07	2570756
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-17 06:03:48-07	2570757
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-17 06:03:42-07	2570758
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-17 06:03:54-07	2570759
/	192.0.2.137	GET	200 OK	2016-07-17 06:03:01-07	2570760
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-17 06:03:26-07	2570761
/	198.51.100.185	GET	200 OK	2016-07-17 06:03:04-07	2570762
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-17 06:03:49-07	2570763
/	203.0.113.9	GET	200 OK	2016-07-17 06:03:05-07	2570764
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-17 06:03:48-07	2570765
/	198.51.100.214	GET	200 OK	2016-07-17 06:03:12-07	2570766
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-17 06:04:03-07	2570767
/	198.51.100.169	GET	200 OK	2016-07-17 06:03:18-07	2570768
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-17 06:04:03-07	2570769
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-17 06:03:52-07	2570770
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-17 06:04:17-07	2570771
/	198.51.100.241	GET	200 OK	2016-07-17 06:03:22-07	2570772
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-17 06:03:38-07	2570773
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-17 06:03:43-07	2570774
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-17 06:03:42-07	2570775
/	203.0.113.19	GET	200 OK	2016-07-17 06:03:24-07	2570776
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-17 06:04:11-07	2570777
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 06:04:05-07	2570778
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-17 06:03:40-07	2570779
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-17 06:03:49-07	2570780
/	198.51.100.218	GET	200 OK	2016-07-17 06:03:33-07	2570781
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-17 06:03:52-07	2570782
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 06:04:06-07	2570783
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-17 06:04:25-07	2570785
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-17 06:04:17-07	2570786
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-17 06:04:29-07	2570787
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-17 06:03:57-07	2570788
/	192.0.2.188	GET	200 OK	2016-07-17 06:03:40-07	2570789
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-17 06:04:16-07	2570790
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-17 06:04:14-07	2570791
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-17 06:04:12-07	2570792
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-17 06:03:56-07	2570793
/	203.0.113.3	GET	200 OK	2016-07-17 06:03:49-07	2570794
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 06:04:05-07	2570795
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-17 06:04:20-07	2570796
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-17 06:04:19-07	2570797
/	203.0.113.8	GET	200 OK	2016-07-17 06:03:53-07	2570798
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 06:04:51-07	2570799
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-17 06:04:34-07	2570800
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-17 06:04:27-07	2570801
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 06:04:32-07	2570802
/	192.0.2.92	GET	200 OK	2016-07-17 06:04:00-07	2570803
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-17 06:04:19-07	2570804
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-17 06:04:20-07	2570805
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-17 06:04:50-07	2570806
/	203.0.113.183	GET	200 OK	2016-07-17 06:04:04-07	2570807
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-17 06:04:42-07	2570808
/	203.0.113.126	GET	200 OK	2016-07-17 06:04:07-07	2570809
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-17 06:04:50-07	2570810
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-17 06:04:47-07	2570811
/	203.0.113.250	GET	200 OK	2016-07-17 06:04:13-07	2570812
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 06:04:44-07	2570813
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 06:05:11-07	2570814
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 06:04:29-07	2570815
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 06:05:10-07	2570816
/	198.51.100.106	GET	200 OK	2016-07-17 06:04:17-07	2570817
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-17 06:05:12-07	2570818
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-17 06:04:32-07	2570819
/	198.51.100.251	GET	200 OK	2016-07-17 06:04:26-07	2570820
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 06:04:44-07	2570821
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 06:04:42-07	2570822
/	198.51.100.120	GET	200 OK	2016-07-17 06:04:29-07	2570823
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-17 06:05:20-07	2570824
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-17 06:05:10-07	2570825
/	198.51.100.112	GET	200 OK	2016-07-17 06:04:32-07	2570826
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-17 06:05:14-07	2570827
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-17 06:04:48-07	2570828
/	203.0.113.161	GET	200 OK	2016-07-17 06:04:33-07	2570829
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-17 06:05:22-07	2570830
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 06:05:12-07	2570831
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-17 06:04:58-07	2570832
/	203.0.113.66	GET	200 OK	2016-07-17 06:04:39-07	2570833
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-17 06:05:18-07	2570834
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 06:04:58-07	2570835
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-17 06:04:58-07	2570836
/	192.0.2.81	GET	200 OK	2016-07-17 06:04:49-07	2570837
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-17 06:05:13-07	2570838
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-17 06:05:15-07	2570839
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-17 06:05:19-07	2570840
/	203.0.113.202	GET	200 OK	2016-07-17 06:04:54-07	2570841
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 06:05:16-07	2570842
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 06:05:42-07	2570843
/	203.0.113.51	GET	200 OK	2016-07-17 06:04:55-07	2570844
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-17 06:05:31-07	2570845
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-17 06:05:20-07	2570846
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-17 06:05:25-07	2570847
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-17 06:05:18-07	2570848
/	192.0.2.248	GET	200 OK	2016-07-17 06:05:01-07	2570849
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 06:05:22-07	2570850
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-17 06:05:40-07	2570851
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 06:05:46-07	2570852
/	203.0.113.136	GET	200 OK	2016-07-17 06:05:02-07	2570853
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-17 06:05:33-07	2570854
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 06:05:40-07	2570855
/	192.0.2.11	GET	200 OK	2016-07-17 06:05:05-07	2570856
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-17 06:05:32-07	2570857
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-17 06:05:42-07	2570858
/	203.0.113.90	GET	200 OK	2016-07-17 06:05:11-07	2570859
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 06:06:01-07	2570860
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-17 06:06:05-07	2570861
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-17 06:05:55-07	2570862
/	198.51.100.65	GET	200 OK	2016-07-17 06:05:19-07	2570863
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-17 06:06:17-07	2570864
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-17 06:06:19-07	2570865
/	192.0.2.248	GET	200 OK	2016-07-17 06:05:26-07	2570866
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-17 06:06:22-07	2570867
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 06:05:43-07	2570868
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 06:06:08-07	2570869
/	198.51.100.146	GET	200 OK	2016-07-17 06:05:32-07	2570870
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-17 06:06:31-07	2570871
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-17 06:05:49-07	2570872
/	192.0.2.116	GET	200 OK	2016-07-17 06:05:35-07	2570873
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-17 06:06:14-07	2570874
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-17 06:06:29-07	2570875
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 06:06:18-07	2570876
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-17 06:05:58-07	2570877
/	192.0.2.149	GET	200 OK	2016-07-17 06:05:43-07	2570878
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 06:06:09-07	2570879
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 06:05:58-07	2570880
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-17 06:06:43-07	2570881
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-17 06:06:28-07	2570882
/	198.51.100.123	GET	200 OK	2016-07-17 06:05:49-07	2570883
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 06:06:43-07	2570884
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-17 06:06:24-07	2570885
/	198.51.100.99	GET	200 OK	2016-07-17 06:05:56-07	2570886
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-17 06:06:54-07	2570887
/	198.51.100.44	GET	200 OK	2016-07-17 06:05:59-07	2570888
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-17 06:06:33-07	2570889
/	203.0.113.194	GET	200 OK	2016-07-17 06:06:09-07	2570890
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-17 06:06:51-07	2570891
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-17 06:07:07-07	2570892
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-17 06:07:01-07	2570893
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 06:06:38-07	2570894
/	192.0.2.78	GET	200 OK	2016-07-17 06:06:10-07	2570895
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-17 06:06:37-07	2570896
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-17 06:07:07-07	2570897
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 06:06:37-07	2570898
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-17 06:06:30-07	2570899
/	192.0.2.17	GET	200 OK	2016-07-17 06:06:11-07	2570900
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-17 06:07:00-07	2570901
/	198.51.100.203	GET	200 OK	2016-07-17 06:06:14-07	2570902
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-17 06:06:42-07	2570903
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-17 06:06:53-07	2570904
/	203.0.113.152	GET	200 OK	2016-07-17 06:06:23-07	2570905
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 06:07:14-07	2570906
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 06:06:53-07	2570907
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-17 06:07:19-07	2570908
/	203.0.113.132	GET	200 OK	2016-07-17 06:06:26-07	2570909
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-17 06:06:43-07	2570910
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-17 06:06:58-07	2570911
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 06:06:57-07	2570912
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 06:06:52-07	2570913
/	203.0.113.83	GET	200 OK	2016-07-17 06:06:36-07	2570914
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-17 06:07:03-07	2570915
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-17 06:06:52-07	2570916
/	203.0.113.71	GET	200 OK	2016-07-17 06:06:43-07	2570917
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 06:07:34-07	2570918
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 06:07:34-07	2570919
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-17 06:07:10-07	2570920
/	192.0.2.246	GET	200 OK	2016-07-17 06:06:50-07	2570921
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-17 06:07:45-07	2570922
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-17 06:07:21-07	2570923
/	203.0.113.172	GET	200 OK	2016-07-17 06:06:54-07	2570924
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 06:07:21-07	2570925
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-17 06:07:31-07	2570926
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-17 06:07:50-07	2570927
/	203.0.113.5	GET	200 OK	2016-07-17 06:06:57-07	2570928
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-17 06:07:20-07	2570929
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 06:07:14-07	2570930
/	203.0.113.212	GET	200 OK	2016-07-17 06:07:07-07	2570931
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-17 06:08:01-07	2570932
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-17 06:08:07-07	2570933
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-17 06:07:51-07	2570934
/	203.0.113.142	GET	200 OK	2016-07-17 06:07:11-07	2570935
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 06:08:03-07	2570936
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 06:07:44-07	2570937
/	192.0.2.132	GET	200 OK	2016-07-17 06:07:14-07	2570938
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-17 06:07:53-07	2570939
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 06:07:55-07	2570940
/	192.0.2.116	GET	200 OK	2016-07-17 06:07:21-07	2570941
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 06:08:20-07	2570942
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 06:07:46-07	2570943
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-17 06:08:19-07	2570944
/	192.0.2.45	GET	200 OK	2016-07-17 06:07:29-07	2570945
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-17 06:08:03-07	2570946
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-17 06:07:57-07	2570947
/	198.51.100.208	GET	200 OK	2016-07-17 06:07:34-07	2570948
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-17 06:08:16-07	2570949
/	203.0.113.244	GET	200 OK	2016-07-17 06:07:43-07	2570950
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-17 06:08:43-07	2570951
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-17 06:08:01-07	2570952
/	192.0.2.228	GET	200 OK	2016-07-17 06:07:51-07	2570953
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 06:08:41-07	2570954
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-17 06:08:14-07	2570955
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 06:08:10-07	2570956
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-17 06:08:14-07	2570957
/	203.0.113.97	GET	200 OK	2016-07-17 06:08:01-07	2570958
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 06:08:23-07	2570959
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-17 06:08:20-07	2570960
/	203.0.113.195	GET	200 OK	2016-07-17 06:08:03-07	2570961
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-17 06:08:26-07	2570962
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 06:08:45-07	2570963
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-17 06:08:47-07	2570964
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-17 06:08:42-07	2570965
/	198.51.100.71	GET	200 OK	2016-07-17 06:08:09-07	2570966
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-17 06:08:33-07	2570967
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-17 06:08:55-07	2570968
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-17 06:09:04-07	2570969
/	198.51.100.126	GET	200 OK	2016-07-17 06:08:11-07	2570970
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 06:08:31-07	2570971
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 06:08:29-07	2570972
/	192.0.2.10	GET	200 OK	2016-07-17 06:08:18-07	2570973
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 06:08:58-07	2570974
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 06:08:46-07	2570975
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-17 06:08:47-07	2570976
/	198.51.100.251	GET	200 OK	2016-07-17 06:08:27-07	2570977
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-17 06:09:20-07	2570978
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-17 06:09:05-07	2570979
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 06:09:00-07	2570980
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-17 06:09:16-07	2570981
/	192.0.2.202	GET	200 OK	2016-07-17 06:08:36-07	2570982
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-17 06:09:21-07	2570983
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-17 06:09:30-07	2570984
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-17 06:09:25-07	2570985
/	198.51.100.83	GET	200 OK	2016-07-17 06:08:40-07	2570986
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-17 06:09:30-07	2570987
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-17 06:09:25-07	2570988
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-17 06:09:15-07	2570989
/	192.0.2.221	GET	200 OK	2016-07-17 06:08:47-07	2570990
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-17 06:09:03-07	2570991
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-17 06:09:03-07	2570992
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-17 06:09:39-07	2570993
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-17 06:09:13-07	2570994
/	192.0.2.55	GET	200 OK	2016-07-17 06:08:52-07	2570995
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-17 06:09:25-07	2570996
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 06:09:36-07	2570997
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-17 06:09:10-07	2570998
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-17 06:09:51-07	2570999
/	198.51.100.69	GET	200 OK	2016-07-17 06:08:57-07	2571000
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-17 06:09:51-07	2571001
/	203.0.113.166	GET	200 OK	2016-07-17 06:09:03-07	2571002
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-17 06:09:42-07	2571003
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-17 06:10:03-07	2571004
/	203.0.113.239	GET	200 OK	2016-07-17 06:09:06-07	2571005
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-17 06:09:50-07	2571006
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-17 06:09:27-07	2571007
/	198.51.100.64	GET	200 OK	2016-07-17 06:09:10-07	2571008
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 06:09:52-07	2571009
/	203.0.113.39	GET	200 OK	2016-07-17 06:09:13-07	2571010
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-17 06:09:54-07	2571011
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 06:10:01-07	2571012
/	203.0.113.50	GET	200 OK	2016-07-17 06:09:21-07	2571013
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-17 06:09:48-07	2571014
/	198.51.100.93	GET	200 OK	2016-07-17 06:09:23-07	2571015
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-17 06:09:50-07	2571016
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 06:10:21-07	2571017
/	192.0.2.188	GET	200 OK	2016-07-17 06:09:27-07	2571018
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 06:09:46-07	2571019
/	198.51.100.175	GET	200 OK	2016-07-17 06:09:37-07	2571020
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-17 06:09:56-07	2571021
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-17 06:10:09-07	2571022
/	203.0.113.111	GET	200 OK	2016-07-17 06:09:46-07	2571023
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 06:10:05-07	2571024
/	203.0.113.63	GET	200 OK	2016-07-17 06:09:52-07	2571025
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-17 06:10:12-07	2571026
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-17 06:10:25-07	2571027
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-17 06:10:26-07	2571028
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-17 06:10:34-07	2571029
/	198.51.100.75	GET	200 OK	2016-07-17 06:10:02-07	2571030
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-17 06:10:17-07	2571031
/	203.0.113.95	GET	200 OK	2016-07-17 06:10:10-07	2571032
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 06:11:00-07	2571033
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-17 06:11:05-07	2571034
/	192.0.2.204	GET	200 OK	2016-07-17 06:10:12-07	2571035
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 06:10:27-07	2571036
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-17 06:11:08-07	2571037
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-17 06:10:49-07	2571038
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 06:10:59-07	2571039
/	192.0.2.184	GET	200 OK	2016-07-17 06:10:14-07	2571040
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-17 06:11:10-07	2571041
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-17 06:11:02-07	2571042
/	198.51.100.71	GET	200 OK	2016-07-17 06:10:23-07	2571043
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-17 06:10:45-07	2571044
/	192.0.2.135	GET	200 OK	2016-07-17 06:10:33-07	2571045
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-17 06:10:54-07	2571046
/	198.51.100.22	GET	200 OK	2016-07-17 06:10:34-07	2571047
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 06:11:15-07	2571048
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 06:10:55-07	2571049
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 06:11:18-07	2571050
/	203.0.113.216	GET	200 OK	2016-07-17 06:10:36-07	2571051
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-17 06:11:06-07	2571052
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-17 06:10:51-07	2571053
/	192.0.2.182	GET	200 OK	2016-07-17 06:10:46-07	2571054
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-17 06:11:45-07	2571055
/	203.0.113.148	GET	200 OK	2016-07-17 06:10:55-07	2571056
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 06:11:29-07	2571057
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-17 06:11:42-07	2571058
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 06:11:16-07	2571059
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 06:11:22-07	2571060
/	192.0.2.236	GET	200 OK	2016-07-17 06:10:59-07	2571061
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-17 06:11:55-07	2571062
/	192.0.2.6	GET	200 OK	2016-07-17 06:11:02-07	2571063
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-17 06:11:23-07	2571064
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 06:11:37-07	2571065
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 06:11:17-07	2571066
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 06:11:25-07	2571067
/	192.0.2.181	GET	200 OK	2016-07-17 06:11:05-07	2571068
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-17 06:11:20-07	2571069
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 06:11:49-07	2571071
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 06:12:08-07	2571072
/	198.51.100.77	GET	200 OK	2016-07-17 06:11:10-07	2571073
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-17 06:11:46-07	2571074
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-17 06:11:51-07	2571075
/	192.0.2.180	GET	200 OK	2016-07-17 06:11:20-07	2571076
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 06:12:06-07	2571077
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-17 06:11:35-07	2571078
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 06:11:48-07	2571079
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-17 06:11:37-07	2571080
/	198.51.100.74	GET	200 OK	2016-07-17 06:11:27-07	2571081
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-17 06:12:16-07	2571082
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 06:12:10-07	2571083
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 06:12:19-07	2571084
/	198.51.100.25	GET	200 OK	2016-07-17 06:11:37-07	2571085
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 06:12:12-07	2571086
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-17 06:12:14-07	2571087
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-17 06:12:28-07	2571088
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-17 06:12:25-07	2571089
/	198.51.100.43	GET	200 OK	2016-07-17 06:11:40-07	2571090
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-17 06:11:56-07	2571091
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-17 06:12:15-07	2571092
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 06:11:57-07	2571093
/	198.51.100.48	GET	200 OK	2016-07-17 06:11:49-07	2571094
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 06:12:22-07	2571095
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-17 06:12:20-07	2571096
/article/media-obsessed-with-bearsf	198.51.100.48	GET	404 NOT FOUND	2016-07-17 06:12:48-07	2571097
/	203.0.113.236	GET	200 OK	2016-07-17 06:11:52-07	2571098
/article/candidate-is-jerku	203.0.113.236	GET	404 NOT FOUND	2016-07-17 06:12:30-07	2571099
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-17 06:12:52-07	2571100
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-17 06:12:24-07	2571101
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-17 06:12:37-07	2571102
/	198.51.100.33	GET	200 OK	2016-07-17 06:11:55-07	2571103
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-17 06:12:26-07	2571104
/	192.0.2.253	GET	200 OK	2016-07-17 06:12:05-07	2571105
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-17 06:12:23-07	2571106
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 06:12:23-07	2571107
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 06:12:30-07	2571108
/	203.0.113.116	GET	200 OK	2016-07-17 06:12:07-07	2571109
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-17 06:12:54-07	2571110
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-17 06:12:44-07	2571111
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-17 06:13:06-07	2571112
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-17 06:12:50-07	2571113
/	198.51.100.68	GET	200 OK	2016-07-17 06:12:09-07	2571114
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-17 06:12:34-07	2571115
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-17 06:12:36-07	2571116
/	192.0.2.104	GET	200 OK	2016-07-17 06:12:10-07	2571117
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-17 06:12:47-07	2571118
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-17 06:12:55-07	2571119
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-17 06:12:38-07	2571120
/	198.51.100.215	GET	200 OK	2016-07-17 06:12:19-07	2571121
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 06:12:48-07	2571122
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-17 06:12:46-07	2571123
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 06:12:54-07	2571124
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-17 06:13:16-07	2571125
/	198.51.100.56	GET	200 OK	2016-07-17 06:12:28-07	2571126
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-17 06:13:00-07	2571127
/	198.51.100.20	GET	200 OK	2016-07-17 06:12:33-07	2571128
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-17 06:13:29-07	2571129
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 06:13:08-07	2571130
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-17 06:13:00-07	2571131
/	198.51.100.252	GET	200 OK	2016-07-17 06:12:39-07	2571132
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-17 06:13:25-07	2571133
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 06:13:07-07	2571134
/	203.0.113.201	GET	200 OK	2016-07-17 06:12:45-07	2571135
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 06:13:01-07	2571136
/	192.0.2.168	GET	200 OK	2016-07-17 06:12:48-07	2571137
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-17 06:13:31-07	2571138
/	203.0.113.76	GET	200 OK	2016-07-17 06:12:49-07	2571139
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 06:13:48-07	2571140
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-17 06:13:33-07	2571141
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 06:13:23-07	2571142
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 06:13:39-07	2571143
/	198.51.100.170	GET	200 OK	2016-07-17 06:12:50-07	2571144
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 06:13:06-07	2571145
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-17 06:13:12-07	2571146
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 06:13:07-07	2571147
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 06:13:17-07	2571148
/	203.0.113.213	GET	200 OK	2016-07-17 06:12:57-07	2571149
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 06:13:19-07	2571150
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 06:13:34-07	2571151
/article/bears-love-berriesw	203.0.113.213	GET	404 NOT FOUND	2016-07-17 06:13:32-07	2571152
/	198.51.100.114	GET	200 OK	2016-07-17 06:12:59-07	2571153
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 06:13:33-07	2571154
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 06:13:18-07	2571155
/	198.51.100.178	GET	200 OK	2016-07-17 06:13:02-07	2571156
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 06:13:31-07	2571157
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 06:13:58-07	2571158
/	203.0.113.208	GET	200 OK	2016-07-17 06:13:08-07	2571159
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-17 06:13:55-07	2571160
/	203.0.113.70	GET	200 OK	2016-07-17 06:13:17-07	2571161
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-17 06:13:34-07	2571162
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-17 06:14:13-07	2571163
/	192.0.2.19	GET	200 OK	2016-07-17 06:13:18-07	2571164
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-17 06:13:43-07	2571165
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-17 06:14:14-07	2571166
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-17 06:13:42-07	2571167
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-17 06:14:02-07	2571168
/	192.0.2.178	GET	200 OK	2016-07-17 06:13:25-07	2571169
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-17 06:14:04-07	2571170
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-17 06:14:24-07	2571171
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-17 06:13:52-07	2571172
/	192.0.2.82	GET	200 OK	2016-07-17 06:13:28-07	2571173
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-17 06:13:59-07	2571174
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 06:14:22-07	2571175
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 06:14:03-07	2571176
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-17 06:14:17-07	2571177
/	192.0.2.23	GET	200 OK	2016-07-17 06:13:33-07	2571178
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 06:14:25-07	2571179
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 06:14:20-07	2571180
/	192.0.2.171	GET	200 OK	2016-07-17 06:13:36-07	2571181
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 06:14:07-07	2571182
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-17 06:13:59-07	2571183
/	198.51.100.73	GET	200 OK	2016-07-17 06:13:40-07	2571184
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-17 06:14:14-07	2571185
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-17 06:14:32-07	2571186
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-17 06:14:06-07	2571187
/	198.51.100.55	GET	200 OK	2016-07-17 06:13:49-07	2571188
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-17 06:14:48-07	2571189
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 06:14:47-07	2571190
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 06:14:24-07	2571191
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-17 06:14:23-07	2571192
/	192.0.2.209	GET	200 OK	2016-07-17 06:13:53-07	2571193
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-17 06:14:29-07	2571194
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-17 06:14:14-07	2571195
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-17 06:14:17-07	2571196
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-17 06:14:31-07	2571197
/	198.51.100.253	GET	200 OK	2016-07-17 06:13:59-07	2571198
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 06:14:25-07	2571199
/	198.51.100.154	GET	200 OK	2016-07-17 06:14:09-07	2571200
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-17 06:14:34-07	2571201
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-17 06:14:53-07	2571202
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 06:15:00-07	2571203
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-17 06:14:49-07	2571204
/	192.0.2.153	GET	200 OK	2016-07-17 06:14:16-07	2571205
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-17 06:14:54-07	2571206
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-17 06:14:54-07	2571207
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-17 06:14:58-07	2571208
/	192.0.2.39	GET	200 OK	2016-07-17 06:14:18-07	2571209
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-17 06:14:45-07	2571210
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-17 06:15:10-07	2571211
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 06:15:10-07	2571212
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-17 06:14:55-07	2571213
/	198.51.100.99	GET	200 OK	2016-07-17 06:14:24-07	2571214
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 06:15:14-07	2571215
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 06:15:11-07	2571216
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 06:15:07-07	2571217
/	203.0.113.225	GET	200 OK	2016-07-17 06:14:34-07	2571218
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 06:15:00-07	2571219
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-17 06:15:23-07	2571220
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 06:15:31-07	2571221
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 06:15:04-07	2571222
/	203.0.113.170	GET	200 OK	2016-07-17 06:14:35-07	2571223
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 06:15:10-07	2571224
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-17 06:14:54-07	2571225
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-17 06:15:02-07	2571226
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-17 06:15:33-07	2571227
/	198.51.100.38	GET	200 OK	2016-07-17 06:14:43-07	2571228
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 06:15:34-07	2571229
/	198.51.100.157	GET	200 OK	2016-07-17 06:14:49-07	2571230
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 06:15:40-07	2571231
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-17 06:15:34-07	2571232
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 06:15:08-07	2571233
/	198.51.100.84	GET	200 OK	2016-07-17 06:14:58-07	2571234
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-17 06:15:26-07	2571235
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-17 06:15:16-07	2571236
/	198.51.100.54	GET	200 OK	2016-07-17 06:15:04-07	2571237
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-17 06:15:35-07	2571238
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-17 06:15:47-07	2571239
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 06:15:29-07	2571240
/	198.51.100.95	GET	200 OK	2016-07-17 06:15:12-07	2571241
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-17 06:16:01-07	2571242
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-17 06:15:36-07	2571243
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-17 06:16:10-07	2571244
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-17 06:16:09-07	2571245
/	192.0.2.106	GET	200 OK	2016-07-17 06:15:13-07	2571246
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-17 06:15:34-07	2571247
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-17 06:15:47-07	2571248
/	192.0.2.249	GET	200 OK	2016-07-17 06:15:14-07	2571249
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-17 06:16:05-07	2571250
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-17 06:15:57-07	2571251
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-17 06:15:34-07	2571252
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-17 06:15:46-07	2571253
/	203.0.113.110	GET	200 OK	2016-07-17 06:15:20-07	2571254
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-17 06:15:48-07	2571255
/	203.0.113.163	GET	200 OK	2016-07-17 06:15:28-07	2571256
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-17 06:16:26-07	2571257
/	192.0.2.27	GET	200 OK	2016-07-17 06:15:31-07	2571258
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-17 06:16:20-07	2571259
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-17 06:15:47-07	2571260
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-17 06:16:18-07	2571261
/	198.51.100.175	GET	200 OK	2016-07-17 06:15:41-07	2571262
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-17 06:16:18-07	2571263
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 06:16:15-07	2571264
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-17 06:16:05-07	2571265
/	192.0.2.212	GET	200 OK	2016-07-17 06:15:43-07	2571266
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-17 06:16:14-07	2571267
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 06:16:23-07	2571268
/	203.0.113.168	GET	200 OK	2016-07-17 06:15:44-07	2571269
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-17 06:16:17-07	2571270
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 06:16:00-07	2571271
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 06:16:05-07	2571272
/	203.0.113.14	GET	200 OK	2016-07-17 06:15:49-07	2571273
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-17 06:16:39-07	2571274
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-17 06:16:20-07	2571275
/	203.0.113.181	GET	200 OK	2016-07-17 06:15:50-07	2571276
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 06:16:31-07	2571277
/	198.51.100.138	GET	200 OK	2016-07-17 06:15:51-07	2571278
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-17 06:16:34-07	2571279
/	203.0.113.71	GET	200 OK	2016-07-17 06:15:52-07	2571280
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-17 06:16:41-07	2571281
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-17 06:16:30-07	2571282
/	192.0.2.212	GET	200 OK	2016-07-17 06:15:53-07	2571283
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 06:16:40-07	2571284
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 06:16:41-07	2571285
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 06:16:17-07	2571286
/	192.0.2.195	GET	200 OK	2016-07-17 06:16:00-07	2571287
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-17 06:16:34-07	2571288
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-17 06:16:47-07	2571289
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-17 06:16:30-07	2571290
/	203.0.113.154	GET	200 OK	2016-07-17 06:16:01-07	2571291
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-17 06:16:58-07	2571292
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-17 06:16:18-07	2571293
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 06:16:28-07	2571294
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-17 06:16:21-07	2571295
/	198.51.100.6	GET	200 OK	2016-07-17 06:16:02-07	2571296
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-17 06:16:51-07	2571297
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-17 06:16:18-07	2571298
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-17 06:16:48-07	2571299
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-17 06:16:19-07	2571300
/	198.51.100.33	GET	200 OK	2016-07-17 06:16:12-07	2571301
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-17 06:17:02-07	2571302
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-17 06:17:05-07	2571303
/	203.0.113.98	GET	200 OK	2016-07-17 06:16:18-07	2571304
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-17 06:17:07-07	2571305
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 06:16:49-07	2571306
/	203.0.113.124	GET	200 OK	2016-07-17 06:16:20-07	2571307
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 06:16:46-07	2571308
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 06:17:11-07	2571309
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 06:16:49-07	2571310
/	198.51.100.102	GET	200 OK	2016-07-17 06:16:30-07	2571311
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-17 06:17:18-07	2571312
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 06:17:27-07	2571313
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-17 06:17:00-07	2571314
/	192.0.2.13	GET	200 OK	2016-07-17 06:16:35-07	2571315
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 06:16:50-07	2571316
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 06:17:02-07	2571317
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 06:17:14-07	2571318
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 06:17:01-07	2571319
/	198.51.100.93	GET	200 OK	2016-07-17 06:16:40-07	2571320
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-17 06:17:25-07	2571321
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 06:17:38-07	2571322
/	192.0.2.186	GET	200 OK	2016-07-17 06:16:44-07	2571323
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-17 06:17:25-07	2571324
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-17 06:17:15-07	2571325
/	198.51.100.117	GET	200 OK	2016-07-17 06:16:49-07	2571326
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-17 06:17:16-07	2571327
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-17 06:17:46-07	2571328
/	198.51.100.165	GET	200 OK	2016-07-17 06:16:58-07	2571329
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 06:17:16-07	2571330
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-17 06:17:47-07	2571331
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 06:17:43-07	2571332
/	192.0.2.145	GET	200 OK	2016-07-17 06:16:59-07	2571333
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-17 06:17:41-07	2571334
/	203.0.113.15	GET	200 OK	2016-07-17 06:17:00-07	2571335
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 06:17:39-07	2571336
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 06:17:16-07	2571337
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 06:17:44-07	2571338
/	192.0.2.76	GET	200 OK	2016-07-17 06:17:02-07	2571339
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-17 06:17:35-07	2571340
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-17 06:17:18-07	2571341
/	203.0.113.10	GET	200 OK	2016-07-17 06:17:05-07	2571342
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-17 06:17:45-07	2571343
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-17 06:17:51-07	2571344
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-17 06:17:44-07	2571345
/	192.0.2.100	GET	200 OK	2016-07-17 06:17:09-07	2571346
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 06:18:07-07	2571347
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 06:17:55-07	2571348
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 06:17:49-07	2571349
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 06:18:07-07	2571350
/	203.0.113.52	GET	200 OK	2016-07-17 06:17:12-07	2571351
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-17 06:18:01-07	2571352
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-17 06:17:33-07	2571353
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-17 06:17:36-07	2571354
/article/media-obsessed-with-bearsr	203.0.113.52	GET	404 NOT FOUND	2016-07-17 06:18:00-07	2571355
/	192.0.2.40	GET	200 OK	2016-07-17 06:17:22-07	2571356
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-17 06:17:48-07	2571357
/	203.0.113.47	GET	200 OK	2016-07-17 06:17:28-07	2571358
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 06:18:04-07	2571359
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 06:18:19-07	2571360
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-17 06:17:54-07	2571361
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 06:18:20-07	2571362
/	198.51.100.182	GET	200 OK	2016-07-17 06:17:38-07	2571363
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-17 06:18:29-07	2571364
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 06:17:59-07	2571365
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-17 06:18:13-07	2571366
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-17 06:18:35-07	2571367
/	192.0.2.190	GET	200 OK	2016-07-17 06:17:45-07	2571368
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-17 06:18:02-07	2571369
/	198.51.100.184	GET	200 OK	2016-07-17 06:17:47-07	2571370
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 06:18:43-07	2571371
/	198.51.100.90	GET	200 OK	2016-07-17 06:17:51-07	2571372
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-17 06:18:33-07	2571373
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-17 06:18:25-07	2571374
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-17 06:18:51-07	2571375
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-17 06:18:10-07	2571376
/	192.0.2.50	GET	200 OK	2016-07-17 06:17:58-07	2571377
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-17 06:18:24-07	2571378
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-17 06:18:19-07	2571379
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 06:18:25-07	2571380
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-17 06:18:45-07	2571381
/	203.0.113.147	GET	200 OK	2016-07-17 06:18:07-07	2571382
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-17 06:18:49-07	2571383
/	203.0.113.177	GET	200 OK	2016-07-17 06:18:16-07	2571384
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-17 06:18:38-07	2571385
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-17 06:18:36-07	2571386
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-17 06:18:56-07	2571387
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-17 06:18:38-07	2571388
/	192.0.2.119	GET	200 OK	2016-07-17 06:18:20-07	2571389
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 06:19:07-07	2571390
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-17 06:18:39-07	2571391
/	203.0.113.219	GET	200 OK	2016-07-17 06:18:23-07	2571392
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 06:18:38-07	2571393
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 06:19:09-07	2571394
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 06:19:17-07	2571395
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 06:19:19-07	2571396
/	203.0.113.51	GET	200 OK	2016-07-17 06:18:25-07	2571397
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-17 06:19:03-07	2571398
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-17 06:18:58-07	2571399
/	198.51.100.1	GET	200 OK	2016-07-17 06:18:27-07	2571400
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-17 06:19:03-07	2571401
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-17 06:19:09-07	2571402
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 06:18:52-07	2571403
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-17 06:19:12-07	2571404
/	203.0.113.106	GET	200 OK	2016-07-17 06:18:32-07	2571405
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-17 06:19:02-07	2571406
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-17 06:19:20-07	2571407
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-17 06:19:13-07	2571408
/	192.0.2.64	GET	200 OK	2016-07-17 06:18:33-07	2571409
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 06:19:20-07	2571410
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-17 06:18:55-07	2571411
/	198.51.100.131	GET	200 OK	2016-07-17 06:18:40-07	2571412
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-17 06:19:18-07	2571413
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-17 06:19:20-07	2571414
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-17 06:19:11-07	2571415
/	192.0.2.167	GET	200 OK	2016-07-17 06:18:41-07	2571416
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-17 06:19:31-07	2571417
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-17 06:19:02-07	2571418
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-17 06:19:19-07	2571419
/	192.0.2.198	GET	200 OK	2016-07-17 06:18:48-07	2571420
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-17 06:19:24-07	2571421
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-17 06:19:34-07	2571422
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 06:19:07-07	2571423
/	192.0.2.32	GET	200 OK	2016-07-17 06:18:50-07	2571424
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-17 06:19:11-07	2571425
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-17 06:19:26-07	2571426
/	203.0.113.186	GET	200 OK	2016-07-17 06:18:53-07	2571427
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-17 06:19:36-07	2571428
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-17 06:19:38-07	2571429
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-17 06:19:13-07	2571430
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-17 06:19:13-07	2571431
/	192.0.2.52	GET	200 OK	2016-07-17 06:18:54-07	2571432
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-17 06:19:39-07	2571433
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-17 06:19:41-07	2571434
/	198.51.100.28	GET	200 OK	2016-07-17 06:19:04-07	2571435
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-17 06:19:59-07	2571436
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-17 06:19:43-07	2571437
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-17 06:19:24-07	2571438
/	203.0.113.178	GET	200 OK	2016-07-17 06:19:09-07	2571439
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-17 06:19:51-07	2571440
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-17 06:19:56-07	2571441
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-17 06:19:52-07	2571442
/	203.0.113.89	GET	200 OK	2016-07-17 06:19:19-07	2571443
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 06:19:49-07	2571444
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-17 06:19:54-07	2571445
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 06:20:10-07	2571446
/	198.51.100.29	GET	200 OK	2016-07-17 06:19:21-07	2571447
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 06:19:55-07	2571448
/	198.51.100.161	GET	200 OK	2016-07-17 06:19:23-07	2571449
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-17 06:19:59-07	2571450
/	198.51.100.41	GET	200 OK	2016-07-17 06:19:30-07	2571451
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 06:20:25-07	2571452
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 06:20:10-07	2571453
/	192.0.2.136	GET	200 OK	2016-07-17 06:19:40-07	2571454
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-17 06:20:27-07	2571455
/	192.0.2.27	GET	200 OK	2016-07-17 06:19:43-07	2571456
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 06:20:42-07	2571457
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 06:20:18-07	2571458
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-17 06:20:24-07	2571459
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 06:20:06-07	2571460
/	203.0.113.127	GET	200 OK	2016-07-17 06:19:44-07	2571461
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 06:20:28-07	2571462
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-17 06:20:28-07	2571463
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 06:20:06-07	2571464
/	198.51.100.185	GET	200 OK	2016-07-17 06:19:48-07	2571465
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-17 06:20:30-07	2571466
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-17 06:20:16-07	2571467
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-17 06:20:42-07	2571468
/	198.51.100.183	GET	200 OK	2016-07-17 06:19:54-07	2571469
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-17 06:20:19-07	2571470
/	203.0.113.202	GET	200 OK	2016-07-17 06:19:56-07	2571471
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 06:20:32-07	2571472
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-17 06:20:40-07	2571473
/	192.0.2.94	GET	200 OK	2016-07-17 06:20:00-07	2571474
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-17 06:20:37-07	2571475
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-17 06:20:33-07	2571476
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 06:20:38-07	2571477
/	192.0.2.45	GET	200 OK	2016-07-17 06:20:07-07	2571478
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-17 06:21:07-07	2571479
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-17 06:21:07-07	2571480
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-17 06:20:30-07	2571481
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-17 06:20:31-07	2571482
/	203.0.113.15	GET	200 OK	2016-07-17 06:20:15-07	2571483
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-17 06:21:07-07	2571484
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-17 06:21:08-07	2571485
/	192.0.2.40	GET	200 OK	2016-07-17 06:20:20-07	2571486
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-17 06:20:53-07	2571487
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-17 06:20:47-07	2571488
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 06:20:41-07	2571489
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-17 06:20:35-07	2571490
/	203.0.113.53	GET	200 OK	2016-07-17 06:20:24-07	2571491
/article/goats-eat-googlesj	203.0.113.53	GET	404 NOT FOUND	2016-07-17 06:20:49-07	2571492
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-17 06:20:50-07	2571493
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 06:21:20-07	2571494
/	198.51.100.164	GET	200 OK	2016-07-17 06:20:32-07	2571495
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-17 06:21:07-07	2571496
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-17 06:21:12-07	2571497
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 06:21:01-07	2571498
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-17 06:21:20-07	2571499
/	192.0.2.130	GET	200 OK	2016-07-17 06:20:41-07	2571500
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-17 06:21:39-07	2571501
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-17 06:21:24-07	2571502
/	203.0.113.29	GET	200 OK	2016-07-17 06:20:45-07	2571503
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-17 06:21:40-07	2571504
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 06:21:26-07	2571505
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 06:21:27-07	2571506
/	198.51.100.20	GET	200 OK	2016-07-17 06:20:46-07	2571507
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-17 06:21:05-07	2571508
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 06:21:24-07	2571509
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 06:21:33-07	2571510
/	198.51.100.145	GET	200 OK	2016-07-17 06:20:54-07	2571511
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 06:21:36-07	2571512
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 06:21:22-07	2571513
/	198.51.100.67	GET	200 OK	2016-07-17 06:21:04-07	2571514
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 06:21:29-07	2571515
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 06:21:21-07	2571516
/	203.0.113.210	GET	200 OK	2016-07-17 06:21:13-07	2571517
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 06:21:32-07	2571518
/	203.0.113.38	GET	200 OK	2016-07-17 06:21:18-07	2571519
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-17 06:21:45-07	2571520
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-17 06:21:41-07	2571521
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-17 06:22:18-07	2571522
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-17 06:21:53-07	2571523
/	203.0.113.237	GET	200 OK	2016-07-17 06:21:22-07	2571524
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-17 06:21:38-07	2571525
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-17 06:22:20-07	2571526
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-17 06:22:01-07	2571527
/	203.0.113.14	GET	200 OK	2016-07-17 06:21:30-07	2571528
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 06:22:01-07	2571529
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-17 06:21:51-07	2571530
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-17 06:22:05-07	2571531
/	192.0.2.137	GET	200 OK	2016-07-17 06:21:37-07	2571532
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-17 06:22:18-07	2571533
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-17 06:22:35-07	2571534
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-17 06:22:32-07	2571535
/	203.0.113.130	GET	200 OK	2016-07-17 06:21:40-07	2571536
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-17 06:22:10-07	2571537
/	192.0.2.61	GET	200 OK	2016-07-17 06:21:45-07	2571538
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-17 06:22:31-07	2571539
/	203.0.113.35	GET	200 OK	2016-07-17 06:21:53-07	2571540
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-17 06:22:38-07	2571541
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-17 06:22:18-07	2571542
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-17 06:22:41-07	2571543
/	198.51.100.198	GET	200 OK	2016-07-17 06:21:57-07	2571544
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-17 06:22:33-07	2571545
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-17 06:22:44-07	2571546
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-17 06:22:22-07	2571547
/	192.0.2.1	GET	200 OK	2016-07-17 06:22:00-07	2571548
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 06:22:59-07	2571549
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-17 06:22:46-07	2571550
/	203.0.113.149	GET	200 OK	2016-07-17 06:22:05-07	2571551
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-17 06:22:31-07	2571552
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-17 06:22:27-07	2571553
/	192.0.2.26	GET	200 OK	2016-07-17 06:22:11-07	2571554
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 06:22:37-07	2571555
/	203.0.113.222	GET	200 OK	2016-07-17 06:22:14-07	2571556
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 06:22:48-07	2571557
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-17 06:22:36-07	2571558
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-17 06:23:01-07	2571559
/	203.0.113.46	GET	200 OK	2016-07-17 06:22:22-07	2571560
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-17 06:23:06-07	2571561
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-17 06:22:45-07	2571562
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-17 06:22:42-07	2571563
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-17 06:23:09-07	2571564
/	192.0.2.18	GET	200 OK	2016-07-17 06:22:25-07	2571565
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 06:22:51-07	2571566
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 06:22:52-07	2571567
/	192.0.2.92	GET	200 OK	2016-07-17 06:22:27-07	2571568
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-17 06:23:03-07	2571569
/	192.0.2.60	GET	200 OK	2016-07-17 06:22:28-07	2571570
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 06:23:23-07	2571571
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-17 06:23:14-07	2571572
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-17 06:23:04-07	2571573
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 06:23:24-07	2571574
/	192.0.2.153	GET	200 OK	2016-07-17 06:22:33-07	2571575
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 06:23:08-07	2571576
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 06:23:29-07	2571577
/	198.51.100.108	GET	200 OK	2016-07-17 06:22:41-07	2571578
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-17 06:23:05-07	2571579
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-17 06:22:59-07	2571580
/	192.0.2.172	GET	200 OK	2016-07-17 06:22:48-07	2571581
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 06:23:23-07	2571582
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-17 06:23:45-07	2571583
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 06:23:42-07	2571584
/	198.51.100.129	GET	200 OK	2016-07-17 06:22:51-07	2571585
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 06:23:38-07	2571586
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-17 06:23:49-07	2571587
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 06:23:32-07	2571588
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-17 06:23:23-07	2571589
/	192.0.2.242	GET	200 OK	2016-07-17 06:22:57-07	2571590
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-17 06:23:35-07	2571591
/	198.51.100.196	GET	200 OK	2016-07-17 06:23:03-07	2571592
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 06:23:31-07	2571593
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-17 06:23:37-07	2571594
/	192.0.2.134	GET	200 OK	2016-07-17 06:23:06-07	2571595
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 06:23:35-07	2571596
/	203.0.113.208	GET	200 OK	2016-07-17 06:23:14-07	2571597
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-17 06:23:33-07	2571598
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 06:23:44-07	2571599
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-17 06:23:48-07	2571600
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 06:24:04-07	2571601
/	198.51.100.192	GET	200 OK	2016-07-17 06:23:21-07	2571602
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 06:24:10-07	2571603
/	192.0.2.8	GET	200 OK	2016-07-17 06:23:30-07	2571604
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 06:24:29-07	2571605
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 06:23:54-07	2571606
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 06:23:57-07	2571607
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-17 06:24:13-07	2571608
/	203.0.113.164	GET	200 OK	2016-07-17 06:23:31-07	2571609
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-17 06:24:13-07	2571610
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 06:24:22-07	2571611
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 06:24:11-07	2571612
/	198.51.100.115	GET	200 OK	2016-07-17 06:23:41-07	2571613
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-17 06:24:38-07	2571614
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 06:24:35-07	2571615
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-17 06:24:25-07	2571616
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 06:24:14-07	2571617
/	198.51.100.194	GET	200 OK	2016-07-17 06:23:49-07	2571618
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 06:24:43-07	2571619
/	198.51.100.231	GET	200 OK	2016-07-17 06:23:56-07	2571620
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-17 06:24:51-07	2571621
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 06:24:18-07	2571622
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-17 06:24:16-07	2571623
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 06:24:32-07	2571624
/	192.0.2.8	GET	200 OK	2016-07-17 06:23:57-07	2571625
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 06:24:17-07	2571626
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-17 06:24:37-07	2571627
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-17 06:24:35-07	2571628
/	203.0.113.26	GET	200 OK	2016-07-17 06:24:00-07	2571629
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-17 06:24:21-07	2571630
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-17 06:24:40-07	2571631
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-17 06:24:45-07	2571632
/	192.0.2.51	GET	200 OK	2016-07-17 06:24:04-07	2571633
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-17 06:24:23-07	2571634
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 06:24:30-07	2571635
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 06:25:00-07	2571636
/	192.0.2.226	GET	200 OK	2016-07-17 06:24:12-07	2571637
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 06:24:48-07	2571638
/article/bad-things-goneb	192.0.2.226	GET	404 NOT FOUND	2016-07-17 06:25:12-07	2571639
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-17 06:25:12-07	2571640
/	203.0.113.135	GET	200 OK	2016-07-17 06:24:14-07	2571641
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 06:24:38-07	2571642
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-17 06:25:09-07	2571643
/	203.0.113.141	GET	200 OK	2016-07-17 06:24:20-07	2571644
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 06:24:36-07	2571645
/	203.0.113.83	GET	200 OK	2016-07-17 06:24:27-07	2571646
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-17 06:25:18-07	2571647
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 06:24:56-07	2571648
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-17 06:25:02-07	2571649
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-17 06:25:26-07	2571650
/	192.0.2.71	GET	200 OK	2016-07-17 06:24:28-07	2571651
/article/bad-things-goner	192.0.2.71	GET	404 NOT FOUND	2016-07-17 06:24:43-07	2571652
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-17 06:24:55-07	2571653
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-17 06:25:04-07	2571654
/	203.0.113.6	GET	200 OK	2016-07-17 06:24:29-07	2571655
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 06:24:51-07	2571656
/	192.0.2.101	GET	200 OK	2016-07-17 06:24:31-07	2571657
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-17 06:25:10-07	2571658
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 06:24:59-07	2571659
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-17 06:24:58-07	2571660
/	203.0.113.221	GET	200 OK	2016-07-17 06:24:41-07	2571661
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-17 06:25:12-07	2571662
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-17 06:25:05-07	2571663
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 06:25:00-07	2571664
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-17 06:25:14-07	2571665
/	192.0.2.63	GET	200 OK	2016-07-17 06:24:42-07	2571666
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-17 06:25:27-07	2571667
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 06:25:29-07	2571668
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-17 06:25:42-07	2571669
/	198.51.100.89	GET	200 OK	2016-07-17 06:24:46-07	2571670
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-17 06:25:28-07	2571671
/	192.0.2.231	GET	200 OK	2016-07-17 06:24:54-07	2571672
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-17 06:25:26-07	2571673
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 06:25:12-07	2571674
/	198.51.100.58	GET	200 OK	2016-07-17 06:24:57-07	2571675
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-17 06:25:19-07	2571676
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-17 06:25:29-07	2571677
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-17 06:25:45-07	2571678
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-17 06:25:15-07	2571679
/	192.0.2.242	GET	200 OK	2016-07-17 06:25:05-07	2571680
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 06:26:04-07	2571681
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 06:25:29-07	2571682
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-17 06:25:52-07	2571683
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 06:25:39-07	2571684
/	198.51.100.99	GET	200 OK	2016-07-17 06:25:08-07	2571685
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-17 06:25:50-07	2571686
/	192.0.2.116	GET	200 OK	2016-07-17 06:25:16-07	2571687
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 06:25:34-07	2571688
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 06:26:16-07	2571689
/	203.0.113.91	GET	200 OK	2016-07-17 06:25:26-07	2571690
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 06:26:09-07	2571691
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 06:25:46-07	2571692
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 06:25:43-07	2571693
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-17 06:26:23-07	2571694
/	192.0.2.158	GET	200 OK	2016-07-17 06:25:30-07	2571695
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-17 06:25:52-07	2571696
/	198.51.100.72	GET	200 OK	2016-07-17 06:25:35-07	2571697
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 06:26:21-07	2571698
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 06:26:20-07	2571699
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 06:26:21-07	2571700
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-17 06:26:24-07	2571701
/	198.51.100.107	GET	200 OK	2016-07-17 06:25:45-07	2571702
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-17 06:26:37-07	2571703
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-17 06:26:32-07	2571704
/	192.0.2.56	GET	200 OK	2016-07-17 06:25:47-07	2571705
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-17 06:26:06-07	2571706
/article/bad-things-gonej	192.0.2.56	GET	404 NOT FOUND	2016-07-17 06:26:27-07	2571707
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-17 06:26:26-07	2571708
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 06:26:39-07	2571709
/	192.0.2.162	GET	200 OK	2016-07-17 06:25:56-07	2571710
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 06:26:48-07	2571711
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-17 06:26:27-07	2571712
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-17 06:26:11-07	2571713
/	198.51.100.129	GET	200 OK	2016-07-17 06:25:58-07	2571714
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-17 06:26:47-07	2571715
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 06:26:40-07	2571716
/	198.51.100.217	GET	200 OK	2016-07-17 06:26:04-07	2571717
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 06:26:52-07	2571718
/	192.0.2.36	GET	200 OK	2016-07-17 06:26:07-07	2571719
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-17 06:26:34-07	2571720
/	192.0.2.23	GET	200 OK	2016-07-17 06:26:15-07	2571721
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-17 06:27:08-07	2571722
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-17 06:26:54-07	2571723
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 06:26:57-07	2571724
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 06:27:13-07	2571725
/	203.0.113.226	GET	200 OK	2016-07-17 06:26:24-07	2571726
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-17 06:27:20-07	2571727
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-17 06:26:56-07	2571728
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-17 06:27:04-07	2571729
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-17 06:26:41-07	2571730
/	192.0.2.62	GET	200 OK	2016-07-17 06:26:33-07	2571731
/	192.0.2.175	GET	200 OK	2016-07-17 12:48:25-07	2586282
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-17 06:27:07-07	2571732
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-17 06:26:55-07	2571733
/	192.0.2.72	GET	200 OK	2016-07-17 06:26:42-07	2571734
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-17 06:27:21-07	2571735
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-17 06:27:15-07	2571736
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-17 06:27:06-07	2571737
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-17 06:27:25-07	2571738
/	203.0.113.171	GET	200 OK	2016-07-17 06:26:46-07	2571739
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-17 06:27:32-07	2571740
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-17 06:27:16-07	2571741
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 06:27:33-07	2571742
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 06:27:37-07	2571743
/	198.51.100.94	GET	200 OK	2016-07-17 06:26:49-07	2571744
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 06:27:29-07	2571745
/	198.51.100.32	GET	200 OK	2016-07-17 06:26:59-07	2571746
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-17 06:27:28-07	2571747
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 06:27:55-07	2571748
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-17 06:27:19-07	2571749
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-17 06:27:20-07	2571750
/	203.0.113.215	GET	200 OK	2016-07-17 06:27:02-07	2571751
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-17 06:27:34-07	2571752
/	203.0.113.223	GET	200 OK	2016-07-17 06:27:11-07	2571753
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-17 06:27:43-07	2571754
/	203.0.113.117	GET	200 OK	2016-07-17 06:27:15-07	2571755
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-17 06:28:11-07	2571756
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-17 06:28:11-07	2571757
/	203.0.113.190	GET	200 OK	2016-07-17 06:27:23-07	2571758
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-17 06:27:49-07	2571759
/	203.0.113.59	GET	200 OK	2016-07-17 06:27:31-07	2571760
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-17 06:27:57-07	2571761
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-17 06:27:54-07	2571762
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-17 06:28:13-07	2571763
/	203.0.113.72	GET	200 OK	2016-07-17 06:27:33-07	2571764
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-17 06:28:32-07	2571765
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-17 06:28:19-07	2571766
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-17 06:28:19-07	2571767
/	192.0.2.59	GET	200 OK	2016-07-17 06:27:36-07	2571768
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 06:28:12-07	2571769
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 06:28:11-07	2571770
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 06:28:05-07	2571771
/	203.0.113.84	GET	200 OK	2016-07-17 06:27:42-07	2571772
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-17 06:28:03-07	2571773
/	198.51.100.173	GET	200 OK	2016-07-17 06:27:47-07	2571774
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-17 06:28:39-07	2571775
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-17 06:28:03-07	2571776
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-17 06:28:36-07	2571777
/	192.0.2.42	GET	200 OK	2016-07-17 06:27:50-07	2571778
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 06:28:47-07	2571779
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-17 06:28:05-07	2571780
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 06:28:23-07	2571781
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 06:28:41-07	2571782
/	192.0.2.254	GET	200 OK	2016-07-17 06:27:54-07	2571783
/article/bears-love-berriesc	192.0.2.254	GET	404 NOT FOUND	2016-07-17 06:28:28-07	2571784
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-17 06:28:21-07	2571785
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-17 06:28:20-07	2571786
/	198.51.100.245	GET	200 OK	2016-07-17 06:28:01-07	2571787
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-17 06:28:43-07	2571788
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-17 06:28:54-07	2571789
/	192.0.2.60	GET	200 OK	2016-07-17 06:28:03-07	2571790
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-17 06:28:46-07	2571791
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 06:28:53-07	2571792
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-17 06:28:37-07	2571793
/	203.0.113.216	GET	200 OK	2016-07-17 06:28:09-07	2571794
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-17 06:29:02-07	2571795
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-17 06:29:04-07	2571796
/	198.51.100.137	GET	200 OK	2016-07-17 06:28:19-07	2571797
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-17 06:28:42-07	2571798
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 06:29:07-07	2571799
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-17 06:28:46-07	2571800
/	203.0.113.250	GET	200 OK	2016-07-17 06:28:25-07	2571801
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-17 06:29:19-07	2571802
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-17 06:29:16-07	2571803
/	192.0.2.60	GET	200 OK	2016-07-17 06:28:35-07	2571804
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 06:29:22-07	2571805
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 06:28:56-07	2571806
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 06:28:56-07	2571807
/	198.51.100.241	GET	200 OK	2016-07-17 06:28:39-07	2571808
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-17 06:29:38-07	2571809
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-17 06:29:08-07	2571810
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-17 06:29:01-07	2571811
/	203.0.113.12	GET	200 OK	2016-07-17 06:28:47-07	2571812
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-17 06:29:26-07	2571813
/article/candidate-is-jerkl	203.0.113.12	GET	404 NOT FOUND	2016-07-17 06:29:05-07	2571814
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 06:29:10-07	2571815
/	198.51.100.187	GET	200 OK	2016-07-17 06:28:51-07	2571816
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-17 06:29:18-07	2571817
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 06:29:25-07	2571818
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 06:29:15-07	2571819
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-17 06:29:11-07	2571820
/	203.0.113.85	GET	200 OK	2016-07-17 06:29:01-07	2571821
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-17 06:29:21-07	2571822
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-17 06:29:53-07	2571823
/	192.0.2.9	GET	200 OK	2016-07-17 06:29:07-07	2571824
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 06:29:43-07	2571825
/	203.0.113.68	GET	200 OK	2016-07-17 12:53:30-07	2586473
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 06:29:43-07	2571826
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-17 06:29:30-07	2571827
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-17 06:29:49-07	2571828
/	203.0.113.89	GET	200 OK	2016-07-17 06:29:13-07	2571829
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 06:29:51-07	2571830
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-17 06:29:41-07	2571831
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-17 06:30:09-07	2571832
/	198.51.100.130	GET	200 OK	2016-07-17 06:29:20-07	2571833
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 06:30:01-07	2571834
/	203.0.113.76	GET	200 OK	2016-07-17 06:29:30-07	2571835
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-17 06:30:30-07	2571836
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 06:30:27-07	2571837
/	203.0.113.33	GET	200 OK	2016-07-17 06:29:31-07	2571838
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 06:30:17-07	2571839
/	203.0.113.143	GET	200 OK	2016-07-17 06:29:32-07	2571840
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-17 06:29:56-07	2571841
/article/goats-eat-googlesd	203.0.113.143	GET	404 NOT FOUND	2016-07-17 06:30:21-07	2571842
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-17 06:30:08-07	2571843
/	203.0.113.78	GET	200 OK	2016-07-17 06:29:34-07	2571844
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 06:30:10-07	2571845
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-17 06:30:22-07	2571846
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 06:30:33-07	2571847
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-17 06:30:24-07	2571848
/	198.51.100.213	GET	200 OK	2016-07-17 06:29:35-07	2571849
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-17 06:29:57-07	2571850
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-17 06:30:16-07	2571851
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-17 06:30:26-07	2571852
/	198.51.100.100	GET	200 OK	2016-07-17 06:29:45-07	2571853
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 06:30:08-07	2571854
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-17 06:30:40-07	2571855
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 06:30:32-07	2571856
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 06:30:43-07	2571857
/	198.51.100.221	GET	200 OK	2016-07-17 06:29:52-07	2571858
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 06:30:29-07	2571859
/	203.0.113.155	GET	200 OK	2016-07-17 06:30:02-07	2571860
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 06:30:48-07	2571861
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 06:30:36-07	2571862
/	203.0.113.4	GET	200 OK	2016-07-17 06:30:06-07	2571863
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 06:30:49-07	2571864
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-17 06:30:56-07	2571865
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-17 06:30:25-07	2571866
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-17 06:30:25-07	2571867
/	203.0.113.74	GET	200 OK	2016-07-17 06:30:10-07	2571868
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-17 06:30:43-07	2571869
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-17 06:30:43-07	2571870
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-17 06:30:44-07	2571871
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-17 06:30:45-07	2571872
/	198.51.100.240	GET	200 OK	2016-07-17 06:30:15-07	2571873
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-17 06:30:34-07	2571874
/	198.51.100.212	GET	200 OK	2016-07-17 06:30:20-07	2571875
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 06:31:16-07	2571876
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 06:31:10-07	2571877
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-17 06:30:58-07	2571878
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 06:30:49-07	2571879
/	192.0.2.114	GET	200 OK	2016-07-17 06:30:24-07	2571880
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-17 06:31:12-07	2571881
/	192.0.2.102	GET	200 OK	2016-07-17 06:30:28-07	2571882
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-17 06:30:49-07	2571883
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 06:31:24-07	2571884
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-17 06:30:48-07	2571885
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 06:31:16-07	2571886
/	198.51.100.35	GET	200 OK	2016-07-17 06:30:33-07	2571887
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 06:31:17-07	2571888
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-17 06:31:20-07	2571889
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 06:30:53-07	2571890
/	192.0.2.225	GET	200 OK	2016-07-17 06:30:42-07	2571891
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-17 06:31:12-07	2571892
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-17 06:31:23-07	2571893
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 06:31:27-07	2571894
/	192.0.2.39	GET	200 OK	2016-07-17 06:30:52-07	2571895
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-17 06:31:07-07	2571896
/	203.0.113.223	GET	200 OK	2016-07-17 06:30:57-07	2571897
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-17 06:31:30-07	2571898
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-17 06:31:49-07	2571899
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-17 06:31:52-07	2571900
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-17 06:31:41-07	2571901
/	203.0.113.112	GET	200 OK	2016-07-17 06:31:05-07	2571902
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-17 06:31:33-07	2571903
/	192.0.2.102	GET	200 OK	2016-07-17 06:31:06-07	2571904
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 06:31:56-07	2571905
/	192.0.2.65	GET	200 OK	2016-07-17 06:31:15-07	2571906
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-17 06:31:51-07	2571907
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 06:31:31-07	2571908
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 06:31:42-07	2571909
/	203.0.113.192	GET	200 OK	2016-07-17 06:31:21-07	2571910
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-17 06:32:17-07	2571911
/	203.0.113.229	GET	200 OK	2016-07-17 06:31:24-07	2571912
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 06:31:41-07	2571913
/	192.0.2.206	GET	200 OK	2016-07-17 06:31:34-07	2571914
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-17 06:32:02-07	2571915
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-17 06:32:04-07	2571916
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-17 06:31:50-07	2571917
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-17 06:31:53-07	2571918
/	192.0.2.46	GET	200 OK	2016-07-17 06:31:44-07	2571919
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 06:32:07-07	2571920
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-17 06:32:21-07	2571921
/	198.51.100.28	GET	200 OK	2016-07-17 06:31:51-07	2571922
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-17 06:32:17-07	2571923
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-17 06:32:13-07	2571924
/	192.0.2.134	GET	200 OK	2016-07-17 06:31:59-07	2571925
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 06:32:52-07	2571926
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-17 06:32:54-07	2571927
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 06:32:29-07	2571928
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 06:32:43-07	2571929
/	203.0.113.9	GET	200 OK	2016-07-17 06:32:06-07	2571930
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 06:32:53-07	2571931
/	198.51.100.29	GET	200 OK	2016-07-17 06:32:11-07	2571932
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 06:32:42-07	2571933
/	203.0.113.123	GET	200 OK	2016-07-17 06:32:18-07	2571934
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 06:33:16-07	2571935
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 06:33:16-07	2571936
/	203.0.113.167	GET	200 OK	2016-07-17 06:32:25-07	2571937
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-17 06:32:53-07	2571938
/	203.0.113.202	GET	200 OK	2016-07-17 06:32:32-07	2571939
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-17 06:33:29-07	2571940
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-17 06:33:18-07	2571941
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 06:33:11-07	2571942
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 06:32:55-07	2571943
/	192.0.2.77	GET	200 OK	2016-07-17 06:32:37-07	2571944
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-17 06:33:28-07	2571945
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 06:33:13-07	2571946
/	192.0.2.126	GET	200 OK	2016-07-17 06:32:47-07	2571947
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-17 06:33:21-07	2571948
/	203.0.113.35	GET	200 OK	2016-07-17 06:32:52-07	2571949
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-17 06:33:42-07	2571950
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-17 06:33:16-07	2571951
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 06:33:50-07	2571952
/	192.0.2.133	GET	200 OK	2016-07-17 06:33:02-07	2571953
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 06:33:29-07	2571954
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-17 06:33:45-07	2571955
/	203.0.113.182	GET	200 OK	2016-07-17 06:33:04-07	2571956
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-17 06:33:36-07	2571957
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-17 06:33:49-07	2571958
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-17 06:33:31-07	2571959
/	198.51.100.45	GET	200 OK	2016-07-17 06:33:10-07	2571960
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-17 06:33:41-07	2571961
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-17 06:33:50-07	2571962
/article/trouble-for-troubledv	198.51.100.45	GET	404 NOT FOUND	2016-07-17 06:33:47-07	2571963
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 06:33:27-07	2571964
/	192.0.2.167	GET	200 OK	2016-07-17 06:33:12-07	2571965
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 06:33:59-07	2571966
/	192.0.2.191	GET	200 OK	2016-07-17 06:33:17-07	2571967
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 06:33:36-07	2571968
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-17 06:33:43-07	2571969
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-17 06:34:12-07	2571970
/	192.0.2.140	GET	200 OK	2016-07-17 06:33:18-07	2571971
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-17 06:33:48-07	2571972
/	198.51.100.42	GET	200 OK	2016-07-17 06:33:19-07	2571973
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 06:34:17-07	2571974
/article/balloon-goons-doomedv	198.51.100.42	GET	404 NOT FOUND	2016-07-17 06:33:48-07	2571975
/	192.0.2.248	GET	200 OK	2016-07-17 06:33:23-07	2571976
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 06:33:47-07	2571977
/	198.51.100.129	GET	200 OK	2016-07-17 06:33:31-07	2571978
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 06:34:14-07	2571979
/	198.51.100.62	GET	200 OK	2016-07-17 06:33:33-07	2571980
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-17 06:33:50-07	2571981
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-17 06:34:26-07	2571982
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-17 06:34:02-07	2571983
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-17 06:34:12-07	2571984
/	198.51.100.116	GET	200 OK	2016-07-17 06:33:38-07	2571985
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-17 06:34:11-07	2571986
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-17 06:34:20-07	2571987
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-17 06:34:07-07	2571988
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-17 06:34:18-07	2571989
/	203.0.113.19	GET	200 OK	2016-07-17 06:33:40-07	2571990
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-17 06:34:13-07	2571991
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-17 06:34:03-07	2571992
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-17 06:34:25-07	2571993
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 06:33:56-07	2571994
/	192.0.2.119	GET	200 OK	2016-07-17 06:33:49-07	2571995
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 06:34:07-07	2571996
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-17 06:34:24-07	2571997
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 06:34:32-07	2571998
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-17 06:34:44-07	2571999
/	203.0.113.158	GET	200 OK	2016-07-17 06:33:50-07	2572000
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 06:34:47-07	2572001
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 06:34:43-07	2572002
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-17 06:34:33-07	2572003
/	203.0.113.137	GET	200 OK	2016-07-17 06:33:53-07	2572004
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-17 06:34:23-07	2572005
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 06:34:32-07	2572006
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-17 06:34:15-07	2572007
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 06:34:29-07	2572008
/	198.51.100.222	GET	200 OK	2016-07-17 06:33:59-07	2572009
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-17 06:34:33-07	2572010
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 06:34:39-07	2572011
/	192.0.2.11	GET	200 OK	2016-07-17 06:34:00-07	2572012
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-17 06:34:48-07	2572013
/	192.0.2.100	GET	200 OK	2016-07-17 06:34:02-07	2572014
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 06:34:26-07	2572015
/	198.51.100.40	GET	200 OK	2016-07-17 13:03:56-07	2586854
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 06:34:40-07	2572016
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-17 06:34:23-07	2572017
/	198.51.100.174	GET	200 OK	2016-07-17 06:34:04-07	2572018
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-17 06:34:20-07	2572019
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-17 06:34:41-07	2572020
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-17 06:34:24-07	2572021
/	203.0.113.29	GET	200 OK	2016-07-17 06:34:14-07	2572022
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 06:34:33-07	2572023
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 06:34:45-07	2572024
/	192.0.2.69	GET	200 OK	2016-07-17 06:34:17-07	2572025
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-17 06:35:15-07	2572026
/	198.51.100.211	GET	200 OK	2016-07-17 06:34:19-07	2572027
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 06:34:47-07	2572028
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-17 06:35:03-07	2572029
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 06:34:52-07	2572030
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 06:35:02-07	2572031
/	203.0.113.59	GET	200 OK	2016-07-17 06:34:25-07	2572032
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-17 06:35:24-07	2572033
/	192.0.2.5	GET	200 OK	2016-07-17 06:34:27-07	2572034
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 06:34:45-07	2572035
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 06:35:25-07	2572036
/	203.0.113.108	GET	200 OK	2016-07-17 06:34:37-07	2572037
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-17 06:35:01-07	2572038
/	203.0.113.238	GET	200 OK	2016-07-17 06:34:41-07	2572039
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-17 06:35:38-07	2572040
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 06:35:18-07	2572041
/	203.0.113.89	GET	200 OK	2016-07-17 06:34:44-07	2572042
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 06:35:14-07	2572043
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-17 06:35:13-07	2572044
/	203.0.113.166	GET	200 OK	2016-07-17 06:34:47-07	2572045
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-17 06:35:24-07	2572046
/	192.0.2.4	GET	200 OK	2016-07-17 06:34:51-07	2572047
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-17 06:35:49-07	2572048
/	192.0.2.146	GET	200 OK	2016-07-17 06:35:01-07	2572049
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-17 06:35:24-07	2572050
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-17 06:35:59-07	2572051
/	203.0.113.33	GET	200 OK	2016-07-17 06:35:03-07	2572052
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-17 06:35:20-07	2572053
/	203.0.113.9	GET	200 OK	2016-07-17 06:35:08-07	2572054
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 06:35:31-07	2572055
/	198.51.100.51	GET	200 OK	2016-07-17 06:35:11-07	2572056
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-17 06:35:43-07	2572057
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-17 06:35:49-07	2572058
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-17 06:35:56-07	2572059
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-17 06:35:57-07	2572060
/	203.0.113.110	GET	200 OK	2016-07-17 06:35:12-07	2572061
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-17 06:35:36-07	2572062
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-17 06:36:03-07	2572063
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-17 06:35:55-07	2572064
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-17 06:35:46-07	2572065
/	198.51.100.3	GET	200 OK	2016-07-17 06:35:20-07	2572066
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-17 06:35:35-07	2572067
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 06:36:16-07	2572068
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-17 06:36:02-07	2572069
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 06:35:49-07	2572070
/	192.0.2.2	GET	200 OK	2016-07-17 06:35:28-07	2572071
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-17 06:36:16-07	2572072
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 06:36:26-07	2572073
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 06:35:45-07	2572074
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-17 06:36:16-07	2572075
/	198.51.100.230	GET	200 OK	2016-07-17 06:35:29-07	2572076
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-17 06:35:58-07	2572077
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-17 06:35:49-07	2572078
/	198.51.100.164	GET	200 OK	2016-07-17 06:35:30-07	2572079
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-17 06:35:50-07	2572080
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-17 06:36:05-07	2572081
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-17 06:35:54-07	2572082
/	198.51.100.22	GET	200 OK	2016-07-17 06:35:34-07	2572083
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 06:36:11-07	2572084
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 06:36:01-07	2572085
/	203.0.113.11	GET	200 OK	2016-07-17 06:35:41-07	2572086
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-17 06:36:40-07	2572087
/	192.0.2.251	GET	200 OK	2016-07-17 06:35:50-07	2572088
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 06:36:46-07	2572089
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-17 06:36:32-07	2572090
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 06:36:41-07	2572091
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 06:36:20-07	2572092
/	198.51.100.190	GET	200 OK	2016-07-17 06:35:58-07	2572093
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-17 06:36:35-07	2572094
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-17 06:36:31-07	2572095
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-17 06:36:34-07	2572096
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-17 06:36:20-07	2572097
/	203.0.113.136	GET	200 OK	2016-07-17 06:35:59-07	2572098
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-17 06:36:25-07	2572099
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 06:36:26-07	2572100
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-17 06:36:44-07	2572101
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-17 06:36:17-07	2572102
/	198.51.100.67	GET	200 OK	2016-07-17 06:36:08-07	2572103
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-17 06:36:34-07	2572104
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 06:36:46-07	2572105
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-17 06:36:44-07	2572106
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 06:36:48-07	2572107
/	203.0.113.27	GET	200 OK	2016-07-17 06:36:11-07	2572108
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-17 06:36:43-07	2572109
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-17 06:36:48-07	2572110
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-17 06:36:57-07	2572111
/	192.0.2.219	GET	200 OK	2016-07-17 06:36:20-07	2572112
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-17 06:36:36-07	2572113
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 06:37:04-07	2572114
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-17 06:36:40-07	2572115
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-17 06:37:06-07	2572116
/	192.0.2.56	GET	200 OK	2016-07-17 06:36:30-07	2572117
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 06:37:16-07	2572118
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 06:37:02-07	2572119
/	203.0.113.46	GET	200 OK	2016-07-17 06:36:36-07	2572120
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-17 06:36:58-07	2572121
/	198.51.100.65	GET	200 OK	2016-07-17 06:36:40-07	2572122
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-17 06:37:06-07	2572123
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-17 06:37:19-07	2572124
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 06:37:20-07	2572125
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 06:37:17-07	2572126
/	203.0.113.173	GET	200 OK	2016-07-17 06:36:43-07	2572127
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 06:37:10-07	2572128
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 06:37:18-07	2572129
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-17 06:37:17-07	2572130
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-17 06:37:14-07	2572131
/	192.0.2.13	GET	200 OK	2016-07-17 06:36:53-07	2572132
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 06:37:12-07	2572133
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-17 06:37:52-07	2572134
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 06:37:22-07	2572135
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-17 06:37:09-07	2572136
/	203.0.113.79	GET	200 OK	2016-07-17 06:37:01-07	2572137
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-17 06:37:34-07	2572138
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 06:37:39-07	2572139
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 06:37:38-07	2572140
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 06:37:48-07	2572141
/	198.51.100.41	GET	200 OK	2016-07-17 06:37:05-07	2572142
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 06:37:48-07	2572143
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 06:37:56-07	2572144
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 06:37:39-07	2572145
/	203.0.113.173	GET	200 OK	2016-07-17 06:37:12-07	2572146
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 06:37:48-07	2572147
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 06:37:37-07	2572148
/	203.0.113.72	GET	200 OK	2016-07-17 06:37:18-07	2572149
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 06:37:48-07	2572150
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-17 06:38:11-07	2572151
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 06:38:01-07	2572152
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-17 06:38:04-07	2572153
/	198.51.100.130	GET	200 OK	2016-07-17 06:37:22-07	2572154
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 06:37:49-07	2572155
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 06:38:18-07	2572156
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 06:38:01-07	2572157
/	203.0.113.25	GET	200 OK	2016-07-17 06:37:26-07	2572158
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-17 06:38:07-07	2572159
/	203.0.113.21	GET	200 OK	2016-07-17 06:37:30-07	2572160
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 06:37:45-07	2572161
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 06:38:19-07	2572162
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-17 06:37:50-07	2572163
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 06:37:54-07	2572164
/	192.0.2.14	GET	200 OK	2016-07-17 06:37:33-07	2572165
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 06:37:49-07	2572166
/	203.0.113.72	GET	200 OK	2016-07-17 06:37:39-07	2572167
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 06:38:25-07	2572168
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 06:37:54-07	2572169
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 06:38:28-07	2572170
/	203.0.113.226	GET	200 OK	2016-07-17 06:37:44-07	2572171
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-17 06:38:27-07	2572172
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 06:37:59-07	2572173
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 06:38:06-07	2572174
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 06:38:39-07	2572175
/	192.0.2.15	GET	200 OK	2016-07-17 06:37:47-07	2572176
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-17 06:38:23-07	2572177
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-17 06:38:37-07	2572178
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 06:38:30-07	2572179
/	192.0.2.204	GET	200 OK	2016-07-17 06:37:57-07	2572180
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-17 06:38:52-07	2572181
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-17 06:38:52-07	2572182
/	198.51.100.86	GET	200 OK	2016-07-17 06:38:06-07	2572183
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 06:38:33-07	2572184
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-17 06:38:33-07	2572185
/	192.0.2.145	GET	200 OK	2016-07-17 06:38:09-07	2572186
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 06:38:54-07	2572187
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-17 06:39:05-07	2572188
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-17 06:38:55-07	2572189
/	198.51.100.16	GET	200 OK	2016-07-17 06:38:18-07	2572190
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-17 06:39:17-07	2572191
/	192.0.2.141	GET	200 OK	2016-07-17 06:38:20-07	2572192
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-17 06:39:00-07	2572193
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-17 06:39:17-07	2572194
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 06:38:40-07	2572195
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 06:39:14-07	2572196
/	203.0.113.157	GET	200 OK	2016-07-17 06:38:23-07	2572197
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-17 06:39:13-07	2572198
/	203.0.113.241	GET	200 OK	2016-07-17 06:38:33-07	2572199
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-17 06:38:50-07	2572200
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-17 06:38:51-07	2572201
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-17 06:39:06-07	2572202
/	203.0.113.219	GET	200 OK	2016-07-17 06:38:39-07	2572203
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 06:39:19-07	2572204
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 06:39:00-07	2572205
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 06:39:26-07	2572207
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 06:39:04-07	2572208
/	203.0.113.61	GET	200 OK	2016-07-17 06:38:44-07	2572209
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-17 06:39:28-07	2572210
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-17 06:39:13-07	2572211
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-17 06:39:38-07	2572212
/	192.0.2.86	GET	200 OK	2016-07-17 06:38:51-07	2572213
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-17 06:39:44-07	2572214
/	203.0.113.150	GET	200 OK	2016-07-17 06:38:52-07	2572215
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-17 06:39:08-07	2572216
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-17 06:39:38-07	2572217
/	203.0.113.249	GET	200 OK	2016-07-17 06:38:53-07	2572218
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 06:39:18-07	2572219
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-17 06:39:15-07	2572220
/	203.0.113.36	GET	200 OK	2016-07-17 06:38:56-07	2572221
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-17 06:39:12-07	2572222
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-17 06:39:24-07	2572223
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-17 06:39:12-07	2572224
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-17 06:39:40-07	2572225
/	203.0.113.22	GET	200 OK	2016-07-17 06:38:58-07	2572226
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-17 06:39:50-07	2572227
/	203.0.113.50	GET	200 OK	2016-07-17 06:39:07-07	2572228
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 06:40:01-07	2572229
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-17 06:39:47-07	2572230
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-17 06:39:47-07	2572231
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 06:39:27-07	2572232
/	203.0.113.83	GET	200 OK	2016-07-17 06:39:14-07	2572233
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-17 06:39:50-07	2572234
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 06:39:48-07	2572235
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-17 06:40:01-07	2572236
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-17 06:39:29-07	2572237
/	192.0.2.204	GET	200 OK	2016-07-17 06:39:18-07	2572238
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-17 06:39:48-07	2572239
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 06:39:33-07	2572240
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-17 06:39:55-07	2572241
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-17 06:40:14-07	2572242
/	203.0.113.94	GET	200 OK	2016-07-17 06:39:20-07	2572243
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-17 06:39:58-07	2572244
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-17 06:39:36-07	2572245
/	198.51.100.153	GET	200 OK	2016-07-17 06:39:23-07	2572246
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-17 06:40:08-07	2572247
/	203.0.113.157	GET	200 OK	2016-07-17 06:39:29-07	2572248
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-17 06:39:53-07	2572249
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 06:40:18-07	2572250
/	198.51.100.157	GET	200 OK	2016-07-17 06:39:32-07	2572251
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-17 06:40:18-07	2572252
/	192.0.2.77	GET	200 OK	2016-07-17 06:39:37-07	2572253
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-17 06:39:57-07	2572254
/	192.0.2.169	GET	200 OK	2016-07-17 06:39:42-07	2572255
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 06:40:22-07	2572256
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-17 06:40:23-07	2572257
/	192.0.2.78	GET	200 OK	2016-07-17 06:39:52-07	2572258
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-17 06:40:36-07	2572259
/	192.0.2.186	GET	200 OK	2016-07-17 06:39:58-07	2572260
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 06:40:49-07	2572261
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-17 06:40:48-07	2572262
/	203.0.113.87	GET	200 OK	2016-07-17 06:40:03-07	2572263
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 06:40:20-07	2572264
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-17 06:40:32-07	2572265
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-17 06:40:49-07	2572266
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 06:40:48-07	2572267
/	198.51.100.211	GET	200 OK	2016-07-17 06:40:11-07	2572268
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-17 06:41:00-07	2572269
/	203.0.113.89	GET	200 OK	2016-07-17 06:40:19-07	2572270
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-17 06:40:49-07	2572271
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-17 06:41:07-07	2572272
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 06:41:10-07	2572273
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-17 06:41:05-07	2572274
/	198.51.100.179	GET	200 OK	2016-07-17 06:40:22-07	2572275
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-17 06:41:13-07	2572276
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-17 06:41:02-07	2572277
/	192.0.2.72	GET	200 OK	2016-07-17 06:40:25-07	2572278
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-17 06:41:18-07	2572279
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-17 06:40:50-07	2572280
/	192.0.2.104	GET	200 OK	2016-07-17 06:40:35-07	2572281
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-17 06:40:54-07	2572282
/	192.0.2.85	GET	200 OK	2016-07-17 06:40:45-07	2572283
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-17 06:41:05-07	2572284
/	198.51.100.73	GET	200 OK	2016-07-17 06:40:48-07	2572285
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-17 06:41:14-07	2572286
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-17 06:41:08-07	2572287
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-17 06:41:27-07	2572288
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-17 06:41:26-07	2572289
/	192.0.2.175	GET	200 OK	2016-07-17 06:40:52-07	2572290
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 06:41:44-07	2572291
/	198.51.100.104	GET	200 OK	2016-07-17 06:40:56-07	2572292
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-17 06:41:21-07	2572293
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-17 06:41:36-07	2572294
/	203.0.113.146	GET	200 OK	2016-07-17 06:41:06-07	2572295
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-17 06:41:50-07	2572296
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 06:42:02-07	2572297
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-17 06:41:38-07	2572298
/article/so-many-bearsp	203.0.113.146	GET	404 NOT FOUND	2016-07-17 06:41:59-07	2572299
/	192.0.2.226	GET	200 OK	2016-07-17 06:41:11-07	2572300
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-17 06:41:57-07	2572301
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-17 06:42:07-07	2572302
/	203.0.113.140	GET	200 OK	2016-07-17 06:41:15-07	2572303
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 06:42:06-07	2572304
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 06:41:36-07	2572305
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 06:42:14-07	2572306
/	198.51.100.246	GET	200 OK	2016-07-17 06:41:16-07	2572307
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 06:42:16-07	2572308
/	198.51.100.116	GET	200 OK	2016-07-17 06:41:23-07	2572309
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-17 06:41:54-07	2572310
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-17 06:41:52-07	2572311
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-17 06:42:12-07	2572312
/	203.0.113.211	GET	200 OK	2016-07-17 06:41:30-07	2572313
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 06:42:22-07	2572314
/	198.51.100.76	GET	200 OK	2016-07-17 06:41:34-07	2572315
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 06:42:09-07	2572316
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-17 06:41:54-07	2572317
/	198.51.100.172	GET	200 OK	2016-07-17 06:41:40-07	2572318
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-17 06:42:26-07	2572319
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-17 06:42:27-07	2572320
/	198.51.100.100	GET	200 OK	2016-07-17 06:41:44-07	2572321
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-17 06:42:41-07	2572322
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 06:42:23-07	2572323
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 06:42:41-07	2572324
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-17 06:42:03-07	2572325
/	198.51.100.130	GET	200 OK	2016-07-17 06:41:47-07	2572326
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-17 06:42:31-07	2572327
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-17 06:42:09-07	2572328
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-17 06:42:03-07	2572329
/	192.0.2.204	GET	200 OK	2016-07-17 06:41:53-07	2572330
/article/candidate-is-jerki	192.0.2.204	GET	404 NOT FOUND	2016-07-17 06:42:50-07	2572331
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 06:42:12-07	2572332
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-17 06:42:40-07	2572333
/	203.0.113.179	GET	200 OK	2016-07-17 06:41:55-07	2572334
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-17 06:42:24-07	2572335
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-17 06:42:25-07	2572336
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-17 06:42:32-07	2572337
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-17 06:42:20-07	2572338
/	192.0.2.229	GET	200 OK	2016-07-17 06:41:59-07	2572339
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-17 06:42:58-07	2572340
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-17 06:42:58-07	2572341
/	203.0.113.154	GET	200 OK	2016-07-17 06:42:05-07	2572342
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 06:42:46-07	2572343
/	192.0.2.224	GET	200 OK	2016-07-17 06:42:09-07	2572344
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-17 06:42:54-07	2572345
/	192.0.2.115	GET	200 OK	2016-07-17 06:42:19-07	2572346
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 06:42:51-07	2572347
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-17 06:43:06-07	2572348
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-17 06:42:36-07	2572349
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-17 06:43:04-07	2572350
/	198.51.100.131	GET	200 OK	2016-07-17 06:42:27-07	2572351
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-17 06:42:58-07	2572352
/	192.0.2.25	GET	200 OK	2016-07-17 06:42:29-07	2572353
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-17 06:43:06-07	2572354
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-17 06:43:13-07	2572355
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-17 06:43:03-07	2572356
/	192.0.2.207	GET	200 OK	2016-07-17 06:42:34-07	2572357
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-17 06:42:55-07	2572358
/	192.0.2.65	GET	200 OK	2016-07-17 06:42:38-07	2572359
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 06:43:31-07	2572360
/	198.51.100.222	GET	200 OK	2016-07-17 06:42:41-07	2572361
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-17 06:42:59-07	2572362
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 06:43:31-07	2572363
/	192.0.2.210	GET	200 OK	2016-07-17 06:42:47-07	2572364
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 06:43:18-07	2572365
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 06:43:20-07	2572366
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-17 06:43:32-07	2572367
/	198.51.100.110	GET	200 OK	2016-07-17 06:42:52-07	2572368
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-17 06:43:37-07	2572369
/	203.0.113.214	GET	200 OK	2016-07-17 06:43:00-07	2572370
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-17 06:43:51-07	2572371
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-17 06:43:55-07	2572372
/	198.51.100.54	GET	200 OK	2016-07-17 06:43:03-07	2572373
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 06:43:58-07	2572374
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-17 06:43:51-07	2572375
/	192.0.2.105	GET	200 OK	2016-07-17 06:43:11-07	2572376
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-17 06:43:31-07	2572377
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 06:44:01-07	2572378
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 06:43:27-07	2572379
/	203.0.113.68	GET	200 OK	2016-07-17 06:43:17-07	2572380
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 06:43:51-07	2572381
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-17 06:44:11-07	2572382
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-17 06:44:10-07	2572383
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-17 06:44:09-07	2572384
/	203.0.113.26	GET	200 OK	2016-07-17 06:43:18-07	2572385
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-17 06:43:35-07	2572386
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-17 06:43:37-07	2572387
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 06:43:53-07	2572388
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-17 06:44:04-07	2572389
/	192.0.2.142	GET	200 OK	2016-07-17 06:43:20-07	2572390
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-17 06:43:49-07	2572391
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-17 06:44:13-07	2572392
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-17 06:44:00-07	2572393
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-17 06:43:41-07	2572394
/	192.0.2.46	GET	200 OK	2016-07-17 06:43:26-07	2572395
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 06:43:49-07	2572396
/	198.51.100.254	GET	200 OK	2016-07-17 13:09:17-07	2587045
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 06:43:52-07	2572397
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 06:43:54-07	2572398
/	192.0.2.48	GET	200 OK	2016-07-17 06:43:31-07	2572399
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-17 06:44:03-07	2572400
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-17 06:43:50-07	2572401
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-17 06:43:52-07	2572402
/	198.51.100.67	GET	200 OK	2016-07-17 06:43:39-07	2572403
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 06:44:25-07	2572404
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 06:44:01-07	2572405
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-17 06:44:30-07	2572406
/	203.0.113.117	GET	200 OK	2016-07-17 06:43:41-07	2572407
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-17 06:44:25-07	2572408
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-17 06:44:02-07	2572409
/	203.0.113.33	GET	200 OK	2016-07-17 06:43:46-07	2572410
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 06:44:01-07	2572411
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 06:44:38-07	2572412
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 06:44:29-07	2572413
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 06:44:40-07	2572414
/	203.0.113.74	GET	200 OK	2016-07-17 06:43:51-07	2572415
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-17 06:44:48-07	2572416
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-17 06:44:33-07	2572417
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-17 06:44:22-07	2572418
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-17 06:44:31-07	2572419
/	192.0.2.228	GET	200 OK	2016-07-17 06:43:54-07	2572420
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-17 06:44:10-07	2572421
/	203.0.113.127	GET	200 OK	2016-07-17 06:44:00-07	2572422
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-17 06:44:34-07	2572423
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-17 06:44:31-07	2572424
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 06:44:20-07	2572425
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 06:44:54-07	2572426
/	192.0.2.243	GET	200 OK	2016-07-17 06:44:01-07	2572427
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-17 06:44:27-07	2572428
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 06:44:21-07	2572429
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-17 06:44:39-07	2572430
/	203.0.113.73	GET	200 OK	2016-07-17 06:44:10-07	2572431
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-17 06:44:45-07	2572432
/	203.0.113.160	GET	200 OK	2016-07-17 06:44:13-07	2572433
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 06:44:42-07	2572434
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 06:45:12-07	2572435
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-17 06:45:00-07	2572436
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-17 06:45:01-07	2572437
/	203.0.113.95	GET	200 OK	2016-07-17 06:44:21-07	2572438
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-17 06:44:57-07	2572439
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 06:44:48-07	2572440
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 06:45:07-07	2572441
/	198.51.100.129	GET	200 OK	2016-07-17 06:44:24-07	2572442
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 06:45:17-07	2572443
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 06:45:17-07	2572444
/	198.51.100.62	GET	200 OK	2016-07-17 06:44:30-07	2572445
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-17 06:45:09-07	2572446
/	203.0.113.16	GET	200 OK	2016-07-17 06:44:35-07	2572447
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-17 06:45:24-07	2572448
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-17 06:44:54-07	2572449
/	203.0.113.136	GET	200 OK	2016-07-17 06:44:37-07	2572450
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-17 06:45:29-07	2572451
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 06:45:16-07	2572452
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 06:45:16-07	2572453
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 06:45:24-07	2572454
/	192.0.2.106	GET	200 OK	2016-07-17 06:44:46-07	2572455
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-17 06:45:35-07	2572456
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-17 06:45:42-07	2572457
/	192.0.2.176	GET	200 OK	2016-07-17 06:44:48-07	2572458
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-17 06:45:40-07	2572459
/	203.0.113.66	GET	200 OK	2016-07-17 06:44:51-07	2572460
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-17 06:45:14-07	2572461
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 06:45:19-07	2572462
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-17 06:45:39-07	2572463
/	192.0.2.14	GET	200 OK	2016-07-17 06:45:00-07	2572464
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 06:45:22-07	2572465
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-17 06:45:36-07	2572466
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 06:45:19-07	2572467
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 06:45:36-07	2572468
/	203.0.113.79	GET	200 OK	2016-07-17 06:45:07-07	2572469
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-17 06:45:28-07	2572470
/	198.51.100.186	GET	200 OK	2016-07-17 06:45:11-07	2572471
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 06:45:50-07	2572472
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-17 06:45:56-07	2572473
/	192.0.2.163	GET	200 OK	2016-07-17 06:45:17-07	2572474
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 06:45:47-07	2572475
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-17 06:46:11-07	2572476
/	203.0.113.37	GET	200 OK	2016-07-17 06:45:24-07	2572477
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-17 06:45:58-07	2572478
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 06:45:47-07	2572479
/	203.0.113.196	GET	200 OK	2016-07-17 06:45:34-07	2572480
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-17 06:46:01-07	2572481
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-17 06:46:09-07	2572482
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-17 06:46:02-07	2572483
/	203.0.113.161	GET	200 OK	2016-07-17 06:45:44-07	2572484
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-17 06:46:10-07	2572485
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 06:46:17-07	2572486
/	203.0.113.68	GET	200 OK	2016-07-17 06:45:53-07	2572487
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 06:46:32-07	2572488
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-17 06:46:27-07	2572489
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 06:46:11-07	2572490
/	203.0.113.97	GET	200 OK	2016-07-17 06:46:03-07	2572491
/	203.0.113.42	GET	200 OK	2016-07-17 13:18:45-07	2587426
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 06:46:48-07	2572492
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-17 06:47:00-07	2572493
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 06:46:42-07	2572494
/	192.0.2.108	GET	200 OK	2016-07-17 06:46:05-07	2572495
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 06:46:41-07	2572496
/	192.0.2.91	GET	200 OK	2016-07-17 06:46:06-07	2572497
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-17 06:47:02-07	2572498
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 06:46:49-07	2572499
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-17 06:47:04-07	2572500
/	198.51.100.115	GET	200 OK	2016-07-17 06:46:08-07	2572501
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 06:47:08-07	2572502
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-17 06:46:46-07	2572503
/article/candidate-is-jerkt	198.51.100.115	GET	404 NOT FOUND	2016-07-17 06:46:44-07	2572504
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-17 06:47:04-07	2572505
/	203.0.113.207	GET	200 OK	2016-07-17 06:46:13-07	2572506
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-17 06:46:38-07	2572507
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-17 06:46:28-07	2572508
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-17 06:46:42-07	2572509
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-17 06:46:51-07	2572510
/	192.0.2.27	GET	200 OK	2016-07-17 06:46:20-07	2572511
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-17 06:47:07-07	2572512
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-17 06:46:42-07	2572513
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 06:47:12-07	2572514
/	198.51.100.62	GET	200 OK	2016-07-17 06:46:25-07	2572515
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-17 06:47:22-07	2572516
/	198.51.100.14	GET	200 OK	2016-07-17 06:46:28-07	2572517
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-17 06:47:01-07	2572518
/	192.0.2.92	GET	200 OK	2016-07-17 06:46:35-07	2572519
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-17 06:47:25-07	2572520
/	203.0.113.135	GET	200 OK	2016-07-17 06:46:38-07	2572521
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-17 06:47:24-07	2572522
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-17 06:47:32-07	2572523
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-17 06:47:29-07	2572524
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 06:47:28-07	2572525
/	198.51.100.169	GET	200 OK	2016-07-17 06:46:40-07	2572526
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-17 06:47:01-07	2572527
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-17 06:47:21-07	2572528
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-17 06:47:34-07	2572529
/	198.51.100.2	GET	200 OK	2016-07-17 06:46:42-07	2572530
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-17 06:47:02-07	2572531
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 06:47:38-07	2572532
/	198.51.100.191	GET	200 OK	2016-07-17 06:46:52-07	2572533
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-17 06:47:27-07	2572534
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 06:47:50-07	2572535
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 06:47:09-07	2572536
/	203.0.113.53	GET	200 OK	2016-07-17 06:46:55-07	2572537
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 06:47:39-07	2572538
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-17 06:47:14-07	2572539
/	198.51.100.1	GET	200 OK	2016-07-17 06:46:58-07	2572540
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-17 06:47:14-07	2572541
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-17 06:47:32-07	2572542
/	203.0.113.21	GET	200 OK	2016-07-17 06:47:03-07	2572543
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 06:47:19-07	2572544
/	198.51.100.101	GET	200 OK	2016-07-17 06:47:09-07	2572545
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 06:47:37-07	2572546
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-17 06:47:57-07	2572547
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-17 06:48:04-07	2572548
/	203.0.113.135	GET	200 OK	2016-07-17 06:47:10-07	2572549
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-17 06:47:59-07	2572550
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 06:47:31-07	2572551
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-17 06:47:55-07	2572552
/	198.51.100.56	GET	200 OK	2016-07-17 06:47:14-07	2572553
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 06:47:39-07	2572554
/	198.51.100.22	GET	200 OK	2016-07-17 06:47:20-07	2572555
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 06:48:13-07	2572556
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-17 06:48:03-07	2572557
/	192.0.2.98	GET	200 OK	2016-07-17 06:47:22-07	2572558
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-17 06:48:19-07	2572559
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 06:48:13-07	2572560
/	203.0.113.155	GET	200 OK	2016-07-17 06:47:26-07	2572561
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 06:47:51-07	2572562
/	192.0.2.202	GET	200 OK	2016-07-17 06:47:27-07	2572563
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 06:47:48-07	2572564
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 06:48:21-07	2572565
/	203.0.113.110	GET	200 OK	2016-07-17 06:47:37-07	2572566
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-17 06:48:06-07	2572567
/	203.0.113.112	GET	200 OK	2016-07-17 06:47:42-07	2572568
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-17 06:48:32-07	2572569
/	198.51.100.172	GET	200 OK	2016-07-17 06:47:49-07	2572570
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-17 06:48:14-07	2572571
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 06:48:12-07	2572572
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-17 06:48:19-07	2572573
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 06:48:46-07	2572574
/	203.0.113.146	GET	200 OK	2016-07-17 06:47:59-07	2572575
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 06:48:57-07	2572576
/	203.0.113.215	GET	200 OK	2016-07-17 06:48:08-07	2572577
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-17 06:49:00-07	2572578
/	203.0.113.67	GET	200 OK	2016-07-17 06:48:12-07	2572579
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-17 06:49:03-07	2572580
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 06:48:53-07	2572581
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 06:49:03-07	2572582
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-17 06:48:32-07	2572583
/	198.51.100.11	GET	200 OK	2016-07-17 06:48:18-07	2572584
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-17 06:48:35-07	2572585
/	198.51.100.6	GET	200 OK	2016-07-17 06:48:22-07	2572586
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-17 06:49:17-07	2572587
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-17 06:49:18-07	2572589
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-17 06:49:02-07	2572590
/	198.51.100.182	GET	200 OK	2016-07-17 06:48:38-07	2572591
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 06:49:36-07	2572592
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-17 06:49:19-07	2572593
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-17 06:48:56-07	2572594
/	198.51.100.94	GET	200 OK	2016-07-17 06:48:46-07	2572595
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-17 06:49:20-07	2572596
/	198.51.100.180	GET	200 OK	2016-07-17 06:48:48-07	2572597
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-17 06:49:43-07	2572598
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-17 06:49:07-07	2572599
/	203.0.113.65	GET	200 OK	2016-07-17 06:48:55-07	2572600
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 06:49:26-07	2572601
/	198.51.100.126	GET	200 OK	2016-07-17 06:48:58-07	2572602
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 06:49:57-07	2572603
/	192.0.2.210	GET	200 OK	2016-07-17 06:49:07-07	2572604
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-17 06:49:53-07	2572605
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 06:49:45-07	2572606
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-17 06:50:01-07	2572607
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-17 06:49:30-07	2572608
/	192.0.2.50	GET	200 OK	2016-07-17 06:49:11-07	2572609
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-17 06:49:30-07	2572610
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-17 06:50:05-07	2572611
/	198.51.100.96	GET	200 OK	2016-07-17 06:49:20-07	2572612
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-17 06:49:39-07	2572613
/	192.0.2.234	GET	200 OK	2016-07-17 06:49:30-07	2572614
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-17 06:50:07-07	2572615
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-17 06:49:47-07	2572616
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-17 06:50:12-07	2572617
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-17 06:50:22-07	2572618
/	203.0.113.162	GET	200 OK	2016-07-17 06:49:34-07	2572619
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-17 06:50:22-07	2572620
/	192.0.2.240	GET	200 OK	2016-07-17 06:49:41-07	2572621
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 06:50:24-07	2572622
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 06:50:00-07	2572623
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 06:50:06-07	2572624
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 06:50:24-07	2572625
/	203.0.113.157	GET	200 OK	2016-07-17 06:49:46-07	2572626
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 06:50:27-07	2572627
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-17 06:50:02-07	2572628
/	198.51.100.102	GET	200 OK	2016-07-17 06:49:53-07	2572629
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 06:50:19-07	2572630
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-17 06:50:16-07	2572631
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 06:50:41-07	2572632
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 06:50:33-07	2572633
/	192.0.2.201	GET	200 OK	2016-07-17 06:50:03-07	2572634
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-17 06:50:42-07	2572635
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 06:50:34-07	2572636
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 06:50:43-07	2572637
/	203.0.113.137	GET	200 OK	2016-07-17 06:50:08-07	2572638
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 06:50:29-07	2572639
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-17 06:50:58-07	2572640
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-17 06:50:32-07	2572641
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 06:50:50-07	2572642
/	203.0.113.152	GET	200 OK	2016-07-17 06:50:14-07	2572643
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-17 06:50:50-07	2572644
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-17 06:50:49-07	2572645
/	203.0.113.59	GET	200 OK	2016-07-17 06:50:20-07	2572646
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-17 06:50:41-07	2572647
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-17 06:50:38-07	2572648
/	198.51.100.253	GET	200 OK	2016-07-17 06:50:26-07	2572649
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-17 06:50:46-07	2572650
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-17 06:50:50-07	2572651
/	198.51.100.227	GET	200 OK	2016-07-17 06:50:31-07	2572652
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 06:51:07-07	2572653
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-17 06:51:09-07	2572654
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-17 06:50:56-07	2572655
/	192.0.2.207	GET	200 OK	2016-07-17 06:50:40-07	2572656
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-17 06:51:20-07	2572657
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-17 06:51:09-07	2572658
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-17 06:51:12-07	2572659
/	192.0.2.252	GET	200 OK	2016-07-17 06:50:42-07	2572660
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-17 06:51:34-07	2572661
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-17 06:51:18-07	2572662
/	192.0.2.76	GET	200 OK	2016-07-17 06:50:49-07	2572663
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-17 06:51:22-07	2572664
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-17 06:51:09-07	2572665
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-17 06:51:40-07	2572666
/article/balloon-goons-doomede	192.0.2.76	GET	404 NOT FOUND	2016-07-17 06:51:37-07	2572667
/	192.0.2.108	GET	200 OK	2016-07-17 06:50:52-07	2572668
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 06:51:36-07	2572669
/	198.51.100.157	GET	200 OK	2016-07-17 06:50:53-07	2572670
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-17 06:51:16-07	2572671
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-17 06:51:43-07	2572672
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-17 06:51:12-07	2572673
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-17 06:51:20-07	2572674
/	192.0.2.86	GET	200 OK	2016-07-17 06:50:54-07	2572675
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 06:51:16-07	2572676
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 06:51:17-07	2572677
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-17 06:51:24-07	2572678
/	192.0.2.121	GET	200 OK	2016-07-17 06:50:56-07	2572679
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-17 06:51:54-07	2572680
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 06:51:43-07	2572681
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-17 06:51:27-07	2572682
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-17 06:51:16-07	2572683
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-17 06:51:50-07	2572685
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-17 06:51:53-07	2572686
/	192.0.2.153	GET	200 OK	2016-07-17 06:51:11-07	2572687
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-17 06:51:47-07	2572688
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-17 06:51:30-07	2572689
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 06:51:40-07	2572690
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-17 06:51:54-07	2572691
/	203.0.113.122	GET	200 OK	2016-07-17 06:51:15-07	2572692
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-17 06:52:14-07	2572693
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-17 06:51:48-07	2572694
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-17 06:51:54-07	2572695
/	198.51.100.32	GET	200 OK	2016-07-17 06:51:24-07	2572696
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-17 06:52:17-07	2572697
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-17 06:51:43-07	2572698
/	203.0.113.90	GET	200 OK	2016-07-17 06:51:32-07	2572699
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-17 06:52:30-07	2572700
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-17 06:52:13-07	2572701
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 06:51:54-07	2572702
/	198.51.100.239	GET	200 OK	2016-07-17 06:51:41-07	2572703
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-17 06:51:59-07	2572704
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-17 06:52:25-07	2572705
/	192.0.2.215	GET	200 OK	2016-07-17 06:51:46-07	2572706
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-17 06:52:09-07	2572707
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-17 06:52:22-07	2572708
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 06:52:14-07	2572709
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 06:52:37-07	2572710
/	198.51.100.69	GET	200 OK	2016-07-17 06:51:54-07	2572711
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 06:52:41-07	2572712
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 06:52:37-07	2572713
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 06:52:34-07	2572714
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 06:52:19-07	2572715
/	203.0.113.181	GET	200 OK	2016-07-17 06:52:02-07	2572716
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-17 06:52:44-07	2572717
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-17 06:52:27-07	2572718
/	192.0.2.42	GET	200 OK	2016-07-17 06:52:03-07	2572719
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-17 06:52:40-07	2572720
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 06:52:18-07	2572721
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-17 06:52:39-07	2572722
/	198.51.100.113	GET	200 OK	2016-07-17 06:52:05-07	2572723
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 06:52:28-07	2572724
/article/bears-love-berriesh	198.51.100.113	GET	404 NOT FOUND	2016-07-17 06:52:41-07	2572725
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 06:53:04-07	2572726
/	203.0.113.102	GET	200 OK	2016-07-17 06:52:15-07	2572727
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-17 06:52:51-07	2572728
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-17 06:53:06-07	2572729
/	203.0.113.165	GET	200 OK	2016-07-17 06:52:19-07	2572730
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-17 06:53:04-07	2572731
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-17 06:52:35-07	2572732
/	198.51.100.88	GET	200 OK	2016-07-17 06:52:22-07	2572733
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-17 06:52:56-07	2572734
/	192.0.2.114	GET	200 OK	2016-07-17 06:52:25-07	2572735
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-17 06:52:44-07	2572736
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 06:52:52-07	2572737
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 06:52:49-07	2572738
/	192.0.2.48	GET	200 OK	2016-07-17 06:52:35-07	2572739
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-17 06:52:57-07	2572740
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-17 06:53:24-07	2572741
/	198.51.100.117	GET	200 OK	2016-07-17 06:52:43-07	2572742
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-17 06:53:00-07	2572743
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-17 06:53:29-07	2572744
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-17 06:53:37-07	2572745
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-17 06:53:42-07	2572746
/	192.0.2.101	GET	200 OK	2016-07-17 06:52:50-07	2572747
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-17 06:53:46-07	2572748
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-17 06:53:47-07	2572749
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 06:53:39-07	2572750
/	192.0.2.47	GET	200 OK	2016-07-17 06:52:56-07	2572751
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-17 06:53:48-07	2572752
/article/so-many-bearsd	192.0.2.47	GET	404 NOT FOUND	2016-07-17 06:53:41-07	2572753
/	203.0.113.176	GET	200 OK	2016-07-17 06:53:04-07	2572754
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 06:53:56-07	2572755
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 06:53:35-07	2572756
/	198.51.100.16	GET	200 OK	2016-07-17 06:53:06-07	2572757
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-17 06:53:27-07	2572758
/	192.0.2.206	GET	200 OK	2016-07-17 06:53:16-07	2572759
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-17 06:53:41-07	2572760
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 06:53:46-07	2572761
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-17 06:53:40-07	2572762
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-17 06:54:16-07	2572763
/	203.0.113.91	GET	200 OK	2016-07-17 06:53:21-07	2572764
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-17 06:53:55-07	2572765
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 06:53:44-07	2572766
/	203.0.113.121	GET	200 OK	2016-07-17 06:53:22-07	2572767
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 06:53:37-07	2572768
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-17 06:54:03-07	2572769
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-17 06:53:40-07	2572770
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-17 06:53:38-07	2572771
/	203.0.113.156	GET	200 OK	2016-07-17 06:53:26-07	2572772
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-17 06:54:15-07	2572773
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 06:54:21-07	2572774
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-17 06:54:04-07	2572775
/	203.0.113.134	GET	200 OK	2016-07-17 06:53:33-07	2572776
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-17 06:54:15-07	2572777
/	203.0.113.176	GET	200 OK	2016-07-17 06:53:40-07	2572778
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 06:53:59-07	2572779
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-17 06:54:23-07	2572780
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 06:54:31-07	2572781
/	198.51.100.33	GET	200 OK	2016-07-17 06:53:44-07	2572782
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 06:54:11-07	2572783
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 06:54:40-07	2572784
/	192.0.2.47	GET	200 OK	2016-07-17 06:53:48-07	2572785
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-17 06:54:34-07	2572786
/	198.51.100.216	GET	200 OK	2016-07-17 06:53:55-07	2572787
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-17 06:54:31-07	2572788
/	198.51.100.125	GET	200 OK	2016-07-17 06:54:05-07	2572789
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-17 06:54:22-07	2572790
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 06:54:30-07	2572791
/	192.0.2.97	GET	200 OK	2016-07-17 06:54:10-07	2572792
/article/goats-eat-googlesv	192.0.2.97	GET	404 NOT FOUND	2016-07-17 06:54:40-07	2572793
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 06:54:58-07	2572794
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-17 06:54:27-07	2572795
/	192.0.2.38	GET	200 OK	2016-07-17 06:54:11-07	2572796
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-17 06:54:58-07	2572797
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-17 06:54:35-07	2572798
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-17 06:54:36-07	2572799
/	203.0.113.5	GET	200 OK	2016-07-17 06:54:20-07	2572800
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 06:55:02-07	2572801
/	192.0.2.251	GET	200 OK	2016-07-17 06:54:22-07	2572802
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 06:55:17-07	2572803
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 06:54:47-07	2572804
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-17 06:54:41-07	2572805
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-17 06:54:49-07	2572806
/	198.51.100.194	GET	200 OK	2016-07-17 06:54:30-07	2572807
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-17 06:54:56-07	2572808
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 06:55:13-07	2572809
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-17 06:55:09-07	2572810
/	192.0.2.126	GET	200 OK	2016-07-17 06:54:36-07	2572811
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-17 06:54:55-07	2572812
/	203.0.113.29	GET	200 OK	2016-07-17 06:54:38-07	2572813
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 06:55:01-07	2572814
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-17 06:55:26-07	2572815
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-17 06:55:01-07	2572816
/	198.51.100.237	GET	200 OK	2016-07-17 06:54:41-07	2572817
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-17 06:55:09-07	2572818
/	198.51.100.210	GET	200 OK	2016-07-17 06:54:47-07	2572819
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-17 06:55:23-07	2572820
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-17 06:55:24-07	2572821
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-17 06:55:32-07	2572822
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-17 06:55:26-07	2572823
/	203.0.113.31	GET	200 OK	2016-07-17 06:54:50-07	2572824
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-17 06:55:46-07	2572825
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-17 06:55:08-07	2572826
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-17 06:55:18-07	2572827
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-17 06:55:10-07	2572828
/	203.0.113.7	GET	200 OK	2016-07-17 06:54:57-07	2572829
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-17 06:55:55-07	2572830
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 06:55:40-07	2572831
/	192.0.2.123	GET	200 OK	2016-07-17 06:54:59-07	2572832
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 06:55:45-07	2572833
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-17 06:55:14-07	2572834
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 06:55:42-07	2572835
/	203.0.113.31	GET	200 OK	2016-07-17 06:55:02-07	2572836
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-17 06:55:24-07	2572837
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-17 06:55:30-07	2572838
/	198.51.100.1	GET	200 OK	2016-07-17 06:55:03-07	2572839
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-17 06:55:50-07	2572840
/	203.0.113.89	GET	200 OK	2016-07-17 06:55:05-07	2572841
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-17 06:55:25-07	2572842
/	203.0.113.18	GET	200 OK	2016-07-17 06:55:12-07	2572843
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-17 06:55:36-07	2572844
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-17 06:55:55-07	2572845
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-17 06:55:51-07	2572846
/	198.51.100.117	GET	200 OK	2016-07-17 06:55:19-07	2572847
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-17 06:55:47-07	2572848
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-17 06:55:52-07	2572849
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 06:56:02-07	2572850
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 06:55:36-07	2572851
/	192.0.2.17	GET	200 OK	2016-07-17 06:55:22-07	2572852
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-17 06:56:05-07	2572853
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-17 06:55:54-07	2572854
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-17 06:56:17-07	2572855
/	198.51.100.156	GET	200 OK	2016-07-17 06:55:27-07	2572856
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-17 06:55:46-07	2572857
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-17 06:56:15-07	2572858
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-17 06:56:18-07	2572859
/	192.0.2.104	GET	200 OK	2016-07-17 06:55:29-07	2572860
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-17 06:56:09-07	2572861
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-17 06:55:57-07	2572862
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-17 06:56:10-07	2572863
/	192.0.2.129	GET	200 OK	2016-07-17 06:55:36-07	2572864
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-17 06:56:03-07	2572865
/	203.0.113.155	GET	200 OK	2016-07-17 06:55:40-07	2572866
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 06:56:40-07	2572867
/	203.0.113.148	GET	200 OK	2016-07-17 06:55:50-07	2572868
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-17 06:56:42-07	2572869
/	192.0.2.124	GET	200 OK	2016-07-17 06:55:51-07	2572870
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-17 06:56:38-07	2572871
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-17 06:56:37-07	2572872
/	192.0.2.147	GET	200 OK	2016-07-17 06:56:01-07	2572873
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 06:56:39-07	2572874
/	198.51.100.43	GET	200 OK	2016-07-17 13:26:10-07	2587711
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-17 06:57:00-07	2572875
/	203.0.113.105	GET	200 OK	2016-07-17 06:56:10-07	2572876
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-17 06:56:44-07	2572877
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 06:57:10-07	2572878
/	203.0.113.167	GET	200 OK	2016-07-17 06:56:18-07	2572879
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 06:57:10-07	2572880
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 06:56:51-07	2572881
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-17 06:57:06-07	2572882
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 06:56:38-07	2572883
/	198.51.100.82	GET	200 OK	2016-07-17 06:56:23-07	2572884
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 06:57:18-07	2572885
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-17 06:56:47-07	2572886
/	192.0.2.94	GET	200 OK	2016-07-17 06:56:33-07	2572887
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-17 06:57:18-07	2572888
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-17 06:57:06-07	2572889
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 06:56:50-07	2572890
/	198.51.100.64	GET	200 OK	2016-07-17 06:56:43-07	2572891
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 06:57:43-07	2572892
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 06:57:02-07	2572893
/	192.0.2.96	GET	200 OK	2016-07-17 06:56:45-07	2572894
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-17 06:57:42-07	2572895
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 06:57:04-07	2572896
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-17 06:57:43-07	2572897
/	198.51.100.211	GET	200 OK	2016-07-17 06:56:46-07	2572898
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-17 06:57:13-07	2572899
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 06:57:28-07	2572900
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-17 06:57:21-07	2572901
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-17 06:57:34-07	2572902
/	198.51.100.57	GET	200 OK	2016-07-17 06:56:51-07	2572903
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-17 06:57:14-07	2572904
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 06:57:18-07	2572905
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 06:57:16-07	2572906
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-17 06:57:36-07	2572907
/	192.0.2.112	GET	200 OK	2016-07-17 06:56:59-07	2572908
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 06:57:14-07	2572909
/	198.51.100.238	GET	200 OK	2016-07-17 06:57:08-07	2572910
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-17 06:58:06-07	2572911
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-17 06:57:53-07	2572912
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-17 06:57:52-07	2572913
/	203.0.113.194	GET	200 OK	2016-07-17 06:57:11-07	2572914
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-17 06:57:35-07	2572915
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-17 06:57:31-07	2572916
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-17 06:57:41-07	2572917
/	198.51.100.115	GET	200 OK	2016-07-17 06:57:14-07	2572918
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 06:57:54-07	2572919
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-17 06:57:58-07	2572920
/	203.0.113.70	GET	200 OK	2016-07-17 06:57:20-07	2572921
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-17 06:57:47-07	2572922
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-17 06:58:18-07	2572923
/	192.0.2.64	GET	200 OK	2016-07-17 06:57:29-07	2572924
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-17 06:57:50-07	2572925
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 06:57:59-07	2572926
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-17 06:58:04-07	2572927
/	198.51.100.181	GET	200 OK	2016-07-17 06:57:34-07	2572928
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-17 06:58:32-07	2572929
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 06:57:54-07	2572930
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-17 06:57:56-07	2572931
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-17 06:58:21-07	2572932
/	203.0.113.87	GET	200 OK	2016-07-17 06:57:38-07	2572933
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 06:58:30-07	2572934
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-17 06:58:15-07	2572935
/	203.0.113.87	GET	200 OK	2016-07-17 06:57:45-07	2572936
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 06:58:35-07	2572937
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 06:58:06-07	2572938
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 06:58:34-07	2572939
/	198.51.100.11	GET	200 OK	2016-07-17 06:57:55-07	2572940
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-17 06:58:47-07	2572941
/	198.51.100.119	GET	200 OK	2016-07-17 06:58:01-07	2572942
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-17 06:58:22-07	2572943
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-17 06:58:40-07	2572944
/	198.51.100.51	GET	200 OK	2016-07-17 06:58:09-07	2572945
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-17 06:58:54-07	2572946
/	192.0.2.136	GET	200 OK	2016-07-17 06:58:18-07	2572947
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-17 06:59:01-07	2572948
/	198.51.100.31	GET	200 OK	2016-07-17 06:58:27-07	2572949
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 06:59:26-07	2572950
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-17 06:59:02-07	2572951
/article/candidate-is-jerke	198.51.100.31	GET	404 NOT FOUND	2016-07-17 06:59:19-07	2572952
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-17 06:59:24-07	2572953
/	203.0.113.155	GET	200 OK	2016-07-17 06:58:33-07	2572954
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-17 06:58:56-07	2572955
/	192.0.2.103	GET	200 OK	2016-07-17 06:58:37-07	2572956
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-17 06:59:32-07	2572957
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 06:58:59-07	2572958
/	198.51.100.247	GET	200 OK	2016-07-17 06:58:39-07	2572959
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 06:59:25-07	2572960
/	203.0.113.118	GET	200 OK	2016-07-17 06:58:49-07	2572961
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-17 06:59:36-07	2572962
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-17 06:59:42-07	2572963
/	198.51.100.123	GET	200 OK	2016-07-17 06:58:51-07	2572964
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-17 06:59:41-07	2572965
/	198.51.100.134	GET	200 OK	2016-07-17 06:58:53-07	2572966
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-17 06:59:26-07	2572967
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-17 06:59:47-07	2572968
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-17 06:59:26-07	2572969
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-17 06:59:25-07	2572970
/	198.51.100.60	GET	200 OK	2016-07-17 06:59:03-07	2572971
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-17 06:59:47-07	2572972
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-17 06:59:57-07	2572973
/	203.0.113.9	GET	200 OK	2016-07-17 06:59:07-07	2572974
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 06:59:47-07	2572975
/	203.0.113.71	GET	200 OK	2016-07-17 06:59:08-07	2572976
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-17 06:59:42-07	2572977
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 06:59:29-07	2572978
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 06:59:31-07	2572979
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 07:00:03-07	2572980
/	198.51.100.181	GET	200 OK	2016-07-17 06:59:09-07	2572981
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-17 06:59:43-07	2572982
/	192.0.2.249	GET	200 OK	2016-07-17 06:59:18-07	2572983
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-17 07:00:08-07	2572984
/	198.51.100.106	GET	200 OK	2016-07-17 06:59:22-07	2572985
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-17 06:59:48-07	2572986
/	203.0.113.141	GET	200 OK	2016-07-17 06:59:25-07	2572987
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-17 07:00:22-07	2572988
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-17 06:59:58-07	2572989
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 07:00:25-07	2572990
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 06:59:41-07	2572991
/	198.51.100.83	GET	200 OK	2016-07-17 06:59:32-07	2572992
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-17 07:00:28-07	2572993
/	198.51.100.141	GET	200 OK	2016-07-17 06:59:42-07	2572994
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-17 07:00:27-07	2572995
/	203.0.113.229	GET	200 OK	2016-07-17 06:59:45-07	2572996
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-17 07:00:00-07	2572997
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 07:00:12-07	2572998
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-17 07:00:37-07	2572999
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-17 07:00:25-07	2573000
/	192.0.2.213	GET	200 OK	2016-07-17 06:59:47-07	2573001
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-17 07:00:17-07	2573002
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-17 07:00:04-07	2573003
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 07:00:03-07	2573004
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-17 07:00:14-07	2573005
/	192.0.2.190	GET	200 OK	2016-07-17 06:59:50-07	2573006
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-17 07:00:24-07	2573007
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-17 07:00:27-07	2573008
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-17 07:00:13-07	2573009
/	198.51.100.82	GET	200 OK	2016-07-17 06:59:56-07	2573010
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-17 07:00:43-07	2573011
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-17 07:00:30-07	2573012
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 07:00:19-07	2573013
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 07:00:36-07	2573014
/	192.0.2.8	GET	200 OK	2016-07-17 07:00:02-07	2573015
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-17 07:00:48-07	2573016
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-17 07:00:18-07	2573017
/	192.0.2.238	GET	200 OK	2016-07-17 07:00:08-07	2573018
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 07:00:33-07	2573019
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 07:00:53-07	2573020
/	198.51.100.34	GET	200 OK	2016-07-17 07:00:09-07	2573021
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-17 07:00:31-07	2573022
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-17 07:00:25-07	2573023
/	192.0.2.54	GET	200 OK	2016-07-17 07:00:11-07	2573024
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 07:00:40-07	2573025
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 07:00:41-07	2573026
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 07:00:40-07	2573027
/	198.51.100.7	GET	200 OK	2016-07-17 07:00:15-07	2573028
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-17 07:00:45-07	2573029
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-17 07:00:35-07	2573030
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-17 07:01:01-07	2573031
/	192.0.2.62	GET	200 OK	2016-07-17 07:00:19-07	2573032
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-17 07:01:08-07	2573033
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-17 07:00:58-07	2573034
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-17 07:00:37-07	2573035
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-17 07:00:58-07	2573036
/	203.0.113.67	GET	200 OK	2016-07-17 07:00:22-07	2573037
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-17 07:00:41-07	2573038
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-17 07:00:45-07	2573039
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-17 07:01:14-07	2573040
/	203.0.113.119	GET	200 OK	2016-07-17 07:00:23-07	2573041
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-17 07:00:54-07	2573042
/	192.0.2.37	GET	200 OK	2016-07-17 07:00:24-07	2573043
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-17 07:01:21-07	2573044
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-17 07:00:43-07	2573045
/	203.0.113.111	GET	200 OK	2016-07-17 07:00:31-07	2573046
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 07:00:48-07	2573047
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-17 07:01:06-07	2573048
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 07:00:49-07	2573049
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 07:01:31-07	2573050
/	198.51.100.206	GET	200 OK	2016-07-17 07:00:32-07	2573051
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-17 07:00:48-07	2573052
/	203.0.113.184	GET	200 OK	2016-07-17 07:00:35-07	2573053
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-17 07:00:57-07	2573054
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-17 07:01:02-07	2573055
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-17 07:01:24-07	2573056
/	198.51.100.64	GET	200 OK	2016-07-17 07:00:45-07	2573057
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 07:01:15-07	2573058
/	192.0.2.216	GET	200 OK	2016-07-17 07:00:46-07	2573059
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-17 07:01:44-07	2573060
/	198.51.100.22	GET	200 OK	2016-07-17 07:00:48-07	2573061
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 07:01:08-07	2573062
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 07:01:47-07	2573063
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 07:01:22-07	2573064
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 07:01:44-07	2573065
/	203.0.113.22	GET	200 OK	2016-07-17 07:00:50-07	2573066
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 07:01:15-07	2573067
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-17 07:01:07-07	2573068
/	198.51.100.179	GET	200 OK	2016-07-17 07:00:53-07	2573069
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-17 07:01:32-07	2573070
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-17 07:01:46-07	2573071
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-17 07:01:21-07	2573072
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-17 07:01:49-07	2573073
/	203.0.113.234	GET	200 OK	2016-07-17 07:00:57-07	2573074
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-17 07:01:26-07	2573075
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-17 07:01:47-07	2573076
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-17 07:01:41-07	2573077
/	203.0.113.25	GET	200 OK	2016-07-17 07:01:00-07	2573078
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-17 07:01:29-07	2573079
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 07:01:45-07	2573080
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-17 07:01:24-07	2573081
/	203.0.113.117	GET	200 OK	2016-07-17 07:01:02-07	2573082
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-17 07:01:46-07	2573083
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-17 07:01:36-07	2573084
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-17 07:01:47-07	2573085
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-17 07:01:17-07	2573086
/	198.51.100.58	GET	200 OK	2016-07-17 07:01:12-07	2573087
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-17 07:02:10-07	2573088
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-17 07:01:37-07	2573089
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-17 07:01:34-07	2573090
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-17 07:01:54-07	2573091
/	203.0.113.203	GET	200 OK	2016-07-17 07:01:22-07	2573092
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-17 07:01:37-07	2573093
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-17 07:02:16-07	2573094
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-17 07:01:41-07	2573095
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-17 07:01:48-07	2573096
/	203.0.113.230	GET	200 OK	2016-07-17 07:01:27-07	2573097
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-17 07:02:07-07	2573098
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-17 07:01:48-07	2573099
/	192.0.2.51	GET	200 OK	2016-07-17 07:01:30-07	2573100
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-17 07:02:20-07	2573101
/	198.51.100.97	GET	200 OK	2016-07-17 07:01:33-07	2573102
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-17 07:02:07-07	2573103
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-17 07:02:18-07	2573104
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-17 07:01:51-07	2573105
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-17 07:02:15-07	2573106
/	203.0.113.99	GET	200 OK	2016-07-17 07:01:35-07	2573107
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-17 07:01:55-07	2573108
/	192.0.2.229	GET	200 OK	2016-07-17 07:01:40-07	2573109
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-17 07:02:07-07	2573110
/	192.0.2.183	GET	200 OK	2016-07-17 07:01:44-07	2573111
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-17 07:02:13-07	2573112
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-17 07:02:21-07	2573113
/	192.0.2.180	GET	200 OK	2016-07-17 07:01:52-07	2573114
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 07:02:13-07	2573115
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 07:02:38-07	2573116
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-17 07:02:51-07	2573117
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-17 07:02:23-07	2573118
/	203.0.113.92	GET	200 OK	2016-07-17 07:01:56-07	2573119
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 07:02:46-07	2573120
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 07:02:18-07	2573121
/	192.0.2.151	GET	200 OK	2016-07-17 07:01:57-07	2573122
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 07:02:51-07	2573123
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 07:02:12-07	2573124
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-17 07:02:30-07	2573125
/	192.0.2.198	GET	200 OK	2016-07-17 07:02:02-07	2573126
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 07:03:01-07	2573127
/	198.51.100.73	GET	200 OK	2016-07-17 07:02:04-07	2573128
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-17 07:02:52-07	2573129
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-17 07:02:33-07	2573130
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-17 07:02:32-07	2573131
/	192.0.2.185	GET	200 OK	2016-07-17 07:02:14-07	2573132
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-17 07:02:35-07	2573133
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 07:02:51-07	2573134
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-17 07:02:39-07	2573135
/	192.0.2.229	GET	200 OK	2016-07-17 07:02:23-07	2573136
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-17 07:03:18-07	2573137
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-17 07:02:38-07	2573138
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-17 07:03:10-07	2573139
/	192.0.2.97	GET	200 OK	2016-07-17 07:02:26-07	2573140
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 07:02:47-07	2573141
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-17 07:02:56-07	2573142
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-17 07:03:08-07	2573143
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 07:02:55-07	2573144
/	203.0.113.230	GET	200 OK	2016-07-17 07:02:32-07	2573145
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-17 07:02:58-07	2573146
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 07:02:52-07	2573147
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 07:02:49-07	2573148
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-17 07:03:26-07	2573149
/	203.0.113.107	GET	200 OK	2016-07-17 07:02:41-07	2573150
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-17 07:02:59-07	2573151
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-17 07:03:08-07	2573152
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-17 07:03:26-07	2573153
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 07:03:35-07	2573154
/	203.0.113.125	GET	200 OK	2016-07-17 07:02:42-07	2573155
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-17 07:03:14-07	2573156
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-17 07:03:28-07	2573157
/	203.0.113.112	GET	200 OK	2016-07-17 07:02:50-07	2573158
/	198.51.100.14	GET	200 OK	2016-07-17 13:28:23-07	2587807
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 07:03:09-07	2573159
/	203.0.113.65	GET	200 OK	2016-07-17 07:03:00-07	2573160
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 07:03:49-07	2573161
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-17 07:03:53-07	2573162
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-17 07:03:16-07	2573163
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-17 07:03:42-07	2573164
/	198.51.100.131	GET	200 OK	2016-07-17 07:03:08-07	2573165
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-17 07:03:33-07	2573166
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-17 07:03:28-07	2573167
/	198.51.100.49	GET	200 OK	2016-07-17 07:03:15-07	2573168
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-17 07:03:40-07	2573169
/	192.0.2.44	GET	200 OK	2016-07-17 07:03:18-07	2573170
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-17 07:04:18-07	2573171
/article/bad-things-gonen	192.0.2.44	GET	404 NOT FOUND	2016-07-17 07:03:40-07	2573172
/	203.0.113.82	GET	200 OK	2016-07-17 07:03:26-07	2573173
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 07:03:59-07	2573174
/	203.0.113.42	GET	200 OK	2016-07-17 07:03:28-07	2573175
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-17 07:03:49-07	2573176
/	198.51.100.2	GET	200 OK	2016-07-17 07:03:38-07	2573177
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-17 07:04:16-07	2573178
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 07:03:56-07	2573179
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-17 07:04:14-07	2573180
/	203.0.113.155	GET	200 OK	2016-07-17 07:03:48-07	2573181
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 07:04:10-07	2573182
/	198.51.100.188	GET	200 OK	2016-07-17 07:03:52-07	2573183
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-17 07:04:20-07	2573184
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-17 07:04:36-07	2573185
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-17 07:04:17-07	2573186
/	192.0.2.135	GET	200 OK	2016-07-17 07:03:57-07	2573187
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-17 07:04:29-07	2573188
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-17 07:04:43-07	2573189
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-17 07:04:51-07	2573190
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-17 07:04:37-07	2573191
/	198.51.100.231	GET	200 OK	2016-07-17 07:04:02-07	2573192
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 07:04:49-07	2573193
/	192.0.2.207	GET	200 OK	2016-07-17 07:04:06-07	2573194
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-17 07:04:21-07	2573195
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-17 07:05:01-07	2573196
/	192.0.2.67	GET	200 OK	2016-07-17 07:04:13-07	2573197
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 07:04:34-07	2573198
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-17 07:05:12-07	2573199
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-17 07:04:41-07	2573200
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 07:05:11-07	2573201
/	192.0.2.3	GET	200 OK	2016-07-17 07:04:19-07	2573202
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-17 07:05:02-07	2573203
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 07:04:37-07	2573204
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 07:05:06-07	2573205
/	198.51.100.232	GET	200 OK	2016-07-17 07:04:21-07	2573206
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-17 07:04:58-07	2573207
/	203.0.113.212	GET	200 OK	2016-07-17 07:04:28-07	2573208
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-17 07:04:57-07	2573209
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-17 07:05:14-07	2573210
/	198.51.100.182	GET	200 OK	2016-07-17 07:04:37-07	2573211
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 07:05:28-07	2573212
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 07:05:02-07	2573213
/	203.0.113.180	GET	200 OK	2016-07-17 07:04:38-07	2573214
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-17 07:05:19-07	2573215
/	203.0.113.158	GET	200 OK	2016-07-17 07:04:43-07	2573216
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-17 07:05:26-07	2573217
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-17 07:05:40-07	2573218
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-17 07:05:06-07	2573219
/	203.0.113.39	GET	200 OK	2016-07-17 07:04:49-07	2573220
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 07:05:14-07	2573221
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-17 07:05:22-07	2573222
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-17 07:05:44-07	2573223
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-17 07:05:42-07	2573224
/	192.0.2.10	GET	200 OK	2016-07-17 07:04:57-07	2573225
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-17 07:05:38-07	2573226
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-17 07:05:23-07	2573227
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-17 07:05:50-07	2573228
/	198.51.100.215	GET	200 OK	2016-07-17 07:05:06-07	2573229
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 07:05:22-07	2573230
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-17 07:05:31-07	2573231
/	198.51.100.79	GET	200 OK	2016-07-17 07:05:12-07	2573232
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 07:05:53-07	2573233
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 07:05:33-07	2573234
/	203.0.113.238	GET	200 OK	2016-07-17 07:05:15-07	2573235
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-17 07:05:33-07	2573236
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-17 07:05:33-07	2573237
/	203.0.113.242	GET	200 OK	2016-07-17 07:05:25-07	2573238
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-17 07:06:23-07	2573239
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-17 07:05:53-07	2573240
/	198.51.100.127	GET	200 OK	2016-07-17 07:05:34-07	2573241
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-17 07:06:31-07	2573242
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-17 07:06:12-07	2573243
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 07:06:12-07	2573244
/	198.51.100.149	GET	200 OK	2016-07-17 07:05:36-07	2573245
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-17 07:06:34-07	2573246
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-17 07:06:17-07	2573247
/	198.51.100.127	GET	200 OK	2016-07-17 07:05:46-07	2573248
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-17 07:06:37-07	2573249
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-17 07:06:31-07	2573250
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-17 07:06:06-07	2573251
/	192.0.2.59	GET	200 OK	2016-07-17 07:05:52-07	2573252
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 07:06:46-07	2573253
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 07:06:09-07	2573254
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 07:06:49-07	2573255
/	198.51.100.148	GET	200 OK	2016-07-17 07:05:56-07	2573256
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 07:06:21-07	2573257
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-17 07:06:42-07	2573258
/	203.0.113.242	GET	200 OK	2016-07-17 07:05:59-07	2573259
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 07:06:52-07	2573260
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-17 07:06:39-07	2573261
/article/bad-things-gonei	203.0.113.242	GET	404 NOT FOUND	2016-07-17 07:06:31-07	2573262
/	192.0.2.89	GET	200 OK	2016-07-17 07:06:07-07	2573263
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-17 07:06:41-07	2573264
/	198.51.100.236	GET	200 OK	2016-07-17 07:06:12-07	2573265
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-17 07:07:02-07	2573266
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-17 07:06:28-07	2573267
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-17 07:07:09-07	2573268
/	203.0.113.209	GET	200 OK	2016-07-17 07:06:16-07	2573269
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-17 07:06:58-07	2573270
/	192.0.2.155	GET	200 OK	2016-07-17 07:06:23-07	2573271
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-17 07:06:39-07	2573272
/	198.51.100.217	GET	200 OK	2016-07-17 07:06:27-07	2573273
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 07:06:58-07	2573274
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 07:07:12-07	2573275
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-17 07:06:53-07	2573276
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-17 07:06:53-07	2573277
/	192.0.2.177	GET	200 OK	2016-07-17 07:06:36-07	2573278
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-17 07:06:51-07	2573279
/	198.51.100.42	GET	200 OK	2016-07-17 07:06:41-07	2573280
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 07:07:07-07	2573281
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-17 07:07:16-07	2573282
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 07:07:29-07	2573283
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 07:06:57-07	2573284
/	203.0.113.103	GET	200 OK	2016-07-17 07:06:51-07	2573285
/article/candidate-is-jerkq	203.0.113.103	GET	404 NOT FOUND	2016-07-17 07:07:12-07	2573286
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-17 07:07:51-07	2573287
/	192.0.2.218	GET	200 OK	2016-07-17 07:06:56-07	2573288
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-17 07:07:23-07	2573289
/	192.0.2.195	GET	200 OK	2016-07-17 07:06:57-07	2573290
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-17 07:07:53-07	2573291
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-17 07:07:38-07	2573292
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-17 07:07:14-07	2573293
/	198.51.100.169	GET	200 OK	2016-07-17 07:07:07-07	2573294
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-17 07:07:50-07	2573295
/	192.0.2.86	GET	200 OK	2016-07-17 07:07:09-07	2573296
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 07:08:02-07	2573297
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-17 07:08:01-07	2573298
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-17 07:07:50-07	2573299
/	203.0.113.19	GET	200 OK	2016-07-17 07:07:10-07	2573300
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-17 07:07:27-07	2573301
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-17 07:07:47-07	2573302
/	203.0.113.185	GET	200 OK	2016-07-17 07:07:17-07	2573303
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-17 07:07:52-07	2573304
/	203.0.113.245	GET	200 OK	2016-07-17 07:07:23-07	2573305
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 07:08:07-07	2573306
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 07:08:11-07	2573307
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 07:08:08-07	2573308
/	203.0.113.1	GET	200 OK	2016-07-17 07:07:25-07	2573309
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-17 07:08:23-07	2573310
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-17 07:08:25-07	2573311
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 07:07:58-07	2573312
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-17 07:07:43-07	2573313
/	192.0.2.185	GET	200 OK	2016-07-17 07:07:30-07	2573314
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-17 07:07:46-07	2573315
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 07:07:56-07	2573316
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 07:08:08-07	2573317
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 07:07:58-07	2573318
/	192.0.2.153	GET	200 OK	2016-07-17 07:07:39-07	2573319
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 07:07:58-07	2573320
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 07:08:33-07	2573321
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-17 07:07:57-07	2573322
/	192.0.2.162	GET	200 OK	2016-07-17 07:07:43-07	2573323
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-17 07:08:42-07	2573324
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-17 07:08:24-07	2573325
/	203.0.113.96	GET	200 OK	2016-07-17 07:07:52-07	2573326
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 07:08:21-07	2573327
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 07:08:52-07	2573328
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 07:08:19-07	2573329
/	192.0.2.79	GET	200 OK	2016-07-17 07:07:54-07	2573330
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-17 07:08:16-07	2573331
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 07:08:37-07	2573332
/	198.51.100.186	GET	200 OK	2016-07-17 07:07:58-07	2573333
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 07:08:54-07	2573334
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-17 07:08:19-07	2573335
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 07:08:36-07	2573336
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-17 07:08:36-07	2573337
/	203.0.113.16	GET	200 OK	2016-07-17 07:08:01-07	2573338
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-17 07:08:21-07	2573339
/	203.0.113.164	GET	200 OK	2016-07-17 07:08:03-07	2573340
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-17 07:08:24-07	2573341
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-17 07:08:57-07	2573342
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-17 07:08:33-07	2573343
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 07:08:44-07	2573344
/	203.0.113.251	GET	200 OK	2016-07-17 07:08:06-07	2573345
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-17 07:08:54-07	2573346
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-17 07:08:57-07	2573347
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-17 07:08:46-07	2573348
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-17 07:08:57-07	2573350
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-17 07:09:00-07	2573351
/	192.0.2.157	GET	200 OK	2016-07-17 07:08:22-07	2573352
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 07:08:39-07	2573353
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 07:09:17-07	2573354
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-17 07:08:40-07	2573355
/	198.51.100.29	GET	200 OK	2016-07-17 07:08:29-07	2573356
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 07:09:23-07	2573357
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 07:08:57-07	2573358
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-17 07:09:02-07	2573359
/	198.51.100.12	GET	200 OK	2016-07-17 07:08:35-07	2573360
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 07:09:34-07	2573361
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 07:09:15-07	2573362
/	198.51.100.179	GET	200 OK	2016-07-17 07:08:44-07	2573363
/article/bad-things-gonez	198.51.100.179	GET	404 NOT FOUND	2016-07-17 07:09:12-07	2573364
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-17 07:09:37-07	2573365
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-17 07:09:16-07	2573366
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-17 07:09:33-07	2573367
/	198.51.100.180	GET	200 OK	2016-07-17 07:08:50-07	2573368
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-17 07:09:17-07	2573369
/	198.51.100.74	GET	200 OK	2016-07-17 07:08:57-07	2573370
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-17 07:09:15-07	2573371
/	203.0.113.218	GET	200 OK	2016-07-17 07:09:03-07	2573372
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-17 07:09:38-07	2573373
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 07:09:21-07	2573374
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 07:09:19-07	2573375
/	198.51.100.109	GET	200 OK	2016-07-17 07:09:11-07	2573376
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-17 07:09:33-07	2573377
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-17 07:09:58-07	2573378
/	192.0.2.15	GET	200 OK	2016-07-17 07:09:15-07	2573379
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 07:09:50-07	2573380
/	198.51.100.28	GET	200 OK	2016-07-17 07:09:18-07	2573381
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-17 07:09:48-07	2573382
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-17 07:10:17-07	2573383
/	198.51.100.153	GET	200 OK	2016-07-17 07:09:27-07	2573384
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-17 07:09:55-07	2573385
/	198.51.100.22	GET	200 OK	2016-07-17 07:09:33-07	2573386
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-17 07:10:11-07	2573387
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 07:09:58-07	2573388
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 07:10:04-07	2573389
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 07:10:18-07	2573390
/	198.51.100.153	GET	200 OK	2016-07-17 07:09:38-07	2573391
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-17 07:10:04-07	2573392
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-17 07:09:58-07	2573393
/	203.0.113.16	GET	200 OK	2016-07-17 07:09:46-07	2573394
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-17 07:10:16-07	2573395
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-17 07:10:13-07	2573396
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-17 07:10:18-07	2573397
/	203.0.113.55	GET	200 OK	2016-07-17 07:09:48-07	2573398
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-17 07:10:38-07	2573399
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-17 07:10:33-07	2573400
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-17 07:10:15-07	2573401
/	198.51.100.40	GET	200 OK	2016-07-17 07:09:49-07	2573402
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 07:10:09-07	2573403
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-17 07:10:23-07	2573404
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-17 07:10:11-07	2573405
/	203.0.113.87	GET	200 OK	2016-07-17 07:09:56-07	2573406
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 07:10:18-07	2573407
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-17 07:10:22-07	2573408
/	192.0.2.203	GET	200 OK	2016-07-17 07:10:06-07	2573409
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 07:10:47-07	2573410
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-17 07:10:41-07	2573411
/	198.51.100.72	GET	200 OK	2016-07-17 07:10:09-07	2573412
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 07:10:53-07	2573413
/	198.51.100.86	GET	200 OK	2016-07-17 07:10:18-07	2573414
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-17 07:10:45-07	2573415
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-17 07:11:14-07	2573416
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-17 07:11:17-07	2573417
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-17 07:10:38-07	2573418
/	192.0.2.231	GET	200 OK	2016-07-17 07:10:24-07	2573419
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 07:11:12-07	2573420
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-17 07:10:49-07	2573421
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-17 07:11:22-07	2573422
/	198.51.100.210	GET	200 OK	2016-07-17 07:10:26-07	2573423
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-17 07:10:58-07	2573424
/	198.51.100.45	GET	200 OK	2016-07-17 07:10:28-07	2573425
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 07:11:07-07	2573426
/	192.0.2.213	GET	200 OK	2016-07-17 07:10:37-07	2573427
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-17 07:11:22-07	2573428
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 07:11:31-07	2573429
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-17 07:10:57-07	2573430
/	192.0.2.79	GET	200 OK	2016-07-17 07:10:46-07	2573431
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-17 07:11:31-07	2573432
/	198.51.100.225	GET	200 OK	2016-07-17 07:10:49-07	2573433
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 07:11:05-07	2573434
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-17 07:11:24-07	2573435
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 07:11:05-07	2573436
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-17 07:11:33-07	2573437
/	192.0.2.60	GET	200 OK	2016-07-17 07:10:58-07	2573438
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 07:11:49-07	2573439
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 07:11:15-07	2573440
/	203.0.113.118	GET	200 OK	2016-07-17 07:11:06-07	2573441
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 07:11:30-07	2573442
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-17 07:11:46-07	2573443
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 07:12:04-07	2573444
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-17 07:11:21-07	2573445
/	203.0.113.164	GET	200 OK	2016-07-17 07:11:14-07	2573446
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-17 07:12:02-07	2573447
/	203.0.113.133	GET	200 OK	2016-07-17 07:11:21-07	2573448
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-17 07:11:59-07	2573449
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 07:11:45-07	2573450
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-17 07:11:55-07	2573451
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-17 07:11:57-07	2573452
/	203.0.113.229	GET	200 OK	2016-07-17 07:11:31-07	2573453
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-17 07:11:51-07	2573454
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-17 07:12:06-07	2573455
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-17 07:12:21-07	2573456
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-17 07:11:59-07	2573457
/	203.0.113.9	GET	200 OK	2016-07-17 07:11:40-07	2573458
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 07:12:03-07	2573459
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-17 07:12:08-07	2573460
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 07:12:04-07	2573461
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 07:12:20-07	2573462
/	198.51.100.141	GET	200 OK	2016-07-17 07:11:43-07	2573463
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-17 07:12:14-07	2573464
/	203.0.113.154	GET	200 OK	2016-07-17 07:11:45-07	2573465
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 07:12:35-07	2573466
/	192.0.2.222	GET	200 OK	2016-07-17 07:11:51-07	2573467
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-17 07:12:16-07	2573468
/	192.0.2.145	GET	200 OK	2016-07-17 07:11:54-07	2573469
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 07:12:47-07	2573470
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 07:12:33-07	2573471
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-17 07:12:16-07	2573472
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-17 07:12:33-07	2573473
/	203.0.113.192	GET	200 OK	2016-07-17 07:12:03-07	2573474
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-17 07:12:59-07	2573475
/	203.0.113.1	GET	200 OK	2016-07-17 07:12:06-07	2573476
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 07:13:04-07	2573477
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-17 07:12:32-07	2573478
/	198.51.100.65	GET	200 OK	2016-07-17 07:12:11-07	2573479
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-17 07:12:50-07	2573480
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-17 07:12:27-07	2573481
/	192.0.2.244	GET	200 OK	2016-07-17 07:12:15-07	2573482
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-17 07:12:34-07	2573483
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-17 07:12:36-07	2573484
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-17 07:13:09-07	2573485
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-17 07:12:57-07	2573486
/	203.0.113.197	GET	200 OK	2016-07-17 07:12:19-07	2573487
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 07:12:38-07	2573488
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 07:13:05-07	2573489
/	198.51.100.208	GET	200 OK	2016-07-17 07:12:28-07	2573490
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 07:13:04-07	2573491
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 07:13:14-07	2573492
/	203.0.113.203	GET	200 OK	2016-07-17 07:12:35-07	2573493
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-17 07:13:08-07	2573494
/	198.51.100.229	GET	200 OK	2016-07-17 07:12:45-07	2573495
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 07:13:23-07	2573496
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-17 07:13:18-07	2573497
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-17 07:13:43-07	2573498
/	203.0.113.84	GET	200 OK	2016-07-17 07:12:52-07	2573499
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-17 07:13:41-07	2573500
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-17 07:13:32-07	2573501
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-17 07:13:22-07	2573502
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-17 07:13:38-07	2573503
/	203.0.113.113	GET	200 OK	2016-07-17 07:12:57-07	2573504
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-17 07:13:12-07	2573505
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-17 07:13:30-07	2573506
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-17 07:13:57-07	2573507
/	198.51.100.31	GET	200 OK	2016-07-17 07:12:58-07	2573508
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-17 07:13:19-07	2573509
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-17 07:13:56-07	2573510
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 07:13:52-07	2573511
/	192.0.2.201	GET	200 OK	2016-07-17 07:13:06-07	2573512
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 07:13:55-07	2573513
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 07:14:01-07	2573514
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 07:13:46-07	2573515
/	192.0.2.99	GET	200 OK	2016-07-17 07:13:11-07	2573516
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-17 07:13:50-07	2573517
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-17 07:13:47-07	2573518
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-17 07:13:30-07	2573519
/	198.51.100.240	GET	200 OK	2016-07-17 07:13:14-07	2573520
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-17 07:14:14-07	2573521
/	198.51.100.123	GET	200 OK	2016-07-17 07:13:21-07	2573522
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-17 07:13:45-07	2573523
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 07:13:56-07	2573524
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-17 07:13:53-07	2573525
/	192.0.2.34	GET	200 OK	2016-07-17 07:13:25-07	2573526
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-17 07:14:08-07	2573527
/	198.51.100.133	GET	200 OK	2016-07-17 07:13:27-07	2573528
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 07:14:01-07	2573529
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 07:14:13-07	2573530
/	192.0.2.55	GET	200 OK	2016-07-17 07:13:36-07	2573531
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 07:13:54-07	2573532
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 07:14:13-07	2573533
/	192.0.2.236	GET	200 OK	2016-07-17 07:13:40-07	2573534
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-17 07:14:10-07	2573535
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-17 07:13:59-07	2573536
/	203.0.113.99	GET	200 OK	2016-07-17 07:13:43-07	2573537
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-17 07:14:26-07	2573538
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-17 07:14:24-07	2573539
/	198.51.100.123	GET	200 OK	2016-07-17 13:41:22-07	2588281
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-17 07:13:59-07	2573540
/	192.0.2.66	GET	200 OK	2016-07-17 07:13:53-07	2573541
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-17 07:14:22-07	2573542
/	198.51.100.140	GET	200 OK	2016-07-17 07:13:55-07	2573543
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-17 07:14:31-07	2573544
/	192.0.2.183	GET	200 OK	2016-07-17 07:14:02-07	2573545
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 07:14:51-07	2573546
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-17 07:14:19-07	2573547
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 07:14:37-07	2573548
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-17 07:14:40-07	2573549
/	192.0.2.88	GET	200 OK	2016-07-17 07:14:05-07	2573550
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-17 07:14:54-07	2573551
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-17 07:14:30-07	2573552
/	203.0.113.166	GET	200 OK	2016-07-17 07:14:11-07	2573553
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-17 07:15:01-07	2573554
/	192.0.2.164	GET	200 OK	2016-07-17 07:14:21-07	2573555
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-17 07:14:59-07	2573556
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-17 07:14:38-07	2573557
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-17 07:14:44-07	2573558
/	203.0.113.221	GET	200 OK	2016-07-17 07:14:24-07	2573559
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-17 07:14:41-07	2573560
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-17 07:15:01-07	2573561
/	198.51.100.60	GET	200 OK	2016-07-17 07:14:26-07	2573562
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 07:15:26-07	2573563
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-17 07:14:53-07	2573564
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 07:14:46-07	2573565
/	192.0.2.131	GET	200 OK	2016-07-17 07:14:30-07	2573566
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-17 07:15:18-07	2573567
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-17 07:15:21-07	2573568
/	192.0.2.33	GET	200 OK	2016-07-17 07:14:33-07	2573569
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 07:15:02-07	2573570
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-17 07:15:13-07	2573571
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-17 07:15:20-07	2573572
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-17 07:15:12-07	2573573
/	203.0.113.24	GET	200 OK	2016-07-17 07:14:42-07	2573574
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-17 07:15:34-07	2573575
/	192.0.2.238	GET	200 OK	2016-07-17 07:14:49-07	2573576
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 07:15:21-07	2573577
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 07:15:27-07	2573578
/	203.0.113.54	GET	200 OK	2016-07-17 07:14:54-07	2573579
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 07:15:43-07	2573580
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 07:15:12-07	2573581
/	192.0.2.30	GET	200 OK	2016-07-17 07:15:02-07	2573582
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-17 07:15:22-07	2573583
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-17 07:15:40-07	2573584
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-17 07:15:21-07	2573585
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-17 07:15:44-07	2573586
/	203.0.113.155	GET	200 OK	2016-07-17 07:15:12-07	2573587
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-17 07:15:48-07	2573588
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 07:15:31-07	2573589
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-17 07:15:45-07	2573590
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-17 07:15:32-07	2573591
/	203.0.113.93	GET	200 OK	2016-07-17 07:15:15-07	2573592
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-17 07:16:10-07	2573593
/	203.0.113.133	GET	200 OK	2016-07-17 07:15:16-07	2573594
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-17 07:15:45-07	2573595
/	198.51.100.9	GET	200 OK	2016-07-17 07:15:17-07	2573596
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-17 07:15:40-07	2573597
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-17 07:15:43-07	2573598
/	203.0.113.40	GET	200 OK	2016-07-17 07:15:24-07	2573599
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 07:16:14-07	2573600
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 07:15:40-07	2573601
/	203.0.113.146	GET	200 OK	2016-07-17 07:15:29-07	2573602
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-17 07:16:25-07	2573603
/	192.0.2.93	GET	200 OK	2016-07-17 07:15:34-07	2573604
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-17 07:15:54-07	2573605
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 07:16:21-07	2573606
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-17 07:16:14-07	2573607
/	198.51.100.121	GET	200 OK	2016-07-17 07:15:39-07	2573608
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-17 07:16:35-07	2573609
/	198.51.100.104	GET	200 OK	2016-07-17 07:15:46-07	2573610
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-17 07:16:10-07	2573611
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-17 07:16:34-07	2573612
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-17 07:16:11-07	2573613
/	198.51.100.167	GET	200 OK	2016-07-17 07:15:49-07	2573614
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-17 07:16:13-07	2573615
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-17 07:16:35-07	2573616
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 07:16:42-07	2573617
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-17 07:16:27-07	2573618
/	192.0.2.56	GET	200 OK	2016-07-17 07:15:54-07	2573619
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-17 07:16:41-07	2573620
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-17 07:16:27-07	2573621
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 07:16:46-07	2573622
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-17 07:16:26-07	2573623
/	192.0.2.154	GET	200 OK	2016-07-17 07:16:04-07	2573624
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-17 07:16:39-07	2573625
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-17 07:17:01-07	2573626
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-17 07:17:04-07	2573627
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-17 07:16:51-07	2573628
/	198.51.100.129	GET	200 OK	2016-07-17 07:16:14-07	2573629
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-17 07:16:45-07	2573630
/	192.0.2.223	GET	200 OK	2016-07-17 07:16:17-07	2573631
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 07:17:09-07	2573632
/	198.51.100.50	GET	200 OK	2016-07-17 07:16:21-07	2573633
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-17 07:16:55-07	2573634
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 07:16:49-07	2573635
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-17 07:16:51-07	2573636
/	198.51.100.207	GET	200 OK	2016-07-17 07:16:29-07	2573637
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-17 07:17:21-07	2573638
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-17 07:16:44-07	2573639
/	198.51.100.212	GET	200 OK	2016-07-17 07:16:30-07	2573640
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-17 07:17:10-07	2573641
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 07:17:30-07	2573642
/	198.51.100.87	GET	200 OK	2016-07-17 07:16:35-07	2573643
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-17 07:17:07-07	2573644
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-17 07:17:19-07	2573645
/	203.0.113.4	GET	200 OK	2016-07-17 07:16:40-07	2573646
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 07:17:10-07	2573647
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 07:17:12-07	2573648
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-17 07:17:07-07	2573649
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 07:17:25-07	2573650
/	198.51.100.137	GET	200 OK	2016-07-17 07:16:47-07	2573651
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-17 07:17:45-07	2573652
/	192.0.2.110	GET	200 OK	2016-07-17 07:16:48-07	2573653
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-17 07:17:33-07	2573654
/	203.0.113.75	GET	200 OK	2016-07-17 07:16:49-07	2573655
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-17 07:17:41-07	2573656
/	203.0.113.143	GET	200 OK	2016-07-17 07:16:55-07	2573657
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 07:17:48-07	2573658
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 07:17:23-07	2573659
/	203.0.113.83	GET	200 OK	2016-07-17 07:17:00-07	2573660
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-17 07:17:32-07	2573661
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-17 07:17:50-07	2573662
/	192.0.2.225	GET	200 OK	2016-07-17 07:17:08-07	2573663
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-17 07:17:47-07	2573664
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-17 07:17:57-07	2573665
/	192.0.2.237	GET	200 OK	2016-07-17 07:17:13-07	2573666
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-17 07:18:04-07	2573667
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-17 07:17:36-07	2573668
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-17 07:18:12-07	2573669
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 07:17:28-07	2573670
/	198.51.100.146	GET	200 OK	2016-07-17 07:17:20-07	2573671
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-17 07:17:40-07	2573672
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-17 07:17:50-07	2573673
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-17 07:17:47-07	2573674
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-17 07:18:15-07	2573675
/	192.0.2.95	GET	200 OK	2016-07-17 07:17:28-07	2573676
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-17 07:18:21-07	2573677
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-17 07:17:44-07	2573678
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-17 07:18:03-07	2573679
/	198.51.100.191	GET	200 OK	2016-07-17 07:17:32-07	2573680
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-17 07:18:20-07	2573681
/	203.0.113.149	GET	200 OK	2016-07-17 07:17:33-07	2573682
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-17 07:17:57-07	2573683
/	198.51.100.150	GET	200 OK	2016-07-17 07:17:37-07	2573684
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 07:18:04-07	2573685
/	198.51.100.69	GET	200 OK	2016-07-17 07:17:43-07	2573686
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-17 07:18:42-07	2573687
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 07:18:31-07	2573688
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-17 07:18:16-07	2573689
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 07:18:19-07	2573690
/	198.51.100.60	GET	200 OK	2016-07-17 07:17:47-07	2573691
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-17 07:18:39-07	2573692
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 07:18:05-07	2573693
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-17 07:18:37-07	2573694
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-17 07:18:30-07	2573695
/	203.0.113.8	GET	200 OK	2016-07-17 07:17:57-07	2573696
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 07:18:44-07	2573697
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-17 07:18:18-07	2573698
/	198.51.100.61	GET	200 OK	2016-07-17 07:17:58-07	2573699
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-17 07:18:16-07	2573700
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-17 07:18:22-07	2573701
/article/bad-things-gonek	198.51.100.61	GET	404 NOT FOUND	2016-07-17 07:18:19-07	2573702
/	198.51.100.19	GET	200 OK	2016-07-17 07:18:06-07	2573703
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-17 07:18:59-07	2573704
/	192.0.2.132	GET	200 OK	2016-07-17 07:18:08-07	2573705
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-17 07:18:59-07	2573706
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 07:18:45-07	2573707
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-17 07:19:04-07	2573708
/	192.0.2.83	GET	200 OK	2016-07-17 07:18:13-07	2573709
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-17 07:19:04-07	2573710
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-17 07:18:50-07	2573711
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-17 07:18:57-07	2573712
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 07:18:34-07	2573713
/	203.0.113.38	GET	200 OK	2016-07-17 07:18:17-07	2573714
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-17 07:18:59-07	2573715
/	203.0.113.218	GET	200 OK	2016-07-17 07:18:19-07	2573716
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-17 07:18:55-07	2573717
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-17 07:18:35-07	2573718
/	203.0.113.149	GET	200 OK	2016-07-17 07:18:29-07	2573719
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-17 07:18:53-07	2573720
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 07:19:02-07	2573721
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-17 07:19:25-07	2573722
/	198.51.100.18	GET	200 OK	2016-07-17 07:18:31-07	2573723
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 07:19:26-07	2573724
/	192.0.2.220	GET	200 OK	2016-07-17 07:18:40-07	2573725
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-17 07:19:39-07	2573726
/	192.0.2.60	GET	200 OK	2016-07-17 07:18:41-07	2573727
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 07:18:56-07	2573728
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 07:19:15-07	2573729
/	192.0.2.235	GET	200 OK	2016-07-17 07:18:42-07	2573730
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-17 07:19:15-07	2573731
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-17 07:19:18-07	2573733
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-17 07:19:42-07	2573734
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-17 07:19:45-07	2573735
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-17 07:19:44-07	2573736
/	198.51.100.13	GET	200 OK	2016-07-17 07:18:54-07	2573737
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 07:19:19-07	2573738
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-17 07:19:17-07	2573739
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-17 07:19:18-07	2573740
/	198.51.100.184	GET	200 OK	2016-07-17 07:19:01-07	2573741
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-17 07:19:38-07	2573742
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 07:19:49-07	2573743
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 07:19:30-07	2573744
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-17 07:19:48-07	2573745
/	198.51.100.3	GET	200 OK	2016-07-17 07:19:11-07	2573746
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 07:19:33-07	2573747
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-17 07:19:30-07	2573748
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-17 07:19:54-07	2573749
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-17 07:19:36-07	2573750
/	192.0.2.3	GET	200 OK	2016-07-17 07:19:20-07	2573751
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-17 07:19:45-07	2573752
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 07:19:37-07	2573753
/	192.0.2.32	GET	200 OK	2016-07-17 07:19:21-07	2573754
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 07:19:48-07	2573755
/	203.0.113.121	GET	200 OK	2016-07-17 07:19:23-07	2573756
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-17 07:20:04-07	2573757
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-17 07:19:40-07	2573758
/	192.0.2.67	GET	200 OK	2016-07-17 07:19:26-07	2573759
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-17 07:19:46-07	2573760
/	192.0.2.28	GET	200 OK	2016-07-17 07:19:27-07	2573761
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-17 07:20:27-07	2573762
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 07:19:56-07	2573763
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 07:19:48-07	2573764
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 07:20:16-07	2573765
/	203.0.113.67	GET	200 OK	2016-07-17 07:19:37-07	2573766
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 07:19:57-07	2573767
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-17 07:20:14-07	2573768
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 07:20:06-07	2573769
/	203.0.113.200	GET	200 OK	2016-07-17 07:19:44-07	2573770
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-17 07:20:26-07	2573771
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 07:20:00-07	2573772
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-17 07:20:43-07	2573773
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-17 07:20:07-07	2573774
/	203.0.113.118	GET	200 OK	2016-07-17 07:19:48-07	2573775
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-17 07:20:15-07	2573776
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-17 07:20:29-07	2573777
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-17 07:20:03-07	2573778
/	198.51.100.75	GET	200 OK	2016-07-17 07:19:57-07	2573779
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 07:20:38-07	2573780
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-17 07:20:33-07	2573781
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 07:20:22-07	2573782
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 07:20:52-07	2573783
/	203.0.113.189	GET	200 OK	2016-07-17 07:20:05-07	2573784
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-17 07:20:40-07	2573785
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-17 07:20:49-07	2573786
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-17 07:20:34-07	2573787
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-17 07:20:34-07	2573788
/	203.0.113.153	GET	200 OK	2016-07-17 07:20:12-07	2573789
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-17 07:21:02-07	2573790
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-17 07:20:34-07	2573791
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-17 07:20:45-07	2573792
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 07:21:05-07	2573793
/	192.0.2.8	GET	200 OK	2016-07-17 07:20:14-07	2573794
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-17 07:20:53-07	2573795
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-17 07:20:31-07	2573796
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 07:20:58-07	2573797
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 07:21:04-07	2573798
/	198.51.100.34	GET	200 OK	2016-07-17 07:20:16-07	2573799
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-17 07:21:10-07	2573800
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-17 07:20:59-07	2573801
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-17 07:20:57-07	2573802
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-17 07:20:55-07	2573803
/	198.51.100.127	GET	200 OK	2016-07-17 07:20:17-07	2573804
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 07:20:39-07	2573805
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 07:20:54-07	2573806
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-17 07:20:57-07	2573807
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-17 07:20:48-07	2573808
/	198.51.100.219	GET	200 OK	2016-07-17 07:20:24-07	2573809
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-17 07:20:39-07	2573810
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-17 07:21:22-07	2573811
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-17 07:21:08-07	2573812
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-17 07:21:04-07	2573813
/	192.0.2.25	GET	200 OK	2016-07-17 07:20:25-07	2573814
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-17 07:20:55-07	2573815
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 07:21:04-07	2573816
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 07:21:05-07	2573817
/	192.0.2.135	GET	200 OK	2016-07-17 07:20:35-07	2573818
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-17 07:21:31-07	2573819
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-17 07:21:07-07	2573820
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-17 07:21:07-07	2573821
/	203.0.113.195	GET	200 OK	2016-07-17 07:20:39-07	2573822
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-17 07:21:33-07	2573823
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-17 07:21:19-07	2573824
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-17 07:20:56-07	2573825
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-17 07:21:02-07	2573827
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-17 07:21:18-07	2573828
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-17 07:21:34-07	2573829
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-17 07:21:27-07	2573830
/	192.0.2.215	GET	200 OK	2016-07-17 07:20:43-07	2573831
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 07:21:39-07	2573832
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-17 07:21:22-07	2573833
/	192.0.2.61	GET	200 OK	2016-07-17 07:20:48-07	2573834
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-17 07:21:23-07	2573835
/	192.0.2.13	GET	200 OK	2016-07-17 07:20:58-07	2573836
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-17 07:21:46-07	2573837
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-17 07:21:28-07	2573838
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 07:21:37-07	2573839
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 07:21:48-07	2573840
/	192.0.2.235	GET	200 OK	2016-07-17 07:21:06-07	2573841
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-17 07:21:25-07	2573842
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-17 07:22:00-07	2573843
/	198.51.100.213	GET	200 OK	2016-07-17 07:21:11-07	2573844
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-17 07:22:07-07	2573845
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 07:21:53-07	2573846
/	198.51.100.200	GET	200 OK	2016-07-17 07:21:17-07	2573847
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 07:21:33-07	2573848
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-17 07:21:51-07	2573849
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-17 07:21:59-07	2573850
/	198.51.100.60	GET	200 OK	2016-07-17 07:21:27-07	2573851
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-17 07:22:27-07	2573852
/	192.0.2.164	GET	200 OK	2016-07-17 07:21:29-07	2573853
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-17 07:22:00-07	2573854
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-17 07:22:23-07	2573855
/	203.0.113.98	GET	200 OK	2016-07-17 07:21:38-07	2573856
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-17 07:22:30-07	2573857
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 07:22:30-07	2573858
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-17 07:22:04-07	2573859
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 07:22:08-07	2573860
/	192.0.2.61	GET	200 OK	2016-07-17 07:21:44-07	2573861
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 07:22:23-07	2573862
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-17 07:22:40-07	2573863
/	192.0.2.5	GET	200 OK	2016-07-17 07:21:52-07	2573864
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-17 07:22:29-07	2573865
/	198.51.100.229	GET	200 OK	2016-07-17 07:21:58-07	2573866
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-17 07:22:43-07	2573867
/	198.51.100.28	GET	200 OK	2016-07-17 07:22:04-07	2573868
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-17 07:22:39-07	2573869
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-17 07:22:28-07	2573870
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-17 07:23:02-07	2573871
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-17 07:22:22-07	2573872
/	192.0.2.146	GET	200 OK	2016-07-17 07:22:14-07	2573873
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-17 07:22:41-07	2573874
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-17 07:22:38-07	2573875
/	198.51.100.63	GET	200 OK	2016-07-17 07:22:22-07	2573876
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-17 07:23:19-07	2573877
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 07:23:05-07	2573878
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 07:23:01-07	2573879
/	203.0.113.229	GET	200 OK	2016-07-17 07:22:27-07	2573880
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 07:23:08-07	2573881
/	203.0.113.22	GET	200 OK	2016-07-17 07:22:36-07	2573882
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-17 07:23:36-07	2573883
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 07:22:55-07	2573884
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-17 07:23:15-07	2573885
/	192.0.2.215	GET	200 OK	2016-07-17 07:22:45-07	2573886
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 07:23:29-07	2573887
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-17 07:23:32-07	2573888
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-17 07:23:02-07	2573889
/	203.0.113.151	GET	200 OK	2016-07-17 07:22:47-07	2573890
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-17 07:23:04-07	2573891
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 07:23:09-07	2573892
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-17 07:23:10-07	2573893
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 07:23:02-07	2573894
/	198.51.100.232	GET	200 OK	2016-07-17 07:22:54-07	2573895
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 07:23:50-07	2573896
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 07:23:32-07	2573897
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 07:23:31-07	2573898
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 07:23:36-07	2573899
/	203.0.113.61	GET	200 OK	2016-07-17 07:23:02-07	2573900
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-17 07:23:37-07	2573901
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 07:23:40-07	2573902
/	203.0.113.6	GET	200 OK	2016-07-17 07:23:09-07	2573903
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-17 07:23:50-07	2573904
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-17 07:23:36-07	2573905
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 07:23:50-07	2573906
/	198.51.100.145	GET	200 OK	2016-07-17 07:23:18-07	2573907
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-17 07:24:03-07	2573908
/	203.0.113.252	GET	200 OK	2016-07-17 07:23:21-07	2573909
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-17 07:23:39-07	2573910
/	198.51.100.250	GET	200 OK	2016-07-17 07:23:24-07	2573911
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 07:23:39-07	2573912
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-17 07:24:20-07	2573913
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-17 07:24:10-07	2573914
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-17 07:24:00-07	2573915
/	203.0.113.209	GET	200 OK	2016-07-17 07:23:27-07	2573916
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 07:23:47-07	2573917
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 07:24:00-07	2573918
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 07:24:22-07	2573919
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-17 07:24:21-07	2573920
/	192.0.2.215	GET	200 OK	2016-07-17 07:23:31-07	2573921
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-17 07:23:49-07	2573922
/	203.0.113.171	GET	200 OK	2016-07-17 07:23:39-07	2573923
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-17 07:24:29-07	2573924
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 07:24:29-07	2573925
/	198.51.100.210	GET	200 OK	2016-07-17 07:23:44-07	2573926
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-17 07:24:32-07	2573927
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-17 07:24:43-07	2573928
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-17 07:24:40-07	2573929
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-17 07:24:33-07	2573930
/	192.0.2.58	GET	200 OK	2016-07-17 07:23:53-07	2573931
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-17 07:24:49-07	2573932
/	203.0.113.121	GET	200 OK	2016-07-17 07:23:57-07	2573933
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-17 07:24:34-07	2573934
/	198.51.100.24	GET	200 OK	2016-07-17 07:24:06-07	2573935
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 07:24:59-07	2573936
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-17 07:24:52-07	2573937
/	203.0.113.78	GET	200 OK	2016-07-17 07:24:10-07	2573938
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 07:25:05-07	2573939
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 07:24:46-07	2573940
/	198.51.100.158	GET	200 OK	2016-07-17 07:24:19-07	2573941
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-17 07:24:49-07	2573942
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-17 07:25:13-07	2573943
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-17 07:24:35-07	2573944
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-17 07:24:57-07	2573945
/	192.0.2.75	GET	200 OK	2016-07-17 07:24:24-07	2573946
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-17 07:24:41-07	2573947
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 07:25:08-07	2573948
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 07:24:43-07	2573949
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-17 07:24:58-07	2573950
/	192.0.2.82	GET	200 OK	2016-07-17 07:24:31-07	2573951
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-17 07:25:28-07	2573952
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-17 07:24:46-07	2573953
/	203.0.113.200	GET	200 OK	2016-07-17 07:24:37-07	2573954
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-17 07:25:11-07	2573955
/	203.0.113.184	GET	200 OK	2016-07-17 07:24:39-07	2573956
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-17 07:25:37-07	2573957
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-17 07:25:35-07	2573958
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-17 07:25:23-07	2573959
/	203.0.113.182	GET	200 OK	2016-07-17 07:24:41-07	2573960
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-17 07:25:21-07	2573961
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-17 07:25:06-07	2573962
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-17 07:25:04-07	2573963
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-17 07:25:27-07	2573964
/	198.51.100.38	GET	200 OK	2016-07-17 07:24:48-07	2573965
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-17 07:25:16-07	2573966
/	192.0.2.181	GET	200 OK	2016-07-17 07:24:58-07	2573967
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-17 07:25:56-07	2573968
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 07:25:24-07	2573969
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-17 07:25:17-07	2573970
/	192.0.2.240	GET	200 OK	2016-07-17 07:25:02-07	2573971
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-17 07:25:58-07	2573972
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 07:26:01-07	2573973
/	192.0.2.209	GET	200 OK	2016-07-17 07:25:09-07	2573974
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-17 07:25:49-07	2573975
/	203.0.113.7	GET	200 OK	2016-07-17 07:25:13-07	2573976
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 07:25:51-07	2573977
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-17 07:26:03-07	2573978
/	203.0.113.127	GET	200 OK	2016-07-17 07:25:19-07	2573979
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-17 07:26:19-07	2573980
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-17 07:25:38-07	2573981
/	198.51.100.58	GET	200 OK	2016-07-17 07:25:26-07	2573982
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-17 07:25:44-07	2573983
/	192.0.2.187	GET	200 OK	2016-07-17 07:25:35-07	2573984
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-17 07:26:19-07	2573985
/	198.51.100.108	GET	200 OK	2016-07-17 07:25:38-07	2573986
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-17 07:26:15-07	2573987
/	192.0.2.51	GET	200 OK	2016-07-17 07:25:43-07	2573988
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 07:26:37-07	2573989
/	203.0.113.219	GET	200 OK	2016-07-17 07:25:49-07	2573990
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 07:26:39-07	2573991
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 07:26:41-07	2573992
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 07:26:05-07	2573993
/	192.0.2.133	GET	200 OK	2016-07-17 07:25:59-07	2573994
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 07:26:18-07	2573995
/	203.0.113.242	GET	200 OK	2016-07-17 07:26:08-07	2573996
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-17 07:26:52-07	2573997
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 07:27:05-07	2573998
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 07:26:25-07	2573999
/	198.51.100.41	GET	200 OK	2016-07-17 07:26:17-07	2574000
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 07:26:57-07	2574001
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 07:27:10-07	2574002
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-17 07:27:07-07	2574003
/	192.0.2.249	GET	200 OK	2016-07-17 07:26:22-07	2574004
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-17 07:27:09-07	2574005
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-17 07:26:53-07	2574006
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-17 07:27:00-07	2574007
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-17 07:26:53-07	2574008
/	198.51.100.128	GET	200 OK	2016-07-17 07:26:26-07	2574009
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-17 07:26:43-07	2574010
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 07:26:52-07	2574011
/	198.51.100.135	GET	200 OK	2016-07-17 07:26:30-07	2574012
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-17 07:27:03-07	2574013
/	203.0.113.217	GET	200 OK	2016-07-17 07:26:36-07	2574014
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-17 07:26:58-07	2574015
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-17 07:27:05-07	2574016
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-17 07:27:10-07	2574017
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-17 07:27:06-07	2574018
/	203.0.113.53	GET	200 OK	2016-07-17 07:26:43-07	2574019
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-17 07:27:22-07	2574020
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-17 07:27:28-07	2574021
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-17 07:27:29-07	2574022
/	192.0.2.243	GET	200 OK	2016-07-17 07:26:49-07	2574023
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-17 07:27:45-07	2574024
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 07:27:38-07	2574025
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 07:27:42-07	2574026
/	203.0.113.250	GET	200 OK	2016-07-17 07:26:56-07	2574027
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-17 07:27:26-07	2574028
/	198.51.100.131	GET	200 OK	2016-07-17 07:27:06-07	2574029
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-17 07:27:42-07	2574030
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-17 07:27:57-07	2574031
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-17 07:27:50-07	2574032
/	192.0.2.70	GET	200 OK	2016-07-17 07:27:12-07	2574033
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-17 07:27:33-07	2574034
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-17 07:27:59-07	2574035
/	198.51.100.87	GET	200 OK	2016-07-17 07:27:17-07	2574036
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 07:27:58-07	2574037
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-17 07:27:44-07	2574038
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-17 07:27:56-07	2574039
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-17 07:28:02-07	2574040
/	198.51.100.100	GET	200 OK	2016-07-17 07:27:22-07	2574041
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-17 07:28:00-07	2574042
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-17 07:27:37-07	2574043
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-17 07:27:45-07	2574044
/	192.0.2.151	GET	200 OK	2016-07-17 07:27:23-07	2574045
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 07:28:11-07	2574046
/	198.51.100.162	GET	200 OK	2016-07-17 07:27:28-07	2574047
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-17 07:28:22-07	2574048
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-17 07:28:28-07	2574049
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-17 07:27:58-07	2574050
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-17 07:28:00-07	2574051
/	203.0.113.132	GET	200 OK	2016-07-17 07:27:31-07	2574052
/article/candidate-is-jerkq	203.0.113.132	GET	404 NOT FOUND	2016-07-17 07:28:02-07	2574053
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 07:27:49-07	2574054
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-17 07:28:11-07	2574055
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-17 07:28:09-07	2574056
/	198.51.100.105	GET	200 OK	2016-07-17 07:27:32-07	2574057
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-17 07:28:15-07	2574058
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 07:27:54-07	2574059
/	203.0.113.81	GET	200 OK	2016-07-17 07:27:34-07	2574060
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-17 07:28:27-07	2574061
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 07:28:09-07	2574062
/	192.0.2.14	GET	200 OK	2016-07-17 07:27:38-07	2574063
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-17 07:28:12-07	2574064
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 07:28:02-07	2574065
/	192.0.2.95	GET	200 OK	2016-07-17 07:27:46-07	2574066
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 07:28:03-07	2574067
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-17 07:28:13-07	2574068
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-17 07:28:41-07	2574069
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-17 07:28:36-07	2574070
/	192.0.2.134	GET	200 OK	2016-07-17 07:27:55-07	2574071
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 07:28:27-07	2574072
/	198.51.100.192	GET	200 OK	2016-07-17 07:27:56-07	2574073
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-17 07:28:31-07	2574074
/	203.0.113.164	GET	200 OK	2016-07-17 07:27:57-07	2574075
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-17 07:28:28-07	2574076
/	203.0.113.235	GET	200 OK	2016-07-17 07:28:07-07	2574077
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 07:29:06-07	2574078
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 07:28:43-07	2574079
/	203.0.113.188	GET	200 OK	2016-07-17 07:28:10-07	2574080
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-17 07:28:33-07	2574081
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 07:28:31-07	2574082
/	198.51.100.229	GET	200 OK	2016-07-17 07:28:19-07	2574083
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-17 07:28:40-07	2574084
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 07:29:01-07	2574085
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-17 07:29:07-07	2574086
/	203.0.113.205	GET	200 OK	2016-07-17 07:28:20-07	2574087
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-17 07:29:13-07	2574088
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-17 07:29:00-07	2574089
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 07:29:19-07	2574090
/	198.51.100.227	GET	200 OK	2016-07-17 07:28:29-07	2574091
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-17 07:29:14-07	2574092
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-17 07:29:02-07	2574093
/	192.0.2.114	GET	200 OK	2016-07-17 07:28:39-07	2574094
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-17 07:29:36-07	2574095
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-17 07:29:02-07	2574096
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 07:29:35-07	2574097
/	198.51.100.68	GET	200 OK	2016-07-17 07:28:45-07	2574098
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 07:29:41-07	2574099
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 07:29:21-07	2574100
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-17 07:29:36-07	2574101
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-17 07:29:45-07	2574102
/	198.51.100.37	GET	200 OK	2016-07-17 07:28:52-07	2574103
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-17 07:29:25-07	2574104
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-17 07:29:30-07	2574105
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-17 07:29:20-07	2574106
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 07:29:19-07	2574107
/	198.51.100.111	GET	200 OK	2016-07-17 07:28:56-07	2574108
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 07:29:25-07	2574109
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 07:29:18-07	2574110
/	198.51.100.135	GET	200 OK	2016-07-17 07:29:02-07	2574111
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-17 07:29:42-07	2574112
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 07:29:40-07	2574113
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 07:29:44-07	2574114
/	198.51.100.21	GET	200 OK	2016-07-17 07:29:11-07	2574115
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 07:30:10-07	2574116
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-17 07:30:04-07	2574117
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 07:29:43-07	2574118
/	203.0.113.218	GET	200 OK	2016-07-17 07:29:17-07	2574119
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-17 07:30:02-07	2574120
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-17 07:29:32-07	2574121
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-17 07:30:07-07	2574122
/	192.0.2.182	GET	200 OK	2016-07-17 07:29:26-07	2574123
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-17 07:30:03-07	2574124
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-17 07:30:15-07	2574125
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 07:29:55-07	2574126
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-17 07:30:17-07	2574127
/	192.0.2.204	GET	200 OK	2016-07-17 07:29:31-07	2574128
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-17 07:30:31-07	2574129
/	203.0.113.223	GET	200 OK	2016-07-17 07:29:36-07	2574130
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-17 07:30:01-07	2574131
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-17 07:30:04-07	2574132
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-17 07:30:30-07	2574133
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-17 07:30:05-07	2574134
/	203.0.113.252	GET	200 OK	2016-07-17 07:29:46-07	2574135
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 07:30:26-07	2574136
/	198.51.100.180	GET	200 OK	2016-07-17 07:29:49-07	2574137
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-17 07:30:12-07	2574138
/	203.0.113.78	GET	200 OK	2016-07-17 07:29:56-07	2574139
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-17 07:30:24-07	2574140
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-17 07:30:12-07	2574141
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-17 07:30:11-07	2574142
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-17 07:30:33-07	2574143
/	192.0.2.232	GET	200 OK	2016-07-17 07:29:57-07	2574144
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-17 07:30:56-07	2574145
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-17 07:30:57-07	2574146
/	203.0.113.229	GET	200 OK	2016-07-17 07:30:01-07	2574147
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 07:31:01-07	2574148
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 07:30:58-07	2574149
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 07:30:33-07	2574150
/	198.51.100.254	GET	200 OK	2016-07-17 07:30:05-07	2574151
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-17 07:31:00-07	2574152
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-17 07:30:47-07	2574153
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-17 07:30:50-07	2574154
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-17 07:30:25-07	2574155
/	192.0.2.80	GET	200 OK	2016-07-17 07:30:06-07	2574156
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-17 07:30:25-07	2574157
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-17 07:30:54-07	2574158
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 07:30:22-07	2574159
/	198.51.100.102	GET	200 OK	2016-07-17 07:30:09-07	2574160
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-17 07:30:40-07	2574161
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-17 07:31:02-07	2574162
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-17 07:30:57-07	2574163
/	198.51.100.85	GET	200 OK	2016-07-17 07:30:18-07	2574164
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-17 07:30:46-07	2574165
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-17 07:30:44-07	2574166
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-17 07:30:54-07	2574167
/	203.0.113.89	GET	200 OK	2016-07-17 07:30:21-07	2574168
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-17 07:31:20-07	2574169
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-17 07:31:10-07	2574170
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 07:30:59-07	2574171
/	192.0.2.114	GET	200 OK	2016-07-17 07:30:24-07	2574172
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 07:30:56-07	2574173
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 07:31:20-07	2574174
/	192.0.2.133	GET	200 OK	2016-07-17 07:30:30-07	2574175
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-17 07:30:50-07	2574176
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-17 07:31:16-07	2574177
/	203.0.113.150	GET	200 OK	2016-07-17 07:30:36-07	2574178
/article/bears-love-berriesa	203.0.113.150	GET	404 NOT FOUND	2016-07-17 07:30:59-07	2574179
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-17 07:30:56-07	2574180
/	192.0.2.72	GET	200 OK	2016-07-17 07:30:44-07	2574181
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-17 07:31:37-07	2574182
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-17 07:31:28-07	2574183
/	203.0.113.132	GET	200 OK	2016-07-17 07:30:54-07	2574184
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 07:31:41-07	2574185
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 07:31:51-07	2574186
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 07:31:22-07	2574187
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 07:31:49-07	2574188
/	203.0.113.94	GET	200 OK	2016-07-17 07:31:00-07	2574189
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-17 07:31:27-07	2574190
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 07:31:32-07	2574191
/	198.51.100.17	GET	200 OK	2016-07-17 07:31:10-07	2574192
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-17 07:31:56-07	2574193
/	192.0.2.118	GET	200 OK	2016-07-17 07:31:15-07	2574194
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 07:31:50-07	2574195
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-17 07:31:53-07	2574196
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-17 07:31:34-07	2574197
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-17 07:31:58-07	2574198
/	198.51.100.218	GET	200 OK	2016-07-17 07:31:25-07	2574199
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-17 07:32:02-07	2574200
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-17 07:31:46-07	2574201
/	192.0.2.54	GET	200 OK	2016-07-17 07:31:28-07	2574202
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-17 07:31:47-07	2574203
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 07:31:54-07	2574204
/	198.51.100.72	GET	200 OK	2016-07-17 07:31:29-07	2574205
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-17 07:32:08-07	2574206
/	198.51.100.44	GET	200 OK	2016-07-17 13:56:44-07	2588851
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-17 07:32:26-07	2574207
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 07:32:08-07	2574208
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-17 07:32:19-07	2574209
/	198.51.100.119	GET	200 OK	2016-07-17 07:31:31-07	2574210
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-17 07:32:07-07	2574211
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-17 07:32:24-07	2574212
/	192.0.2.113	GET	200 OK	2016-07-17 07:31:40-07	2574213
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-17 07:32:29-07	2574214
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-17 07:32:35-07	2574215
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 07:32:12-07	2574216
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 07:32:18-07	2574217
/	192.0.2.4	GET	200 OK	2016-07-17 07:31:47-07	2574218
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-17 07:32:10-07	2574219
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-17 07:32:35-07	2574220
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 07:32:09-07	2574221
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 07:32:02-07	2574222
/	198.51.100.40	GET	200 OK	2016-07-17 07:31:56-07	2574223
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-17 07:32:35-07	2574224
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-17 07:32:54-07	2574225
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 07:32:27-07	2574226
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-17 07:32:22-07	2574227
/	203.0.113.99	GET	200 OK	2016-07-17 07:32:03-07	2574228
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-17 07:32:44-07	2574229
/	192.0.2.101	GET	200 OK	2016-07-17 07:32:06-07	2574230
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-17 07:32:38-07	2574231
/	203.0.113.45	GET	200 OK	2016-07-17 07:32:15-07	2574232
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 07:33:15-07	2574233
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-17 07:32:34-07	2574234
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-17 07:32:31-07	2574235
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 07:32:38-07	2574236
/	192.0.2.159	GET	200 OK	2016-07-17 07:32:20-07	2574237
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-17 07:32:57-07	2574238
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-17 07:33:07-07	2574239
/	192.0.2.17	GET	200 OK	2016-07-17 07:32:29-07	2574240
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-17 07:33:13-07	2574241
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-17 07:33:22-07	2574242
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-17 07:33:10-07	2574243
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-17 07:33:29-07	2574244
/	192.0.2.88	GET	200 OK	2016-07-17 07:32:38-07	2574245
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-17 07:33:09-07	2574246
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-17 07:33:03-07	2574247
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-17 07:33:13-07	2574248
/	203.0.113.189	GET	200 OK	2016-07-17 07:32:40-07	2574249
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-17 07:33:17-07	2574250
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-17 07:32:57-07	2574251
/	192.0.2.84	GET	200 OK	2016-07-17 07:32:45-07	2574252
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-17 07:33:30-07	2574253
/	198.51.100.178	GET	200 OK	2016-07-17 07:32:50-07	2574254
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-17 07:33:22-07	2574255
/	203.0.113.218	GET	200 OK	2016-07-17 07:32:54-07	2574256
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-17 07:33:39-07	2574257
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-17 07:33:20-07	2574258
/	203.0.113.205	GET	200 OK	2016-07-17 07:33:03-07	2574259
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-17 07:33:56-07	2574260
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 07:33:35-07	2574261
/	192.0.2.134	GET	200 OK	2016-07-17 07:33:05-07	2574262
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-17 07:33:52-07	2574263
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-17 07:33:59-07	2574264
/	203.0.113.29	GET	200 OK	2016-07-17 07:33:13-07	2574265
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-17 07:33:42-07	2574266
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 07:34:08-07	2574267
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 07:33:49-07	2574268
/	198.51.100.176	GET	200 OK	2016-07-17 07:33:17-07	2574269
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 07:33:45-07	2574270
/	192.0.2.204	GET	200 OK	2016-07-17 07:33:23-07	2574271
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-17 07:33:57-07	2574272
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 07:34:18-07	2574273
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-17 07:33:54-07	2574274
/	192.0.2.90	GET	200 OK	2016-07-17 07:33:26-07	2574275
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-17 07:33:50-07	2574276
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 07:33:50-07	2574277
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-17 07:34:20-07	2574278
/	198.51.100.67	GET	200 OK	2016-07-17 07:33:35-07	2574279
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 07:34:25-07	2574280
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-17 07:33:58-07	2574281
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 07:33:55-07	2574282
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 07:34:18-07	2574283
/	203.0.113.79	GET	200 OK	2016-07-17 07:33:38-07	2574284
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 07:34:14-07	2574285
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-17 07:34:02-07	2574286
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 07:33:55-07	2574287
/	198.51.100.35	GET	200 OK	2016-07-17 07:33:42-07	2574288
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-17 07:34:12-07	2574289
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-17 07:33:59-07	2574290
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 07:34:33-07	2574291
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 07:34:39-07	2574292
/	198.51.100.250	GET	200 OK	2016-07-17 07:33:50-07	2574293
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 07:34:20-07	2574294
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-17 07:34:44-07	2574295
/	198.51.100.144	GET	200 OK	2016-07-17 07:33:54-07	2574296
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-17 07:34:40-07	2574297
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 07:34:23-07	2574298
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 07:34:48-07	2574299
/	198.51.100.101	GET	200 OK	2016-07-17 07:33:59-07	2574300
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 07:34:35-07	2574301
/article/balloon-goons-doomedf	203.0.113.27	GET	404 NOT FOUND	2016-07-17 07:34:54-07	2574303
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-17 07:34:18-07	2574304
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-17 07:34:35-07	2574305
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-17 07:34:18-07	2574306
/	203.0.113.98	GET	200 OK	2016-07-17 07:34:03-07	2574307
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-17 07:35:02-07	2574308
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-17 07:34:41-07	2574309
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-17 07:34:58-07	2574310
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-17 07:34:44-07	2574311
/	198.51.100.154	GET	200 OK	2016-07-17 07:34:09-07	2574312
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 07:35:00-07	2574313
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-17 07:35:09-07	2574314
/	203.0.113.20	GET	200 OK	2016-07-17 07:34:15-07	2574315
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-17 07:34:46-07	2574316
/	192.0.2.108	GET	200 OK	2016-07-17 07:34:25-07	2574317
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 07:35:02-07	2574318
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 07:35:25-07	2574319
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 07:35:11-07	2574320
/	198.51.100.34	GET	200 OK	2016-07-17 07:34:30-07	2574321
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 07:34:50-07	2574322
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-17 07:35:09-07	2574323
/	198.51.100.196	GET	200 OK	2016-07-17 07:34:40-07	2574324
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 07:35:11-07	2574325
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 07:35:29-07	2574326
/	192.0.2.230	GET	200 OK	2016-07-17 07:34:43-07	2574327
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 07:35:08-07	2574328
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-17 07:35:32-07	2574329
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 07:35:02-07	2574330
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 07:35:19-07	2574331
/	192.0.2.76	GET	200 OK	2016-07-17 07:34:53-07	2574332
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 07:35:42-07	2574333
/	192.0.2.129	GET	200 OK	2016-07-17 07:35:00-07	2574334
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-17 07:35:45-07	2574335
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-17 07:35:47-07	2574336
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-17 07:35:40-07	2574337
/	192.0.2.236	GET	200 OK	2016-07-17 07:35:08-07	2574338
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-17 07:35:26-07	2574339
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-17 07:35:37-07	2574340
/	198.51.100.133	GET	200 OK	2016-07-17 07:35:18-07	2574341
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 07:36:10-07	2574342
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 07:35:45-07	2574343
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-17 07:36:02-07	2574344
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-17 07:35:42-07	2574345
/	203.0.113.7	GET	200 OK	2016-07-17 07:35:24-07	2574346
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 07:36:04-07	2574347
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-17 07:36:05-07	2574348
/	203.0.113.235	GET	200 OK	2016-07-17 07:35:34-07	2574349
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 07:36:03-07	2574350
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 07:36:16-07	2574351
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 07:36:32-07	2574352
/	198.51.100.62	GET	200 OK	2016-07-17 07:35:40-07	2574353
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-17 07:36:11-07	2574354
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-17 07:36:18-07	2574355
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-17 07:36:31-07	2574356
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-17 07:36:21-07	2574357
/	192.0.2.90	GET	200 OK	2016-07-17 07:35:48-07	2574358
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-17 07:36:28-07	2574359
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-17 07:36:19-07	2574360
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 07:36:17-07	2574361
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 07:36:11-07	2574362
/	203.0.113.243	GET	200 OK	2016-07-17 07:35:49-07	2574363
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-17 07:36:26-07	2574364
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 07:36:27-07	2574365
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-17 07:36:18-07	2574366
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 07:36:20-07	2574367
/	198.51.100.20	GET	200 OK	2016-07-17 07:35:58-07	2574368
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-17 07:36:27-07	2574369
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 07:36:21-07	2574370
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-17 07:36:18-07	2574371
/	198.51.100.45	GET	200 OK	2016-07-17 07:36:05-07	2574372
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 07:36:46-07	2574373
/article/trouble-for-troubledb	198.51.100.45	GET	404 NOT FOUND	2016-07-17 07:36:41-07	2574374
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-17 07:36:27-07	2574375
/	192.0.2.192	GET	200 OK	2016-07-17 07:36:11-07	2574376
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-17 07:37:02-07	2574377
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-17 07:36:35-07	2574378
/	192.0.2.69	GET	200 OK	2016-07-17 07:36:17-07	2574379
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-17 07:36:53-07	2574380
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-17 07:36:48-07	2574381
/	203.0.113.103	GET	200 OK	2016-07-17 07:36:22-07	2574382
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-17 07:37:03-07	2574383
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-17 07:36:38-07	2574384
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-17 07:36:50-07	2574385
/	192.0.2.13	GET	200 OK	2016-07-17 07:36:28-07	2574386
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-17 07:37:23-07	2574387
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 07:36:54-07	2574388
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 07:37:15-07	2574389
/	198.51.100.191	GET	200 OK	2016-07-17 07:36:33-07	2574390
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-17 07:36:58-07	2574391
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 07:36:54-07	2574392
/	198.51.100.157	GET	200 OK	2016-07-17 07:36:39-07	2574393
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 07:37:01-07	2574394
/	192.0.2.236	GET	200 OK	2016-07-17 07:36:49-07	2574395
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-17 07:37:24-07	2574396
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-17 07:37:20-07	2574397
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-17 07:37:38-07	2574399
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-17 07:37:14-07	2574400
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-17 07:37:35-07	2574401
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-17 07:37:28-07	2574402
/	198.51.100.15	GET	200 OK	2016-07-17 07:37:00-07	2574403
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-17 07:37:45-07	2574404
/	203.0.113.77	GET	200 OK	2016-07-17 07:37:09-07	2574405
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-17 07:37:44-07	2574406
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-17 07:37:45-07	2574407
/	192.0.2.254	GET	200 OK	2016-07-17 07:37:15-07	2574408
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-17 07:38:06-07	2574409
/	203.0.113.96	GET	200 OK	2016-07-17 07:37:16-07	2574410
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 07:37:34-07	2574411
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 07:37:45-07	2574412
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 07:38:04-07	2574413
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 07:38:09-07	2574414
/	192.0.2.43	GET	200 OK	2016-07-17 07:37:25-07	2574415
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 07:38:12-07	2574416
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-17 07:37:46-07	2574417
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 07:37:48-07	2574418
/	192.0.2.246	GET	200 OK	2016-07-17 07:37:34-07	2574419
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-17 07:38:29-07	2574420
/	198.51.100.61	GET	200 OK	2016-07-17 07:37:41-07	2574421
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-17 07:37:59-07	2574422
/	192.0.2.103	GET	200 OK	2016-07-17 07:37:47-07	2574423
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 07:38:38-07	2574424
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-17 07:38:26-07	2574425
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 07:38:29-07	2574426
/	198.51.100.219	GET	200 OK	2016-07-17 07:37:51-07	2574427
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-17 07:38:08-07	2574428
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-17 07:38:41-07	2574429
/	198.51.100.201	GET	200 OK	2016-07-17 07:37:52-07	2574430
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-17 07:38:38-07	2574431
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-17 07:38:24-07	2574432
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-17 07:38:48-07	2574433
/	192.0.2.167	GET	200 OK	2016-07-17 07:37:53-07	2574434
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-17 07:38:15-07	2574435
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-17 07:38:40-07	2574436
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 07:38:52-07	2574437
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-17 07:38:45-07	2574438
/	198.51.100.58	GET	200 OK	2016-07-17 07:38:02-07	2574439
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-17 07:38:51-07	2574440
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-17 07:38:38-07	2574441
/	192.0.2.46	GET	200 OK	2016-07-17 07:38:07-07	2574442
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-17 07:39:05-07	2574443
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-17 07:38:36-07	2574444
/	203.0.113.105	GET	200 OK	2016-07-17 07:38:15-07	2574445
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-17 07:38:53-07	2574446
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-17 07:38:37-07	2574447
/	192.0.2.198	GET	200 OK	2016-07-17 07:38:24-07	2574448
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-17 07:39:13-07	2574449
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 07:39:19-07	2574450
/	198.51.100.138	GET	200 OK	2016-07-17 07:38:26-07	2574451
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-17 07:38:55-07	2574452
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-17 07:39:22-07	2574453
/article/balloon-goons-doomeds	198.51.100.138	GET	404 NOT FOUND	2016-07-17 07:38:55-07	2574454
/	192.0.2.56	GET	200 OK	2016-07-17 07:38:32-07	2574455
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-17 07:39:21-07	2574456
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-17 07:38:53-07	2574457
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-17 07:38:54-07	2574458
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-17 07:39:19-07	2574459
/	203.0.113.138	GET	200 OK	2016-07-17 07:38:36-07	2574460
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-17 07:39:08-07	2574461
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-17 07:39:15-07	2574462
/	198.51.100.82	GET	200 OK	2016-07-17 07:38:46-07	2574463
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 07:39:30-07	2574464
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-17 07:39:45-07	2574465
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 07:39:12-07	2574466
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-17 07:39:02-07	2574467
/	198.51.100.189	GET	200 OK	2016-07-17 07:38:52-07	2574468
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-17 07:39:31-07	2574469
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-17 07:39:41-07	2574470
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-17 07:39:45-07	2574471
/	198.51.100.248	GET	200 OK	2016-07-17 07:39:02-07	2574472
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 07:39:20-07	2574473
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 07:39:37-07	2574474
/	198.51.100.99	GET	200 OK	2016-07-17 07:39:11-07	2574475
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-17 07:39:47-07	2574476
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-17 07:40:04-07	2574477
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-17 07:39:46-07	2574478
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-17 07:40:02-07	2574479
/	192.0.2.87	GET	200 OK	2016-07-17 07:39:18-07	2574480
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-17 07:39:46-07	2574481
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-17 07:40:14-07	2574482
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-17 07:39:48-07	2574483
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 07:40:02-07	2574484
/	203.0.113.190	GET	200 OK	2016-07-17 07:39:26-07	2574485
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-17 07:39:59-07	2574486
/	198.51.100.160	GET	200 OK	2016-07-17 07:39:32-07	2574487
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-17 07:40:13-07	2574488
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-17 07:39:58-07	2574489
/	198.51.100.128	GET	200 OK	2016-07-17 07:39:42-07	2574490
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-17 07:40:32-07	2574491
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 07:40:31-07	2574492
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 07:40:22-07	2574493
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-17 07:40:08-07	2574495
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-17 07:40:33-07	2574496
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-17 07:40:46-07	2574497
/	192.0.2.154	GET	200 OK	2016-07-17 07:39:55-07	2574498
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-17 07:40:55-07	2574499
/	203.0.113.125	GET	200 OK	2016-07-17 07:39:58-07	2574500
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 07:40:40-07	2574501
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-17 07:40:58-07	2574502
/	192.0.2.62	GET	200 OK	2016-07-17 07:39:59-07	2574503
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-17 07:40:18-07	2574504
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-17 07:40:31-07	2574505
/	198.51.100.231	GET	200 OK	2016-07-17 07:40:01-07	2574506
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-17 07:40:31-07	2574507
/	203.0.113.173	GET	200 OK	2016-07-17 07:40:03-07	2574508
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 07:40:39-07	2574509
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-17 07:40:34-07	2574510
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 07:40:49-07	2574511
/	198.51.100.152	GET	200 OK	2016-07-17 07:40:10-07	2574512
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-17 07:40:33-07	2574513
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 07:40:49-07	2574514
/	192.0.2.105	GET	200 OK	2016-07-17 07:40:20-07	2574515
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 07:41:05-07	2574516
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 07:41:12-07	2574517
/	203.0.113.214	GET	200 OK	2016-07-17 07:40:27-07	2574518
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 07:40:51-07	2574519
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-17 07:41:23-07	2574520
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 07:40:52-07	2574521
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 07:41:02-07	2574522
/	203.0.113.174	GET	200 OK	2016-07-17 07:40:28-07	2574523
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 07:41:27-07	2574524
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 07:40:59-07	2574525
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 07:40:48-07	2574526
/	198.51.100.64	GET	200 OK	2016-07-17 07:40:37-07	2574527
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-17 07:41:36-07	2574528
/	198.51.100.107	GET	200 OK	2016-07-17 07:40:40-07	2574529
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-17 07:41:06-07	2574530
/	192.0.2.37	GET	200 OK	2016-07-17 07:40:47-07	2574531
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-17 07:41:24-07	2574532
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-17 07:41:26-07	2574533
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 07:41:43-07	2574534
/	192.0.2.135	GET	200 OK	2016-07-17 07:40:53-07	2574535
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-17 07:41:46-07	2574536
/	203.0.113.186	GET	200 OK	2016-07-17 07:41:01-07	2574537
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-17 07:41:51-07	2574538
/	198.51.100.195	GET	200 OK	2016-07-17 07:41:02-07	2574539
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 07:41:55-07	2574540
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 07:41:56-07	2574541
/	192.0.2.102	GET	200 OK	2016-07-17 07:41:11-07	2574542
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 07:41:33-07	2574543
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-17 07:41:46-07	2574544
/	198.51.100.141	GET	200 OK	2016-07-17 07:41:21-07	2574545
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-17 07:41:45-07	2574546
/	203.0.113.239	GET	200 OK	2016-07-17 07:41:28-07	2574547
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-17 07:42:08-07	2574548
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-17 07:42:18-07	2574549
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-17 07:41:58-07	2574550
/	192.0.2.75	GET	200 OK	2016-07-17 07:41:32-07	2574551
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 07:42:08-07	2574552
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-17 07:41:49-07	2574553
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-17 07:42:25-07	2574554
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 07:41:56-07	2574555
/	198.51.100.114	GET	200 OK	2016-07-17 07:41:39-07	2574556
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-17 07:41:55-07	2574557
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-17 07:42:32-07	2574558
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 07:42:17-07	2574559
/	203.0.113.34	GET	200 OK	2016-07-17 07:41:45-07	2574560
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-17 07:42:37-07	2574561
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-17 07:42:45-07	2574562
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-17 07:42:25-07	2574563
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-17 07:42:37-07	2574564
/	198.51.100.115	GET	200 OK	2016-07-17 07:41:51-07	2574565
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 07:42:36-07	2574566
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-17 07:42:26-07	2574567
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 07:42:35-07	2574568
/	192.0.2.30	GET	200 OK	2016-07-17 07:41:57-07	2574569
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-17 07:42:22-07	2574570
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 07:42:39-07	2574571
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-17 07:42:33-07	2574572
/	198.51.100.198	GET	200 OK	2016-07-17 07:42:05-07	2574573
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-17 07:42:48-07	2574574
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-17 07:42:40-07	2574575
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-17 07:42:34-07	2574576
/	198.51.100.239	GET	200 OK	2016-07-17 07:42:14-07	2574577
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-17 07:42:50-07	2574578
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-17 07:42:45-07	2574579
/	198.51.100.7	GET	200 OK	2016-07-17 07:42:16-07	2574580
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-17 07:43:15-07	2574581
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-17 07:43:15-07	2574582
/	192.0.2.205	GET	200 OK	2016-07-17 07:42:26-07	2574583
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-17 07:43:05-07	2574584
/	192.0.2.20	GET	200 OK	2016-07-17 07:42:33-07	2574585
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-17 07:42:56-07	2574586
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 07:43:08-07	2574587
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-17 07:43:04-07	2574588
/	203.0.113.103	GET	200 OK	2016-07-17 07:42:34-07	2574589
/	192.0.2.52	GET	200 OK	2016-07-17 14:03:29-07	2589136
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-17 07:43:31-07	2574590
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-17 07:43:02-07	2574591
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-17 07:43:09-07	2574592
/	192.0.2.176	GET	200 OK	2016-07-17 07:42:42-07	2574593
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-17 07:43:19-07	2574594
/	192.0.2.41	GET	200 OK	2016-07-17 07:42:51-07	2574595
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-17 07:43:24-07	2574596
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-17 07:43:47-07	2574597
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-17 07:43:32-07	2574598
/	203.0.113.90	GET	200 OK	2016-07-17 07:42:56-07	2574599
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-17 07:43:49-07	2574600
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-17 07:43:55-07	2574601
/	198.51.100.199	GET	200 OK	2016-07-17 07:42:57-07	2574602
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-17 07:43:26-07	2574603
/	203.0.113.74	GET	200 OK	2016-07-17 07:43:05-07	2574604
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-17 07:44:03-07	2574605
/article/candidate-is-jerkm	203.0.113.74	GET	404 NOT FOUND	2016-07-17 07:43:23-07	2574606
/	192.0.2.66	GET	200 OK	2016-07-17 07:43:06-07	2574607
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-17 07:43:58-07	2574608
/	203.0.113.201	GET	200 OK	2016-07-17 07:43:11-07	2574609
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-17 07:43:32-07	2574610
/	198.51.100.127	GET	200 OK	2016-07-17 07:43:18-07	2574611
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 07:43:47-07	2574612
/	192.0.2.215	GET	200 OK	2016-07-17 07:43:22-07	2574613
/article/so-many-bearsp	192.0.2.215	GET	404 NOT FOUND	2016-07-17 07:43:40-07	2574614
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-17 07:44:08-07	2574615
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-17 07:44:20-07	2574616
/	198.51.100.118	GET	200 OK	2016-07-17 07:43:29-07	2574617
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-17 07:44:16-07	2574618
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-17 07:44:06-07	2574619
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-17 07:44:19-07	2574620
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-17 07:43:47-07	2574621
/	192.0.2.231	GET	200 OK	2016-07-17 07:43:35-07	2574622
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 07:43:52-07	2574623
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 07:44:33-07	2574624
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 07:43:50-07	2574625
/	198.51.100.91	GET	200 OK	2016-07-17 07:43:37-07	2574626
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 07:44:37-07	2574627
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-17 07:44:07-07	2574628
/	203.0.113.15	GET	200 OK	2016-07-17 07:43:43-07	2574629
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-17 07:44:43-07	2574630
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 07:44:17-07	2574631
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 07:44:25-07	2574632
/	198.51.100.12	GET	200 OK	2016-07-17 07:43:49-07	2574633
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-17 07:44:41-07	2574634
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-17 07:44:04-07	2574635
/	203.0.113.241	GET	200 OK	2016-07-17 07:43:53-07	2574636
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-17 07:44:22-07	2574637
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-17 07:44:17-07	2574638
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-17 07:44:23-07	2574639
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-17 07:44:46-07	2574640
/	198.51.100.102	GET	200 OK	2016-07-17 07:43:57-07	2574641
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 07:44:50-07	2574642
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-17 07:44:48-07	2574643
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-17 07:44:13-07	2574644
/	192.0.2.51	GET	200 OK	2016-07-17 07:44:04-07	2574645
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-17 07:44:39-07	2574646
/	198.51.100.12	GET	200 OK	2016-07-17 07:44:06-07	2574647
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 07:44:33-07	2574648
/	198.51.100.154	GET	200 OK	2016-07-17 07:44:15-07	2574649
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-17 07:44:57-07	2574650
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 07:45:10-07	2574651
/	192.0.2.231	GET	200 OK	2016-07-17 07:44:21-07	2574652
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 07:44:54-07	2574653
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-17 07:45:06-07	2574654
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 07:45:15-07	2574655
/	203.0.113.190	GET	200 OK	2016-07-17 07:44:24-07	2574656
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-17 07:45:22-07	2574657
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-17 07:45:23-07	2574658
/	203.0.113.107	GET	200 OK	2016-07-17 07:44:25-07	2574659
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 07:44:44-07	2574660
/	192.0.2.139	GET	200 OK	2016-07-17 07:44:31-07	2574661
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-17 07:44:49-07	2574662
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-17 07:45:06-07	2574663
/	198.51.100.251	GET	200 OK	2016-07-17 07:44:34-07	2574664
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 07:44:54-07	2574665
/article/trouble-for-troubledt	198.51.100.251	GET	404 NOT FOUND	2016-07-17 07:45:30-07	2574666
/	203.0.113.247	GET	200 OK	2016-07-17 07:44:43-07	2574667
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-17 07:45:32-07	2574668
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-17 07:45:06-07	2574669
/	203.0.113.40	GET	200 OK	2016-07-17 07:44:53-07	2574670
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-17 07:45:47-07	2574671
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 07:45:39-07	2574672
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-17 07:45:41-07	2574673
/	203.0.113.182	GET	200 OK	2016-07-17 07:44:56-07	2574674
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-17 07:45:19-07	2574675
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-17 07:45:14-07	2574676
/	192.0.2.236	GET	200 OK	2016-07-17 07:45:01-07	2574677
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 07:45:21-07	2574678
/	192.0.2.203	GET	200 OK	2016-07-17 07:45:07-07	2574679
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 07:45:26-07	2574680
/	198.51.100.139	GET	200 OK	2016-07-17 07:45:10-07	2574681
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-17 07:45:30-07	2574682
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 07:45:41-07	2574683
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-17 07:45:39-07	2574684
/	192.0.2.217	GET	200 OK	2016-07-17 07:45:13-07	2574685
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-17 07:45:30-07	2574686
/	203.0.113.211	GET	200 OK	2016-07-17 07:45:21-07	2574687
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-17 07:45:58-07	2574688
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-17 07:46:01-07	2574689
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 07:45:40-07	2574690
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-17 07:45:37-07	2574691
/	203.0.113.17	GET	200 OK	2016-07-17 07:45:26-07	2574692
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-17 07:46:21-07	2574693
/	203.0.113.55	GET	200 OK	2016-07-17 07:45:27-07	2574694
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-17 07:46:03-07	2574695
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-17 07:46:04-07	2574696
/	198.51.100.176	GET	200 OK	2016-07-17 07:45:35-07	2574697
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-17 07:46:12-07	2574698
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-17 07:46:23-07	2574699
/	198.51.100.234	GET	200 OK	2016-07-17 07:45:39-07	2574700
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-17 07:46:38-07	2574701
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-17 07:46:19-07	2574702
/	203.0.113.152	GET	200 OK	2016-07-17 07:45:46-07	2574703
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 07:46:10-07	2574704
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 07:46:42-07	2574705
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-17 07:46:46-07	2574706
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-17 07:46:10-07	2574707
/	203.0.113.37	GET	200 OK	2016-07-17 07:45:51-07	2574708
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 07:46:39-07	2574709
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-17 07:46:22-07	2574710
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 07:46:14-07	2574711
/	203.0.113.23	GET	200 OK	2016-07-17 07:45:52-07	2574712
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 07:46:10-07	2574713
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 07:46:16-07	2574714
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 07:46:09-07	2574715
/	198.51.100.238	GET	200 OK	2016-07-17 07:46:00-07	2574716
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 07:46:32-07	2574717
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-17 07:46:38-07	2574718
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-17 07:46:31-07	2574719
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-17 07:46:36-07	2574720
/	192.0.2.41	GET	200 OK	2016-07-17 07:46:02-07	2574721
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-17 07:46:18-07	2574722
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-17 07:46:26-07	2574723
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-17 07:46:46-07	2574724
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-17 07:46:35-07	2574725
/	198.51.100.35	GET	200 OK	2016-07-17 07:46:05-07	2574726
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 07:46:37-07	2574727
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 07:46:38-07	2574728
/	203.0.113.45	GET	200 OK	2016-07-17 07:46:10-07	2574729
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-17 07:46:44-07	2574730
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-17 07:46:39-07	2574731
/	192.0.2.128	GET	200 OK	2016-07-17 07:46:11-07	2574732
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-17 07:46:43-07	2574733
/	203.0.113.158	GET	200 OK	2016-07-17 07:46:13-07	2574734
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 07:46:49-07	2574735
/	203.0.113.250	GET	200 OK	2016-07-17 07:46:18-07	2574736
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 07:47:02-07	2574737
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-17 07:47:03-07	2574738
/	192.0.2.89	GET	200 OK	2016-07-17 07:46:25-07	2574739
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-17 07:47:16-07	2574740
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 07:47:02-07	2574741
/article/trouble-for-troubledh	192.0.2.89	GET	404 NOT FOUND	2016-07-17 07:47:19-07	2574742
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-17 07:47:09-07	2574743
/	203.0.113.95	GET	200 OK	2016-07-17 07:46:35-07	2574744
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-17 07:47:15-07	2574745
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-17 07:47:28-07	2574746
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-17 07:46:56-07	2574747
/	198.51.100.123	GET	200 OK	2016-07-17 07:46:43-07	2574748
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-17 07:47:33-07	2574749
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-17 07:47:30-07	2574750
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-17 07:47:29-07	2574751
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 07:47:21-07	2574752
/	192.0.2.236	GET	200 OK	2016-07-17 07:46:53-07	2574753
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-17 07:47:46-07	2574754
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 07:47:17-07	2574755
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 07:47:35-07	2574756
/	192.0.2.162	GET	200 OK	2016-07-17 07:46:57-07	2574757
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-17 07:47:37-07	2574758
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 07:47:49-07	2574759
/	198.51.100.37	GET	200 OK	2016-07-17 07:47:04-07	2574760
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-17 07:47:31-07	2574761
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-17 07:48:00-07	2574762
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 07:47:38-07	2574763
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-17 07:47:24-07	2574764
/	192.0.2.203	GET	200 OK	2016-07-17 07:47:10-07	2574765
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 07:48:09-07	2574766
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-17 07:47:38-07	2574767
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-17 07:47:31-07	2574768
/	198.51.100.241	GET	200 OK	2016-07-17 07:47:12-07	2574769
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-17 07:47:52-07	2574770
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-17 07:48:06-07	2574771
/	203.0.113.108	GET	200 OK	2016-07-17 07:47:19-07	2574772
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-17 07:48:10-07	2574773
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-17 07:47:39-07	2574774
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-17 07:48:05-07	2574775
/	203.0.113.11	GET	200 OK	2016-07-17 07:47:23-07	2574776
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 07:47:54-07	2574777
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-17 07:47:58-07	2574778
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 07:47:52-07	2574779
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 07:48:16-07	2574780
/	203.0.113.130	GET	200 OK	2016-07-17 07:47:24-07	2574781
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-17 07:48:01-07	2574782
/	192.0.2.134	GET	200 OK	2016-07-17 07:47:30-07	2574783
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-17 07:47:45-07	2574784
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-17 07:47:53-07	2574785
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-17 07:48:10-07	2574786
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-17 07:48:18-07	2574787
/	192.0.2.180	GET	200 OK	2016-07-17 07:47:36-07	2574788
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-17 07:48:10-07	2574789
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 07:48:05-07	2574790
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 07:47:57-07	2574791
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-17 07:48:30-07	2574792
/	198.51.100.213	GET	200 OK	2016-07-17 07:47:45-07	2574793
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 07:48:18-07	2574794
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-17 07:48:24-07	2574795
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-17 07:48:09-07	2574796
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-17 07:48:39-07	2574797
/	192.0.2.192	GET	200 OK	2016-07-17 07:47:47-07	2574798
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-17 07:48:23-07	2574799
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 07:48:25-07	2574800
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-17 07:48:16-07	2574801
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-17 07:48:42-07	2574802
/	192.0.2.27	GET	200 OK	2016-07-17 07:47:52-07	2574803
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-17 07:48:49-07	2574804
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-17 07:48:08-07	2574805
/	198.51.100.86	GET	200 OK	2016-07-17 07:47:55-07	2574806
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-17 07:48:18-07	2574807
/	198.51.100.71	GET	200 OK	2016-07-17 07:48:02-07	2574808
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-17 07:48:23-07	2574809
/	198.51.100.195	GET	200 OK	2016-07-17 07:48:06-07	2574810
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 07:48:29-07	2574811
/	203.0.113.95	GET	200 OK	2016-07-17 07:48:12-07	2574812
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-17 07:48:33-07	2574813
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 07:48:55-07	2574814
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 07:48:55-07	2574815
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-17 07:49:01-07	2574816
/	198.51.100.128	GET	200 OK	2016-07-17 07:48:20-07	2574817
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-17 07:49:01-07	2574818
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-17 07:48:38-07	2574819
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 07:48:37-07	2574820
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 07:48:43-07	2574821
/	203.0.113.228	GET	200 OK	2016-07-17 07:48:25-07	2574822
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-17 07:49:19-07	2574823
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-17 07:49:23-07	2574824
/	192.0.2.39	GET	200 OK	2016-07-17 07:48:27-07	2574825
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 07:49:15-07	2574826
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-17 07:48:52-07	2574827
/	203.0.113.32	GET	200 OK	2016-07-17 07:48:31-07	2574828
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-17 07:48:55-07	2574829
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-17 07:49:00-07	2574830
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-17 07:48:49-07	2574831
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-17 07:49:31-07	2574832
/	198.51.100.211	GET	200 OK	2016-07-17 07:48:35-07	2574833
/article/candidate-is-jerkl	198.51.100.211	GET	404 NOT FOUND	2016-07-17 07:49:22-07	2574834
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 07:48:58-07	2574835
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 07:49:13-07	2574836
/	198.51.100.2	GET	200 OK	2016-07-17 07:48:43-07	2574837
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 07:49:00-07	2574838
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-17 07:49:27-07	2574839
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-17 07:49:28-07	2574840
/	192.0.2.29	GET	200 OK	2016-07-17 07:48:52-07	2574841
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 07:49:12-07	2574842
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 07:49:14-07	2574843
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 07:49:23-07	2574844
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 07:49:19-07	2574845
/	198.51.100.194	GET	200 OK	2016-07-17 07:48:59-07	2574846
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 07:49:40-07	2574847
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-17 07:49:48-07	2574848
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 07:49:57-07	2574849
/	192.0.2.47	GET	200 OK	2016-07-17 07:49:09-07	2574850
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 07:50:09-07	2574851
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 07:49:34-07	2574852
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-17 07:49:25-07	2574853
/	192.0.2.169	GET	200 OK	2016-07-17 07:49:12-07	2574854
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-17 07:50:04-07	2574855
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 07:50:02-07	2574856
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 07:49:40-07	2574857
/	198.51.100.159	GET	200 OK	2016-07-17 07:49:19-07	2574858
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 07:49:54-07	2574859
/	203.0.113.5	GET	200 OK	2016-07-17 07:49:24-07	2574860
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 07:50:21-07	2574861
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-17 07:50:01-07	2574862
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 07:50:12-07	2574863
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-17 07:49:56-07	2574864
/	203.0.113.47	GET	200 OK	2016-07-17 07:49:29-07	2574865
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-17 07:50:01-07	2574866
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 07:50:01-07	2574867
/	198.51.100.223	GET	200 OK	2016-07-17 07:49:34-07	2574868
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-17 07:50:01-07	2574869
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-17 07:50:00-07	2574870
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-17 07:50:10-07	2574871
/	198.51.100.177	GET	200 OK	2016-07-17 07:49:37-07	2574872
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 07:50:11-07	2574873
/	192.0.2.196	GET	200 OK	2016-07-17 14:17:45-07	2589706
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-17 07:50:05-07	2574874
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-17 07:50:28-07	2574875
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-17 07:49:59-07	2574876
/	192.0.2.68	GET	200 OK	2016-07-17 07:49:39-07	2574877
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 07:50:08-07	2574878
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-17 07:50:34-07	2574879
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-17 07:50:00-07	2574880
/	203.0.113.245	GET	200 OK	2016-07-17 07:49:43-07	2574881
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-17 07:50:40-07	2574882
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 07:50:31-07	2574883
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 07:50:43-07	2574884
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 07:50:34-07	2574885
/	203.0.113.141	GET	200 OK	2016-07-17 07:49:53-07	2574886
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 07:50:43-07	2574887
/article/balloon-goons-doomedr	203.0.113.141	GET	404 NOT FOUND	2016-07-17 07:50:21-07	2574888
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 07:50:42-07	2574889
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-17 07:50:09-07	2574890
/	203.0.113.155	GET	200 OK	2016-07-17 07:49:57-07	2574891
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-17 07:50:40-07	2574892
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-17 07:50:28-07	2574893
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-17 07:50:20-07	2574894
/	203.0.113.201	GET	200 OK	2016-07-17 07:50:00-07	2574895
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-17 07:50:42-07	2574896
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-17 07:50:48-07	2574897
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 07:50:28-07	2574898
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-17 07:50:35-07	2574899
/	203.0.113.151	GET	200 OK	2016-07-17 07:50:01-07	2574900
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 07:50:55-07	2574901
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 07:50:17-07	2574902
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-17 07:50:34-07	2574903
/	203.0.113.122	GET	200 OK	2016-07-17 07:50:09-07	2574904
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-17 07:50:39-07	2574905
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-17 07:50:47-07	2574906
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-17 07:51:07-07	2574907
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-17 07:51:05-07	2574908
/	198.51.100.134	GET	200 OK	2016-07-17 07:50:12-07	2574909
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 07:50:46-07	2574910
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 07:50:49-07	2574911
/	203.0.113.227	GET	200 OK	2016-07-17 07:50:14-07	2574912
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-17 07:50:31-07	2574913
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-17 07:50:57-07	2574914
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-17 07:51:11-07	2574915
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-17 07:50:44-07	2574916
/	192.0.2.109	GET	200 OK	2016-07-17 07:50:23-07	2574917
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-17 07:51:09-07	2574918
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 07:50:56-07	2574919
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-17 07:51:23-07	2574920
/	198.51.100.221	GET	200 OK	2016-07-17 07:50:31-07	2574921
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-17 07:51:09-07	2574922
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 07:50:59-07	2574923
/	198.51.100.232	GET	200 OK	2016-07-17 07:50:34-07	2574924
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 07:50:55-07	2574925
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-17 07:50:57-07	2574926
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 07:51:11-07	2574927
/	192.0.2.178	GET	200 OK	2016-07-17 07:50:44-07	2574928
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-17 07:51:33-07	2574929
/	203.0.113.199	GET	200 OK	2016-07-17 07:50:54-07	2574930
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-17 07:51:47-07	2574931
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-17 07:51:50-07	2574932
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-17 07:51:16-07	2574933
/	203.0.113.25	GET	200 OK	2016-07-17 07:50:57-07	2574934
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-17 07:51:33-07	2574935
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 07:51:23-07	2574936
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-17 07:51:23-07	2574937
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-17 07:51:46-07	2574938
/	198.51.100.194	GET	200 OK	2016-07-17 07:51:01-07	2574939
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 07:51:27-07	2574940
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-17 07:51:55-07	2574941
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 07:51:25-07	2574942
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-17 07:51:31-07	2574943
/	203.0.113.161	GET	200 OK	2016-07-17 07:51:02-07	2574944
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 07:51:42-07	2574945
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-17 07:51:47-07	2574946
/	198.51.100.148	GET	200 OK	2016-07-17 07:51:05-07	2574947
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-17 07:51:36-07	2574948
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-17 07:52:01-07	2574949
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-17 07:51:54-07	2574950
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 07:51:21-07	2574951
/	192.0.2.135	GET	200 OK	2016-07-17 07:51:11-07	2574952
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-17 07:52:10-07	2574953
/	198.51.100.35	GET	200 OK	2016-07-17 07:51:12-07	2574954
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 07:52:04-07	2574955
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-17 07:51:45-07	2574956
/	203.0.113.118	GET	200 OK	2016-07-17 07:51:13-07	2574957
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-17 07:51:40-07	2574958
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 07:52:13-07	2574959
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 07:52:01-07	2574960
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-17 07:52:10-07	2574961
/	203.0.113.221	GET	200 OK	2016-07-17 07:51:15-07	2574962
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 07:52:06-07	2574963
/	192.0.2.65	GET	200 OK	2016-07-17 07:51:23-07	2574964
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 07:52:01-07	2574965
/	198.51.100.16	GET	200 OK	2016-07-17 07:51:32-07	2574966
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-17 07:52:06-07	2574967
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-17 07:52:13-07	2574969
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 07:52:29-07	2574970
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-17 07:51:55-07	2574971
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 07:52:05-07	2574972
/	198.51.100.3	GET	200 OK	2016-07-17 07:51:48-07	2574973
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 07:52:44-07	2574974
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 07:52:09-07	2574975
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 07:52:22-07	2574976
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 07:52:16-07	2574977
/	198.51.100.67	GET	200 OK	2016-07-17 07:51:52-07	2574978
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 07:52:09-07	2574979
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-17 07:52:09-07	2574980
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-17 07:52:30-07	2574981
/	198.51.100.97	GET	200 OK	2016-07-17 07:51:55-07	2574982
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-17 07:52:31-07	2574983
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 07:52:48-07	2574984
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 07:52:14-07	2574985
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-17 07:52:24-07	2574986
/	198.51.100.198	GET	200 OK	2016-07-17 07:52:04-07	2574987
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-17 07:52:35-07	2574988
/	192.0.2.229	GET	200 OK	2016-07-17 07:52:10-07	2574989
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-17 07:52:44-07	2574990
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-17 07:52:56-07	2574991
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-17 07:53:00-07	2574992
/	192.0.2.225	GET	200 OK	2016-07-17 07:52:19-07	2574993
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 07:53:07-07	2574994
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-17 07:53:17-07	2574995
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-17 07:52:39-07	2574996
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 07:53:09-07	2574997
/	203.0.113.79	GET	200 OK	2016-07-17 07:52:24-07	2574998
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-17 07:53:15-07	2574999
/	192.0.2.251	GET	200 OK	2016-07-17 07:52:30-07	2575000
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-17 07:52:49-07	2575001
/	192.0.2.23	GET	200 OK	2016-07-17 07:52:36-07	2575002
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-17 07:52:52-07	2575003
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 07:53:02-07	2575004
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 07:53:08-07	2575005
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 07:52:52-07	2575006
/	203.0.113.36	GET	200 OK	2016-07-17 07:52:45-07	2575007
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-17 07:53:14-07	2575008
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-17 07:53:03-07	2575009
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-17 07:53:35-07	2575010
/	198.51.100.169	GET	200 OK	2016-07-17 07:52:51-07	2575011
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-17 07:53:24-07	2575012
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-17 07:53:27-07	2575013
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-17 07:53:45-07	2575014
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-17 07:53:12-07	2575015
/	198.51.100.26	GET	200 OK	2016-07-17 07:52:59-07	2575016
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-17 07:53:37-07	2575017
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-17 07:53:18-07	2575018
/	192.0.2.241	GET	200 OK	2016-07-17 07:53:02-07	2575019
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-17 07:53:49-07	2575020
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-17 07:53:56-07	2575021
/	203.0.113.90	GET	200 OK	2016-07-17 07:53:05-07	2575022
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-17 07:53:42-07	2575023
/	198.51.100.4	GET	200 OK	2016-07-17 07:53:08-07	2575024
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-17 07:53:31-07	2575025
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-17 07:53:43-07	2575026
/	192.0.2.214	GET	200 OK	2016-07-17 07:53:14-07	2575027
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-17 07:53:42-07	2575028
/	192.0.2.41	GET	200 OK	2016-07-17 07:53:22-07	2575029
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-17 07:53:38-07	2575030
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-17 07:54:16-07	2575031
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-17 07:54:18-07	2575032
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-17 07:53:43-07	2575033
/	198.51.100.128	GET	200 OK	2016-07-17 07:53:24-07	2575034
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-17 07:53:46-07	2575035
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-17 07:53:50-07	2575036
/	203.0.113.114	GET	200 OK	2016-07-17 07:53:29-07	2575037
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 07:53:53-07	2575038
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-17 07:53:55-07	2575039
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-17 07:53:58-07	2575040
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 07:53:54-07	2575041
/	198.51.100.207	GET	200 OK	2016-07-17 07:53:33-07	2575042
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-17 07:53:58-07	2575043
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-17 07:54:31-07	2575044
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-17 07:54:01-07	2575045
/	192.0.2.59	GET	200 OK	2016-07-17 07:53:40-07	2575046
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 07:54:29-07	2575047
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 07:54:39-07	2575048
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-17 07:54:09-07	2575049
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-17 07:54:14-07	2575050
/	203.0.113.112	GET	200 OK	2016-07-17 07:53:50-07	2575051
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-17 07:54:15-07	2575052
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-17 07:54:42-07	2575053
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-17 07:54:25-07	2575054
/	203.0.113.95	GET	200 OK	2016-07-17 07:53:55-07	2575055
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-17 07:54:21-07	2575056
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-17 07:54:52-07	2575057
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 07:54:12-07	2575058
/	192.0.2.243	GET	200 OK	2016-07-17 07:54:03-07	2575059
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-17 07:55:02-07	2575060
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-17 07:54:43-07	2575061
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-17 07:55:01-07	2575062
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-17 07:54:41-07	2575064
/	203.0.113.3	GET	200 OK	2016-07-17 07:54:12-07	2575065
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 07:54:45-07	2575066
/	198.51.100.133	GET	200 OK	2016-07-17 07:54:16-07	2575067
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 07:54:59-07	2575068
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 07:54:58-07	2575069
/	203.0.113.217	GET	200 OK	2016-07-17 07:54:20-07	2575070
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-17 07:54:46-07	2575071
/	198.51.100.35	GET	200 OK	2016-07-17 07:54:21-07	2575072
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 07:54:42-07	2575073
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 07:55:01-07	2575074
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 07:55:16-07	2575075
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 07:55:18-07	2575076
/	198.51.100.148	GET	200 OK	2016-07-17 07:54:26-07	2575077
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 07:54:41-07	2575078
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-17 07:55:12-07	2575079
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-17 07:54:50-07	2575080
/	198.51.100.192	GET	200 OK	2016-07-17 07:54:32-07	2575081
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-17 07:55:15-07	2575082
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-17 07:54:52-07	2575083
/	203.0.113.139	GET	200 OK	2016-07-17 07:54:37-07	2575084
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-17 07:55:15-07	2575085
/	203.0.113.129	GET	200 OK	2016-07-17 07:54:45-07	2575086
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-17 07:55:44-07	2575087
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-17 07:55:30-07	2575088
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-17 07:55:29-07	2575089
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-17 07:55:40-07	2575090
/	198.51.100.19	GET	200 OK	2016-07-17 07:54:48-07	2575091
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-17 07:55:27-07	2575092
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-17 07:55:05-07	2575093
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-17 07:55:33-07	2575094
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-17 07:55:13-07	2575095
/	198.51.100.1	GET	200 OK	2016-07-17 07:54:49-07	2575096
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 07:55:11-07	2575097
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-17 07:55:10-07	2575098
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-17 07:55:43-07	2575099
/	192.0.2.224	GET	200 OK	2016-07-17 07:54:53-07	2575100
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-17 07:55:42-07	2575101
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-17 07:55:28-07	2575102
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-17 07:55:18-07	2575103
/	198.51.100.153	GET	200 OK	2016-07-17 07:54:58-07	2575104
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-17 07:55:21-07	2575105
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-17 07:55:26-07	2575106
/	198.51.100.98	GET	200 OK	2016-07-17 07:55:00-07	2575107
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-17 07:55:59-07	2575108
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 07:55:19-07	2575109
/	192.0.2.95	GET	200 OK	2016-07-17 07:55:10-07	2575110
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-17 07:56:05-07	2575111
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 07:56:02-07	2575112
/	198.51.100.245	GET	200 OK	2016-07-17 07:55:11-07	2575113
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-17 07:55:43-07	2575114
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-17 07:55:49-07	2575115
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-17 07:55:31-07	2575116
/	192.0.2.203	GET	200 OK	2016-07-17 07:55:13-07	2575117
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-17 07:55:48-07	2575118
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-17 07:55:38-07	2575119
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-17 07:55:29-07	2575120
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 07:55:33-07	2575121
/	203.0.113.175	GET	200 OK	2016-07-17 07:55:19-07	2575122
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-17 07:55:36-07	2575123
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-17 07:55:36-07	2575124
/	198.51.100.150	GET	200 OK	2016-07-17 07:55:26-07	2575125
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 07:56:07-07	2575126
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 07:55:42-07	2575127
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-17 07:56:16-07	2575128
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-17 07:56:09-07	2575129
/	203.0.113.22	GET	200 OK	2016-07-17 07:55:30-07	2575130
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-17 07:56:17-07	2575131
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-17 07:56:28-07	2575132
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-17 07:56:05-07	2575133
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 07:55:45-07	2575134
/	203.0.113.28	GET	200 OK	2016-07-17 07:55:36-07	2575135
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-17 07:56:15-07	2575136
/	192.0.2.17	GET	200 OK	2016-07-17 07:55:43-07	2575137
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-17 07:56:05-07	2575138
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-17 07:56:00-07	2575139
/	198.51.100.84	GET	200 OK	2016-07-17 07:55:48-07	2575140
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-17 07:56:41-07	2575141
/	192.0.2.164	GET	200 OK	2016-07-17 07:55:57-07	2575142
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-17 07:56:51-07	2575143
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-17 07:56:22-07	2575144
/	203.0.113.185	GET	200 OK	2016-07-17 07:56:02-07	2575145
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 07:56:17-07	2575146
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-17 07:56:34-07	2575147
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 07:56:28-07	2575148
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-17 07:56:59-07	2575149
/	192.0.2.210	GET	200 OK	2016-07-17 07:56:06-07	2575150
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-17 07:56:33-07	2575151
/	203.0.113.133	GET	200 OK	2016-07-17 07:56:08-07	2575152
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-17 07:56:33-07	2575153
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-17 07:57:07-07	2575154
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 07:56:25-07	2575155
/	192.0.2.159	GET	200 OK	2016-07-17 07:56:10-07	2575156
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-17 07:56:36-07	2575157
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-17 07:56:58-07	2575158
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 07:57:02-07	2575160
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 07:56:37-07	2575161
/	203.0.113.251	GET	200 OK	2016-07-17 07:56:21-07	2575162
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-17 07:56:59-07	2575163
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-17 07:56:43-07	2575164
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-17 07:57:14-07	2575165
/	198.51.100.93	GET	200 OK	2016-07-17 07:56:24-07	2575166
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-17 07:56:53-07	2575167
/	198.51.100.225	GET	200 OK	2016-07-17 07:56:25-07	2575168
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 07:57:07-07	2575169
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-17 07:57:25-07	2575170
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 07:56:45-07	2575171
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 07:57:10-07	2575172
/	198.51.100.161	GET	200 OK	2016-07-17 07:56:31-07	2575173
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 07:57:08-07	2575174
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-17 07:57:03-07	2575175
/	198.51.100.153	GET	200 OK	2016-07-17 07:56:32-07	2575176
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-17 07:57:02-07	2575177
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-17 07:57:14-07	2575178
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-17 07:57:31-07	2575179
/	203.0.113.221	GET	200 OK	2016-07-17 07:56:35-07	2575180
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-17 07:56:56-07	2575181
/	198.51.100.215	GET	200 OK	2016-07-17 07:56:38-07	2575182
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 07:57:17-07	2575183
/	198.51.100.42	GET	200 OK	2016-07-17 07:56:39-07	2575184
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 07:57:33-07	2575185
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 07:57:24-07	2575186
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-17 07:56:58-07	2575187
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 07:57:12-07	2575188
/	198.51.100.197	GET	200 OK	2016-07-17 07:56:49-07	2575189
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-17 07:57:25-07	2575190
/	203.0.113.149	GET	200 OK	2016-07-17 07:56:55-07	2575191
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 07:57:41-07	2575192
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-17 07:57:19-07	2575193
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 07:57:19-07	2575194
/	192.0.2.243	GET	200 OK	2016-07-17 07:56:59-07	2575195
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-17 07:57:43-07	2575196
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-17 07:57:31-07	2575197
/	192.0.2.45	GET	200 OK	2016-07-17 07:57:08-07	2575198
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-17 07:58:07-07	2575199
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-17 07:58:00-07	2575200
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-17 07:57:31-07	2575201
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-17 07:58:02-07	2575202
/	192.0.2.29	GET	200 OK	2016-07-17 07:57:16-07	2575203
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-17 07:57:49-07	2575204
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-17 07:57:46-07	2575205
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-17 07:58:04-07	2575206
/	192.0.2.240	GET	200 OK	2016-07-17 07:57:20-07	2575207
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-17 07:57:56-07	2575208
/	203.0.113.229	GET	200 OK	2016-07-17 07:57:27-07	2575209
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-17 07:58:09-07	2575210
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 07:57:44-07	2575211
/	198.51.100.190	GET	200 OK	2016-07-17 07:57:34-07	2575212
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-17 07:57:50-07	2575213
/	203.0.113.247	GET	200 OK	2016-07-17 07:57:43-07	2575214
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-17 07:58:37-07	2575215
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-17 07:58:12-07	2575216
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 07:58:34-07	2575217
/	203.0.113.16	GET	200 OK	2016-07-17 07:57:49-07	2575218
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-17 07:58:43-07	2575219
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-17 07:58:04-07	2575220
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-17 07:58:34-07	2575221
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-17 07:58:39-07	2575222
/	198.51.100.49	GET	200 OK	2016-07-17 07:57:53-07	2575223
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-17 07:58:42-07	2575224
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-17 07:58:31-07	2575225
/	192.0.2.142	GET	200 OK	2016-07-17 07:57:56-07	2575226
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 07:58:11-07	2575227
/	192.0.2.182	GET	200 OK	2016-07-17 07:57:59-07	2575228
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-17 07:58:34-07	2575229
/	198.51.100.31	GET	200 OK	2016-07-17 07:58:05-07	2575230
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 07:59:03-07	2575231
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-17 07:58:40-07	2575232
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-17 07:58:45-07	2575233
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 07:58:46-07	2575234
/	192.0.2.241	GET	200 OK	2016-07-17 07:58:12-07	2575235
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-17 07:58:39-07	2575236
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-17 07:58:40-07	2575237
/	203.0.113.158	GET	200 OK	2016-07-17 07:58:15-07	2575238
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-17 07:59:03-07	2575239
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-17 07:58:52-07	2575240
/	203.0.113.188	GET	200 OK	2016-07-17 07:58:16-07	2575241
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-17 07:58:43-07	2575242
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-17 07:58:48-07	2575243
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-17 07:59:08-07	2575244
/	192.0.2.202	GET	200 OK	2016-07-17 07:58:19-07	2575245
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 07:58:54-07	2575246
/	192.0.2.6	GET	200 OK	2016-07-17 07:58:28-07	2575247
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-17 07:59:04-07	2575248
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 07:59:10-07	2575249
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 07:59:26-07	2575250
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-17 07:59:02-07	2575251
/	198.51.100.219	GET	200 OK	2016-07-17 07:58:36-07	2575252
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-17 07:59:08-07	2575253
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-17 07:59:24-07	2575254
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-17 07:59:16-07	2575255
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-17 07:59:10-07	2575256
/	192.0.2.188	GET	200 OK	2016-07-17 07:58:40-07	2575257
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-17 07:59:36-07	2575258
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-17 07:59:12-07	2575259
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-17 07:59:29-07	2575260
/	203.0.113.116	GET	200 OK	2016-07-17 07:58:50-07	2575261
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-17 07:59:19-07	2575262
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-17 07:59:46-07	2575263
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 07:59:45-07	2575264
/	192.0.2.247	GET	200 OK	2016-07-17 07:58:53-07	2575265
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-17 07:59:10-07	2575266
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-17 07:59:19-07	2575267
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-17 07:59:28-07	2575268
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 07:59:32-07	2575269
/	192.0.2.20	GET	200 OK	2016-07-17 07:59:01-07	2575270
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-17 07:59:18-07	2575271
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-17 07:59:55-07	2575272
/	192.0.2.116	GET	200 OK	2016-07-17 07:59:04-07	2575273
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-17 07:59:49-07	2575274
/	198.51.100.57	GET	200 OK	2016-07-17 07:59:13-07	2575275
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-17 08:00:00-07	2575276
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 07:59:37-07	2575277
/	192.0.2.109	GET	200 OK	2016-07-17 07:59:18-07	2575278
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-17 07:59:49-07	2575279
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-17 07:59:45-07	2575280
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 07:59:42-07	2575281
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-17 08:00:09-07	2575282
/	198.51.100.252	GET	200 OK	2016-07-17 07:59:19-07	2575283
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-17 07:59:43-07	2575284
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-17 08:00:06-07	2575285
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 08:00:11-07	2575286
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 08:00:18-07	2575287
/	198.51.100.217	GET	200 OK	2016-07-17 07:59:20-07	2575288
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 07:59:39-07	2575289
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-17 08:00:16-07	2575290
/	192.0.2.125	GET	200 OK	2016-07-17 07:59:25-07	2575291
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-17 08:00:04-07	2575292
/	198.51.100.129	GET	200 OK	2016-07-17 07:59:34-07	2575293
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 08:00:31-07	2575294
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 08:00:13-07	2575295
/	203.0.113.202	GET	200 OK	2016-07-17 07:59:43-07	2575296
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-17 08:00:34-07	2575297
/	192.0.2.1	GET	200 OK	2016-07-17 07:59:48-07	2575298
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 08:00:18-07	2575299
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 08:00:19-07	2575300
/	198.51.100.168	GET	200 OK	2016-07-17 07:59:55-07	2575301
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-17 08:00:17-07	2575302
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 08:00:29-07	2575303
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-17 08:00:38-07	2575304
/	198.51.100.67	GET	200 OK	2016-07-17 08:00:04-07	2575305
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 08:00:27-07	2575306
/	192.0.2.42	GET	200 OK	2016-07-17 08:00:12-07	2575307
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-17 08:00:39-07	2575308
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-17 08:01:00-07	2575309
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-17 08:00:35-07	2575310
/	198.51.100.159	GET	200 OK	2016-07-17 08:00:21-07	2575311
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-17 08:01:21-07	2575312
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-17 08:00:42-07	2575313
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-17 08:01:02-07	2575314
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 08:00:56-07	2575315
/	203.0.113.94	GET	200 OK	2016-07-17 08:00:23-07	2575316
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-17 08:01:21-07	2575317
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-17 08:01:16-07	2575318
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-17 08:00:53-07	2575319
/	192.0.2.14	GET	200 OK	2016-07-17 08:00:28-07	2575320
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-17 08:01:15-07	2575321
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 08:01:26-07	2575322
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-17 08:01:03-07	2575323
/	192.0.2.109	GET	200 OK	2016-07-17 08:00:32-07	2575324
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-17 08:01:27-07	2575325
/	203.0.113.85	GET	200 OK	2016-07-17 08:00:41-07	2575326
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-17 08:01:41-07	2575327
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 08:01:03-07	2575328
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 08:01:07-07	2575329
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 08:01:05-07	2575330
/	198.51.100.176	GET	200 OK	2016-07-17 08:00:45-07	2575331
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 08:01:09-07	2575332
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-17 08:01:33-07	2575333
/	203.0.113.251	GET	200 OK	2016-07-17 08:00:47-07	2575334
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-17 08:01:31-07	2575335
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-17 08:01:08-07	2575336
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-17 08:01:18-07	2575337
/	192.0.2.118	GET	200 OK	2016-07-17 08:00:50-07	2575338
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-17 08:01:35-07	2575339
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-17 08:01:46-07	2575340
/	203.0.113.128	GET	200 OK	2016-07-17 08:00:53-07	2575341
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-17 08:01:48-07	2575342
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-17 08:01:43-07	2575343
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 08:01:48-07	2575344
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 08:01:31-07	2575345
/	198.51.100.230	GET	200 OK	2016-07-17 08:01:00-07	2575346
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-17 08:01:20-07	2575347
/	198.51.100.85	GET	200 OK	2016-07-17 08:01:08-07	2575348
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 08:01:44-07	2575349
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-17 08:02:00-07	2575350
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-17 08:01:54-07	2575351
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-17 08:01:45-07	2575352
/	192.0.2.187	GET	200 OK	2016-07-17 08:01:11-07	2575353
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 08:01:44-07	2575354
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 08:01:34-07	2575355
/	192.0.2.247	GET	200 OK	2016-07-17 08:01:15-07	2575356
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 08:02:04-07	2575357
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-17 08:02:07-07	2575358
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-17 08:01:38-07	2575359
/	198.51.100.112	GET	200 OK	2016-07-17 08:01:22-07	2575360
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-17 08:01:51-07	2575361
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-17 08:02:00-07	2575362
/	203.0.113.90	GET	200 OK	2016-07-17 08:01:31-07	2575363
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 08:02:09-07	2575364
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-17 08:01:48-07	2575365
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-17 08:02:26-07	2575366
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-17 08:02:27-07	2575367
/	198.51.100.63	GET	200 OK	2016-07-17 08:01:35-07	2575368
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-17 08:01:55-07	2575369
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 08:01:54-07	2575370
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-17 08:02:28-07	2575371
/	192.0.2.98	GET	200 OK	2016-07-17 08:01:36-07	2575372
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-17 08:02:00-07	2575373
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-17 08:02:00-07	2575374
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-17 08:02:01-07	2575375
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 08:02:00-07	2575376
/	198.51.100.227	GET	200 OK	2016-07-17 08:01:44-07	2575377
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-17 08:02:36-07	2575378
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-17 08:02:02-07	2575379
/	192.0.2.220	GET	200 OK	2016-07-17 08:01:49-07	2575380
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-17 08:02:08-07	2575381
/	192.0.2.140	GET	200 OK	2016-07-17 08:01:55-07	2575382
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 08:02:15-07	2575383
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 08:02:45-07	2575384
/	198.51.100.42	GET	200 OK	2016-07-17 08:01:59-07	2575385
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 08:02:51-07	2575386
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 08:02:33-07	2575387
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 08:02:37-07	2575388
/	198.51.100.213	GET	200 OK	2016-07-17 08:02:04-07	2575389
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-17 08:02:54-07	2575390
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-17 08:02:49-07	2575391
/	192.0.2.27	GET	200 OK	2016-07-17 08:02:13-07	2575392
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-17 08:03:09-07	2575393
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-17 08:02:53-07	2575394
/	203.0.113.168	GET	200 OK	2016-07-17 08:02:23-07	2575395
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-17 08:03:11-07	2575396
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-17 08:03:07-07	2575397
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-17 08:03:18-07	2575398
/	203.0.113.139	GET	200 OK	2016-07-17 08:02:32-07	2575399
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-17 08:03:03-07	2575400
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-17 08:02:53-07	2575401
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-17 08:03:15-07	2575402
/	192.0.2.167	GET	200 OK	2016-07-17 08:02:40-07	2575403
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 08:03:37-07	2575404
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-17 08:03:27-07	2575405
/	198.51.100.79	GET	200 OK	2016-07-17 08:02:43-07	2575406
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 08:03:29-07	2575407
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 08:03:43-07	2575408
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-17 08:03:12-07	2575409
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 08:03:15-07	2575410
/	198.51.100.35	GET	200 OK	2016-07-17 08:02:46-07	2575411
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 08:03:46-07	2575412
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-17 08:03:19-07	2575413
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 08:03:44-07	2575414
/	203.0.113.31	GET	200 OK	2016-07-17 08:02:56-07	2575415
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-17 08:03:54-07	2575416
/	203.0.113.248	GET	200 OK	2016-07-17 08:03:06-07	2575417
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-17 08:03:42-07	2575418
/	192.0.2.136	GET	200 OK	2016-07-17 08:03:09-07	2575419
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-17 08:04:05-07	2575420
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-17 08:03:46-07	2575421
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 08:03:48-07	2575422
/	203.0.113.224	GET	200 OK	2016-07-17 08:03:16-07	2575423
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-17 08:03:32-07	2575424
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-17 08:03:31-07	2575425
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-17 08:03:50-07	2575426
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-17 08:03:59-07	2575427
/	203.0.113.67	GET	200 OK	2016-07-17 08:03:24-07	2575428
/article/bad-things-goneb	203.0.113.67	GET	404 NOT FOUND	2016-07-17 08:03:48-07	2575429
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-17 08:04:12-07	2575430
/	192.0.2.76	GET	200 OK	2016-07-17 08:03:33-07	2575431
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-17 08:04:29-07	2575432
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-17 08:04:14-07	2575433
/	192.0.2.50	GET	200 OK	2016-07-17 08:03:42-07	2575434
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-17 08:04:02-07	2575435
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-17 08:04:11-07	2575436
/	192.0.2.238	GET	200 OK	2016-07-17 08:03:51-07	2575437
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 08:04:17-07	2575438
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-17 08:04:10-07	2575439
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-17 08:04:21-07	2575440
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 08:04:49-07	2575441
/	198.51.100.202	GET	200 OK	2016-07-17 08:03:54-07	2575442
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-17 08:04:48-07	2575443
/	198.51.100.84	GET	200 OK	2016-07-17 14:33:22-07	2590276
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-17 08:04:34-07	2575444
/	198.51.100.150	GET	200 OK	2016-07-17 08:04:01-07	2575445
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 08:04:21-07	2575446
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-17 08:04:42-07	2575447
/	192.0.2.244	GET	200 OK	2016-07-17 08:04:05-07	2575448
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-17 08:04:49-07	2575449
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 08:04:58-07	2575450
/	198.51.100.93	GET	200 OK	2016-07-17 08:04:12-07	2575451
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-17 08:04:45-07	2575452
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-17 08:05:07-07	2575453
/	198.51.100.54	GET	200 OK	2016-07-17 08:04:16-07	2575454
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-17 08:05:16-07	2575455
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 08:04:49-07	2575456
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-17 08:04:56-07	2575457
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-17 08:04:36-07	2575458
/	192.0.2.112	GET	200 OK	2016-07-17 08:04:25-07	2575459
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-17 08:05:18-07	2575460
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 08:04:45-07	2575461
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-17 08:05:10-07	2575462
/	192.0.2.202	GET	200 OK	2016-07-17 08:04:29-07	2575463
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-17 08:04:45-07	2575464
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 08:04:53-07	2575465
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-17 08:05:16-07	2575466
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 08:05:07-07	2575467
/	192.0.2.183	GET	200 OK	2016-07-17 08:04:34-07	2575468
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 08:05:19-07	2575469
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-17 08:04:55-07	2575470
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-17 08:05:13-07	2575471
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 08:05:08-07	2575472
/	203.0.113.151	GET	200 OK	2016-07-17 08:04:35-07	2575473
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-17 08:04:55-07	2575474
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-17 08:05:12-07	2575475
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 08:05:33-07	2575476
/	198.51.100.173	GET	200 OK	2016-07-17 08:04:43-07	2575477
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-17 08:05:08-07	2575478
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-17 08:05:32-07	2575479
/	192.0.2.161	GET	200 OK	2016-07-17 08:04:47-07	2575480
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-17 08:05:02-07	2575481
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-17 08:05:28-07	2575482
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-17 08:05:22-07	2575483
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 08:05:29-07	2575484
/	192.0.2.192	GET	200 OK	2016-07-17 08:04:49-07	2575485
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 08:05:43-07	2575486
/	198.51.100.128	GET	200 OK	2016-07-17 08:04:59-07	2575487
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 08:05:15-07	2575488
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-17 08:05:41-07	2575489
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-17 08:05:45-07	2575490
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-17 08:05:36-07	2575491
/	198.51.100.156	GET	200 OK	2016-07-17 08:05:07-07	2575492
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-17 08:06:00-07	2575493
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-17 08:05:38-07	2575494
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-17 08:05:28-07	2575495
/	198.51.100.126	GET	200 OK	2016-07-17 08:05:12-07	2575496
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-17 08:05:35-07	2575497
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 08:06:06-07	2575498
/	192.0.2.143	GET	200 OK	2016-07-17 08:05:14-07	2575499
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-17 08:05:38-07	2575500
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-17 08:05:56-07	2575501
/	203.0.113.140	GET	200 OK	2016-07-17 08:05:20-07	2575502
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-17 08:05:35-07	2575503
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-17 08:05:47-07	2575504
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 08:05:45-07	2575505
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-17 08:06:04-07	2575506
/	192.0.2.50	GET	200 OK	2016-07-17 08:05:22-07	2575507
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 08:05:40-07	2575508
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-17 08:06:00-07	2575509
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 08:05:54-07	2575510
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 08:06:21-07	2575511
/	203.0.113.174	GET	200 OK	2016-07-17 08:05:29-07	2575512
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-17 08:06:15-07	2575513
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-17 08:06:19-07	2575514
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-17 08:06:10-07	2575515
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 08:05:47-07	2575516
/	203.0.113.59	GET	200 OK	2016-07-17 08:05:32-07	2575517
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-17 08:06:24-07	2575518
/	198.51.100.13	GET	200 OK	2016-07-17 08:05:41-07	2575519
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 08:06:29-07	2575520
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-17 08:06:37-07	2575521
/	192.0.2.161	GET	200 OK	2016-07-17 08:05:46-07	2575522
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 08:06:36-07	2575523
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-17 08:06:09-07	2575524
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-17 08:06:09-07	2575525
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-17 08:06:42-07	2575526
/	192.0.2.57	GET	200 OK	2016-07-17 08:05:50-07	2575527
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 08:06:49-07	2575528
/	192.0.2.184	GET	200 OK	2016-07-17 08:05:57-07	2575529
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-17 08:06:15-07	2575530
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-17 08:06:14-07	2575531
/	198.51.100.126	GET	200 OK	2016-07-17 08:06:00-07	2575532
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-17 08:06:30-07	2575533
/	198.51.100.174	GET	200 OK	2016-07-17 08:06:10-07	2575534
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-17 08:06:36-07	2575535
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-17 08:07:07-07	2575536
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-17 08:06:36-07	2575537
/	198.51.100.252	GET	200 OK	2016-07-17 08:06:14-07	2575538
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 08:06:59-07	2575539
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-17 08:06:37-07	2575540
/	198.51.100.91	GET	200 OK	2016-07-17 08:06:20-07	2575541
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-17 08:07:18-07	2575542
/	203.0.113.43	GET	200 OK	2016-07-17 08:06:27-07	2575543
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-17 08:06:47-07	2575544
/	203.0.113.32	GET	200 OK	2016-07-17 08:06:30-07	2575545
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 08:06:55-07	2575546
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-17 08:06:52-07	2575547
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 08:07:30-07	2575548
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 08:07:01-07	2575549
/	203.0.113.103	GET	200 OK	2016-07-17 08:06:37-07	2575550
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-17 08:07:35-07	2575551
/	192.0.2.73	GET	200 OK	2016-07-17 08:06:41-07	2575552
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-17 08:07:00-07	2575553
/	203.0.113.241	GET	200 OK	2016-07-17 08:06:42-07	2575554
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-17 08:07:07-07	2575555
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-17 08:07:21-07	2575556
/	192.0.2.253	GET	200 OK	2016-07-17 08:06:49-07	2575557
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-17 08:07:34-07	2575558
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-17 08:07:31-07	2575559
/	198.51.100.206	GET	200 OK	2016-07-17 08:06:54-07	2575560
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 08:07:38-07	2575561
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-17 08:07:28-07	2575562
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-17 08:07:13-07	2575563
/	192.0.2.114	GET	200 OK	2016-07-17 08:06:57-07	2575564
/article/trouble-for-troubledz	192.0.2.114	GET	404 NOT FOUND	2016-07-17 08:07:44-07	2575565
/	198.51.100.105	GET	200 OK	2016-07-17 08:07:04-07	2575566
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 08:07:19-07	2575567
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-17 08:07:38-07	2575568
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-17 08:08:01-07	2575569
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 08:07:24-07	2575570
/	203.0.113.242	GET	200 OK	2016-07-17 08:07:07-07	2575571
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-17 08:07:22-07	2575572
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-17 08:07:53-07	2575573
/	192.0.2.10	GET	200 OK	2016-07-17 08:07:16-07	2575574
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 08:07:51-07	2575575
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-17 08:08:16-07	2575576
/	192.0.2.203	GET	200 OK	2016-07-17 08:07:25-07	2575577
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-17 08:08:15-07	2575578
/	198.51.100.21	GET	200 OK	2016-07-17 08:07:34-07	2575579
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-17 08:08:30-07	2575580
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 08:08:04-07	2575581
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-17 08:08:09-07	2575582
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 08:08:18-07	2575583
/	203.0.113.254	GET	200 OK	2016-07-17 08:07:36-07	2575584
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-17 08:08:26-07	2575585
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-17 08:08:15-07	2575586
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-17 08:08:10-07	2575587
/	192.0.2.37	GET	200 OK	2016-07-17 08:07:41-07	2575588
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-17 08:08:36-07	2575589
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-17 08:08:16-07	2575590
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 08:08:00-07	2575591
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-17 08:08:23-07	2575592
/	198.51.100.234	GET	200 OK	2016-07-17 08:07:49-07	2575593
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-17 08:08:20-07	2575594
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 08:08:16-07	2575595
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 08:08:26-07	2575596
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 08:08:40-07	2575597
/	203.0.113.65	GET	200 OK	2016-07-17 08:07:53-07	2575598
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-17 08:08:09-07	2575599
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-17 08:08:30-07	2575600
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-17 08:08:48-07	2575601
/	192.0.2.98	GET	200 OK	2016-07-17 08:07:56-07	2575602
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-17 08:08:46-07	2575603
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 08:08:13-07	2575604
/	192.0.2.149	GET	200 OK	2016-07-17 08:07:57-07	2575605
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-17 08:08:56-07	2575606
/	198.51.100.66	GET	200 OK	2016-07-17 08:07:59-07	2575607
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 08:08:33-07	2575608
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 08:08:42-07	2575609
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 08:08:19-07	2575610
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 08:08:50-07	2575611
/	192.0.2.108	GET	200 OK	2016-07-17 08:08:09-07	2575612
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-17 08:08:57-07	2575613
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-17 08:08:52-07	2575614
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-17 08:08:41-07	2575615
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-17 08:08:24-07	2575616
/	192.0.2.238	GET	200 OK	2016-07-17 08:08:13-07	2575617
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 08:08:58-07	2575618
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 08:08:51-07	2575619
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 08:08:55-07	2575620
/	203.0.113.110	GET	200 OK	2016-07-17 08:08:20-07	2575621
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-17 08:08:37-07	2575622
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-17 08:08:54-07	2575623
/	192.0.2.31	GET	200 OK	2016-07-17 08:08:21-07	2575624
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-17 08:09:18-07	2575625
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-17 08:09:15-07	2575626
/	203.0.113.53	GET	200 OK	2016-07-17 08:08:22-07	2575627
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 08:09:19-07	2575628
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-17 08:09:11-07	2575629
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-17 08:08:48-07	2575630
/	203.0.113.21	GET	200 OK	2016-07-17 08:08:23-07	2575631
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-17 08:08:44-07	2575632
/	192.0.2.129	GET	200 OK	2016-07-17 08:08:29-07	2575633
/	192.0.2.105	GET	200 OK	2016-07-17 14:46:46-07	2590751
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-17 08:09:23-07	2575634
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-17 08:08:45-07	2575635
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-17 08:09:11-07	2575636
/	203.0.113.157	GET	200 OK	2016-07-17 08:08:37-07	2575637
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-17 08:08:52-07	2575638
/	198.51.100.172	GET	200 OK	2016-07-17 08:08:38-07	2575639
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 08:09:26-07	2575640
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 08:09:09-07	2575641
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 08:08:58-07	2575642
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 08:09:24-07	2575643
/	198.51.100.212	GET	200 OK	2016-07-17 08:08:45-07	2575644
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-17 08:09:09-07	2575645
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-17 08:09:24-07	2575646
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 08:09:10-07	2575647
/	192.0.2.46	GET	200 OK	2016-07-17 08:08:47-07	2575648
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-17 08:09:44-07	2575649
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-17 08:09:38-07	2575650
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 08:09:31-07	2575651
/	203.0.113.61	GET	200 OK	2016-07-17 08:08:50-07	2575652
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 08:09:43-07	2575653
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-17 08:09:47-07	2575654
/	203.0.113.163	GET	200 OK	2016-07-17 08:08:59-07	2575655
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-17 08:09:20-07	2575656
/	203.0.113.113	GET	200 OK	2016-07-17 08:09:04-07	2575657
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-17 08:09:59-07	2575658
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-17 08:10:04-07	2575659
/	198.51.100.122	GET	200 OK	2016-07-17 08:09:13-07	2575660
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-17 08:09:35-07	2575661
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-17 08:09:39-07	2575662
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 08:09:34-07	2575663
/	198.51.100.48	GET	200 OK	2016-07-17 08:09:15-07	2575664
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-17 08:09:55-07	2575665
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 08:09:42-07	2575666
/	192.0.2.155	GET	200 OK	2016-07-17 08:09:23-07	2575667
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-17 08:10:21-07	2575668
/	198.51.100.31	GET	200 OK	2016-07-17 08:09:29-07	2575669
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-17 08:10:28-07	2575670
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 08:09:50-07	2575671
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-17 08:10:12-07	2575672
/	203.0.113.4	GET	200 OK	2016-07-17 08:09:34-07	2575673
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-17 08:10:00-07	2575674
/	192.0.2.166	GET	200 OK	2016-07-17 08:09:36-07	2575675
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 08:10:15-07	2575676
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 08:10:21-07	2575677
/	192.0.2.157	GET	200 OK	2016-07-17 08:09:37-07	2575678
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-17 08:10:10-07	2575679
/	203.0.113.37	GET	200 OK	2016-07-17 08:09:40-07	2575680
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-17 08:10:31-07	2575681
/	203.0.113.146	GET	200 OK	2016-07-17 08:09:50-07	2575682
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-17 08:10:19-07	2575683
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 08:10:10-07	2575684
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-17 08:10:38-07	2575685
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 08:10:27-07	2575686
/	198.51.100.176	GET	200 OK	2016-07-17 08:09:53-07	2575687
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-17 08:10:27-07	2575688
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 08:10:10-07	2575689
/	203.0.113.185	GET	200 OK	2016-07-17 08:10:02-07	2575690
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 08:10:53-07	2575691
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-17 08:10:36-07	2575692
/	192.0.2.196	GET	200 OK	2016-07-17 08:10:07-07	2575693
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-17 08:10:27-07	2575694
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-17 08:10:26-07	2575695
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 08:10:24-07	2575696
/	198.51.100.218	GET	200 OK	2016-07-17 08:10:09-07	2575697
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-17 08:10:35-07	2575698
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-17 08:10:54-07	2575699
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-17 08:10:33-07	2575700
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 08:11:08-07	2575701
/	203.0.113.116	GET	200 OK	2016-07-17 08:10:14-07	2575702
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 08:10:44-07	2575703
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-17 08:10:48-07	2575704
/	198.51.100.32	GET	200 OK	2016-07-17 08:10:21-07	2575705
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 08:10:42-07	2575706
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-17 08:10:42-07	2575707
/	203.0.113.52	GET	200 OK	2016-07-17 08:10:22-07	2575708
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-17 08:10:58-07	2575709
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 08:11:02-07	2575710
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 08:11:13-07	2575711
/	192.0.2.4	GET	200 OK	2016-07-17 08:10:23-07	2575712
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-17 08:11:03-07	2575713
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 08:10:39-07	2575714
/	203.0.113.58	GET	200 OK	2016-07-17 08:10:28-07	2575715
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-17 08:10:56-07	2575716
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-17 08:10:51-07	2575717
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-17 08:11:09-07	2575718
/	192.0.2.230	GET	200 OK	2016-07-17 08:10:34-07	2575719
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 08:10:54-07	2575720
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 08:11:31-07	2575721
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-17 08:11:34-07	2575722
/	203.0.113.235	GET	200 OK	2016-07-17 08:10:36-07	2575723
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-17 08:11:29-07	2575724
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-17 08:11:08-07	2575725
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-17 08:10:51-07	2575726
/	203.0.113.92	GET	200 OK	2016-07-17 08:10:42-07	2575727
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-17 08:11:10-07	2575728
/	198.51.100.86	GET	200 OK	2016-07-17 15:01:46-07	2591321
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 08:11:38-07	2575729
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 08:11:40-07	2575730
/	203.0.113.162	GET	200 OK	2016-07-17 08:10:45-07	2575731
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-17 08:11:38-07	2575732
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-17 08:11:39-07	2575733
/	198.51.100.224	GET	200 OK	2016-07-17 08:10:49-07	2575734
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-17 08:11:40-07	2575735
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 08:11:13-07	2575736
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-17 08:11:29-07	2575737
/	192.0.2.250	GET	200 OK	2016-07-17 08:10:54-07	2575738
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-17 08:11:45-07	2575739
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-17 08:11:34-07	2575740
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 08:11:31-07	2575741
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-17 08:11:27-07	2575742
/	203.0.113.155	GET	200 OK	2016-07-17 08:11:03-07	2575743
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-17 08:11:35-07	2575744
/	203.0.113.14	GET	200 OK	2016-07-17 08:11:11-07	2575745
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 08:11:52-07	2575746
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-17 08:11:38-07	2575747
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-17 08:12:03-07	2575748
/	192.0.2.160	GET	200 OK	2016-07-17 08:11:12-07	2575749
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-17 08:12:06-07	2575750
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-17 08:11:54-07	2575751
/	203.0.113.104	GET	200 OK	2016-07-17 08:11:21-07	2575752
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-17 08:12:21-07	2575753
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-17 08:12:01-07	2575754
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-17 08:12:10-07	2575755
/	198.51.100.60	GET	200 OK	2016-07-17 08:11:25-07	2575756
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-17 08:12:04-07	2575757
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-17 08:12:24-07	2575758
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-17 08:12:18-07	2575759
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-17 08:12:22-07	2575760
/	203.0.113.190	GET	200 OK	2016-07-17 08:11:26-07	2575761
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-17 08:12:02-07	2575762
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-17 08:12:09-07	2575763
/	192.0.2.117	GET	200 OK	2016-07-17 08:11:33-07	2575764
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 08:12:09-07	2575765
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-17 08:12:22-07	2575766
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-17 08:12:21-07	2575767
/	192.0.2.106	GET	200 OK	2016-07-17 08:11:35-07	2575768
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-17 08:12:35-07	2575769
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-17 08:12:13-07	2575770
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-17 08:11:57-07	2575771
/	203.0.113.121	GET	200 OK	2016-07-17 08:11:45-07	2575772
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-17 08:12:44-07	2575773
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 08:12:17-07	2575774
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 08:12:16-07	2575775
/	203.0.113.116	GET	200 OK	2016-07-17 08:11:51-07	2575776
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-17 08:12:35-07	2575777
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-17 08:12:33-07	2575778
/	192.0.2.97	GET	200 OK	2016-07-17 08:12:00-07	2575779
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 08:12:42-07	2575780
/	192.0.2.248	GET	200 OK	2016-07-17 08:12:05-07	2575781
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 08:12:38-07	2575782
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 08:12:48-07	2575783
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 08:12:40-07	2575784
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-17 08:12:55-07	2575785
/	192.0.2.89	GET	200 OK	2016-07-17 08:12:14-07	2575786
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 08:13:11-07	2575787
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-17 08:13:05-07	2575788
/	203.0.113.100	GET	200 OK	2016-07-17 08:12:18-07	2575789
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-17 08:12:50-07	2575790
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-17 08:13:08-07	2575791
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-17 08:13:12-07	2575792
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 08:13:02-07	2575793
/	203.0.113.65	GET	200 OK	2016-07-17 08:12:27-07	2575794
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-17 08:13:19-07	2575795
/	203.0.113.120	GET	200 OK	2016-07-17 08:12:29-07	2575796
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 08:13:15-07	2575797
/article/so-many-bearsf	203.0.113.120	GET	404 NOT FOUND	2016-07-17 08:13:09-07	2575798
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-17 08:13:03-07	2575799
/	198.51.100.60	GET	200 OK	2016-07-17 08:12:35-07	2575800
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-17 08:12:57-07	2575801
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-17 08:13:13-07	2575802
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 08:12:50-07	2575803
/	198.51.100.229	GET	200 OK	2016-07-17 08:12:42-07	2575804
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-17 08:13:16-07	2575805
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 08:13:00-07	2575806
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 08:13:16-07	2575807
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 08:13:12-07	2575808
/	203.0.113.59	GET	200 OK	2016-07-17 08:12:50-07	2575809
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-17 08:13:37-07	2575810
/	192.0.2.59	GET	200 OK	2016-07-17 08:12:59-07	2575811
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 08:13:14-07	2575812
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 08:13:57-07	2575813
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 08:13:21-07	2575814
/	203.0.113.159	GET	200 OK	2016-07-17 08:13:01-07	2575815
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-17 08:13:23-07	2575816
/	198.51.100.119	GET	200 OK	2016-07-17 08:13:03-07	2575817
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-17 08:13:59-07	2575818
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-17 08:13:39-07	2575819
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 08:13:29-07	2575820
/	198.51.100.120	GET	200 OK	2016-07-17 08:13:06-07	2575821
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-17 08:13:26-07	2575822
/	203.0.113.231	GET	200 OK	2016-07-17 08:13:10-07	2575823
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-17 08:13:56-07	2575824
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-17 08:13:51-07	2575825
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-17 08:13:53-07	2575826
/	203.0.113.229	GET	200 OK	2016-07-17 08:13:13-07	2575827
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-17 08:13:56-07	2575828
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 08:13:57-07	2575829
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-17 08:14:07-07	2575830
/	203.0.113.41	GET	200 OK	2016-07-17 08:13:21-07	2575831
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-17 08:13:54-07	2575832
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 08:13:44-07	2575833
/	198.51.100.2	GET	200 OK	2016-07-17 08:13:22-07	2575834
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-17 08:14:06-07	2575835
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 08:14:04-07	2575836
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-17 08:14:14-07	2575837
/	203.0.113.4	GET	200 OK	2016-07-17 08:13:31-07	2575838
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-17 08:14:30-07	2575839
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-17 08:14:26-07	2575840
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 08:13:57-07	2575841
/	192.0.2.193	GET	200 OK	2016-07-17 08:13:40-07	2575842
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-17 08:14:05-07	2575843
/	192.0.2.59	GET	200 OK	2016-07-17 08:13:45-07	2575844
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-17 08:14:21-07	2575845
/	198.51.100.42	GET	200 OK	2016-07-17 08:13:54-07	2575846
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 08:14:10-07	2575847
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 08:14:44-07	2575848
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 08:14:44-07	2575849
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 08:14:40-07	2575850
/	198.51.100.251	GET	200 OK	2016-07-17 08:14:01-07	2575851
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 08:14:21-07	2575852
/	203.0.113.26	GET	200 OK	2016-07-17 08:14:06-07	2575853
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-17 08:14:59-07	2575854
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-17 08:14:28-07	2575855
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-17 08:14:36-07	2575856
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 08:15:03-07	2575857
/	203.0.113.25	GET	200 OK	2016-07-17 08:14:16-07	2575858
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-17 08:14:37-07	2575859
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-17 08:14:48-07	2575860
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-17 08:15:05-07	2575861
/	198.51.100.246	GET	200 OK	2016-07-17 08:14:21-07	2575862
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 08:15:05-07	2575863
/	198.51.100.200	GET	200 OK	2016-07-17 08:14:31-07	2575864
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 08:15:01-07	2575865
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 08:15:06-07	2575866
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 08:14:55-07	2575867
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 08:14:48-07	2575868
/	192.0.2.108	GET	200 OK	2016-07-17 08:14:33-07	2575869
/article/bad-things-gonev	192.0.2.108	GET	404 NOT FOUND	2016-07-17 08:15:23-07	2575870
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 08:15:27-07	2575871
/	192.0.2.200	GET	200 OK	2016-07-17 08:14:42-07	2575872
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 08:15:16-07	2575873
/	192.0.2.203	GET	200 OK	2016-07-17 08:14:46-07	2575874
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-17 08:15:31-07	2575875
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-17 08:15:37-07	2575876
/	198.51.100.160	GET	200 OK	2016-07-17 08:14:47-07	2575877
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-17 08:15:07-07	2575878
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-17 08:15:30-07	2575879
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-17 08:15:45-07	2575880
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-17 08:15:10-07	2575881
/	203.0.113.113	GET	200 OK	2016-07-17 08:14:49-07	2575882
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-17 08:15:09-07	2575883
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-17 08:15:06-07	2575884
/	192.0.2.233	GET	200 OK	2016-07-17 08:14:52-07	2575885
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-17 08:15:51-07	2575886
/	198.51.100.176	GET	200 OK	2016-07-17 08:14:54-07	2575887
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 08:15:47-07	2575888
/	192.0.2.128	GET	200 OK	2016-07-17 08:15:03-07	2575889
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-17 08:15:37-07	2575890
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-17 08:15:19-07	2575891
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-17 08:15:49-07	2575892
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 08:15:43-07	2575893
/	198.51.100.48	GET	200 OK	2016-07-17 08:15:12-07	2575894
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-17 08:16:01-07	2575895
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 08:15:56-07	2575896
/	198.51.100.121	GET	200 OK	2016-07-17 08:15:13-07	2575897
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 08:15:40-07	2575898
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-17 08:15:29-07	2575899
/	192.0.2.195	GET	200 OK	2016-07-17 08:15:14-07	2575900
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-17 08:15:51-07	2575901
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-17 08:16:10-07	2575902
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-17 08:15:57-07	2575903
/	203.0.113.237	GET	200 OK	2016-07-17 08:15:21-07	2575904
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-17 08:15:50-07	2575905
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-17 08:15:55-07	2575906
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-17 08:16:06-07	2575907
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-17 08:15:59-07	2575908
/	203.0.113.212	GET	200 OK	2016-07-17 08:15:26-07	2575909
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-17 08:16:20-07	2575910
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-17 08:15:52-07	2575911
/	198.51.100.54	GET	200 OK	2016-07-17 08:15:35-07	2575912
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-17 08:16:12-07	2575913
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-17 08:15:53-07	2575914
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 08:16:04-07	2575915
/	198.51.100.129	GET	200 OK	2016-07-17 08:15:43-07	2575916
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-17 08:16:38-07	2575917
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-17 08:16:29-07	2575918
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 08:16:23-07	2575919
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 08:16:01-07	2575920
/	198.51.100.139	GET	200 OK	2016-07-17 08:15:47-07	2575921
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-17 08:16:31-07	2575922
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 08:16:12-07	2575923
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 08:16:19-07	2575924
/	192.0.2.152	GET	200 OK	2016-07-17 08:15:55-07	2575925
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 08:16:39-07	2575926
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-17 08:16:51-07	2575927
/	198.51.100.247	GET	200 OK	2016-07-17 08:16:00-07	2575928
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 08:16:43-07	2575929
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-17 08:16:48-07	2575930
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-17 08:16:33-07	2575931
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-17 08:16:47-07	2575932
/	198.51.100.234	GET	200 OK	2016-07-17 08:16:10-07	2575933
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-17 08:16:50-07	2575934
/	203.0.113.183	GET	200 OK	2016-07-17 08:16:13-07	2575935
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-17 08:16:30-07	2575936
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-17 08:17:01-07	2575937
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-17 08:16:34-07	2575938
/	192.0.2.79	GET	200 OK	2016-07-17 08:16:18-07	2575939
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-17 08:16:44-07	2575940
/	198.51.100.139	GET	200 OK	2016-07-17 08:16:27-07	2575941
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 08:16:50-07	2575942
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 08:17:07-07	2575943
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-17 08:17:08-07	2575944
/	198.51.100.224	GET	200 OK	2016-07-17 08:16:33-07	2575945
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-17 08:17:27-07	2575946
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 08:17:00-07	2575947
/	192.0.2.23	GET	200 OK	2016-07-17 08:16:41-07	2575948
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-17 08:17:01-07	2575949
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 08:17:02-07	2575950
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-17 08:17:03-07	2575951
/	198.51.100.215	GET	200 OK	2016-07-17 08:16:46-07	2575952
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 08:17:26-07	2575953
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 08:17:12-07	2575954
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-17 08:17:33-07	2575955
/	192.0.2.3	GET	200 OK	2016-07-17 08:16:54-07	2575956
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-17 08:17:44-07	2575957
/	198.51.100.138	GET	200 OK	2016-07-17 08:17:02-07	2575958
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-17 08:17:52-07	2575959
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-17 08:17:22-07	2575960
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-17 08:17:36-07	2575961
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-17 08:17:45-07	2575962
/	203.0.113.245	GET	200 OK	2016-07-17 08:17:04-07	2575963
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-17 08:17:53-07	2575964
/	192.0.2.82	GET	200 OK	2016-07-17 08:17:08-07	2575965
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 08:17:30-07	2575966
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-17 08:17:51-07	2575967
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-17 08:17:39-07	2575968
/	198.51.100.36	GET	200 OK	2016-07-17 08:17:17-07	2575969
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-17 08:18:00-07	2575970
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-17 08:18:01-07	2575971
/	192.0.2.233	GET	200 OK	2016-07-17 08:17:22-07	2575972
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-17 08:18:02-07	2575973
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-17 08:18:20-07	2575974
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-17 08:18:00-07	2575975
/	192.0.2.169	GET	200 OK	2016-07-17 08:17:32-07	2575976
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-17 08:18:15-07	2575977
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 08:18:07-07	2575978
/	198.51.100.114	GET	200 OK	2016-07-17 08:17:39-07	2575979
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-17 08:18:27-07	2575980
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-17 08:18:27-07	2575981
/article/candidate-is-jerkg	198.51.100.114	GET	404 NOT FOUND	2016-07-17 08:18:33-07	2575982
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 08:18:15-07	2575983
/	192.0.2.252	GET	200 OK	2016-07-17 08:17:44-07	2575984
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-17 08:18:40-07	2575985
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-17 08:18:05-07	2575986
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-17 08:18:35-07	2575987
/	192.0.2.239	GET	200 OK	2016-07-17 08:17:50-07	2575988
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-17 08:18:49-07	2575989
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-17 08:18:49-07	2575990
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-17 08:18:13-07	2575991
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-17 08:18:33-07	2575992
/	203.0.113.213	GET	200 OK	2016-07-17 08:17:56-07	2575993
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 08:18:23-07	2575994
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-17 08:18:46-07	2575995
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-17 08:18:40-07	2575996
/	198.51.100.102	GET	200 OK	2016-07-17 08:18:02-07	2575997
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-17 08:18:38-07	2575998
/	192.0.2.52	GET	200 OK	2016-07-17 08:18:06-07	2575999
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-17 08:18:42-07	2576000
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-17 08:19:00-07	2576001
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-17 08:19:05-07	2576002
/	203.0.113.21	GET	200 OK	2016-07-17 08:18:08-07	2576003
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 08:19:04-07	2576004
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-17 08:18:37-07	2576005
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 08:18:30-07	2576006
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 08:18:25-07	2576007
/	198.51.100.111	GET	200 OK	2016-07-17 08:18:12-07	2576008
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 08:19:06-07	2576009
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 08:19:10-07	2576010
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-17 08:18:38-07	2576011
/	192.0.2.5	GET	200 OK	2016-07-17 08:18:16-07	2576012
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 08:18:39-07	2576013
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-17 08:18:37-07	2576014
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 08:19:02-07	2576015
/	192.0.2.248	GET	200 OK	2016-07-17 08:18:25-07	2576016
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 08:19:11-07	2576017
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-17 08:19:06-07	2576018
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 08:19:19-07	2576019
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-17 08:18:51-07	2576020
/	198.51.100.139	GET	200 OK	2016-07-17 08:18:33-07	2576021
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-17 08:19:07-07	2576022
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 08:18:51-07	2576023
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-17 08:18:52-07	2576024
/	192.0.2.26	GET	200 OK	2016-07-17 08:18:41-07	2576025
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-17 08:19:15-07	2576026
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 08:19:15-07	2576027
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-17 08:19:36-07	2576028
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-17 08:19:40-07	2576029
/	203.0.113.114	GET	200 OK	2016-07-17 08:18:43-07	2576030
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 08:19:27-07	2576031
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-17 08:19:04-07	2576032
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-17 08:19:30-07	2576033
/	192.0.2.65	GET	200 OK	2016-07-17 08:18:52-07	2576034
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 08:19:18-07	2576035
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-17 08:19:20-07	2576036
/	192.0.2.187	GET	200 OK	2016-07-17 08:19:01-07	2576037
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-17 08:19:20-07	2576038
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-17 08:19:57-07	2576039
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-17 08:20:01-07	2576040
/	203.0.113.89	GET	200 OK	2016-07-17 08:19:06-07	2576041
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-17 08:19:25-07	2576042
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 08:19:32-07	2576043
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-17 08:19:45-07	2576044
/	192.0.2.20	GET	200 OK	2016-07-17 08:19:14-07	2576045
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-17 08:19:49-07	2576046
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-17 08:20:14-07	2576047
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-17 08:20:01-07	2576048
/	198.51.100.233	GET	200 OK	2016-07-17 08:19:20-07	2576049
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-17 08:19:53-07	2576050
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-17 08:20:20-07	2576051
/	198.51.100.69	GET	200 OK	2016-07-17 08:19:29-07	2576052
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 08:19:55-07	2576053
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 08:19:59-07	2576054
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 08:20:04-07	2576055
/	203.0.113.245	GET	200 OK	2016-07-17 08:19:35-07	2576056
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 08:20:27-07	2576057
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-17 08:20:10-07	2576058
/	203.0.113.153	GET	200 OK	2016-07-17 08:19:42-07	2576059
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-17 08:20:01-07	2576060
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-17 08:20:38-07	2576061
/	198.51.100.55	GET	200 OK	2016-07-17 08:19:49-07	2576062
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-17 08:20:25-07	2576063
/	203.0.113.142	GET	200 OK	2016-07-17 08:19:54-07	2576064
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-17 08:20:44-07	2576065
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-17 08:20:36-07	2576066
/	192.0.2.35	GET	200 OK	2016-07-17 08:20:02-07	2576067
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-17 08:21:01-07	2576068
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-17 08:20:18-07	2576069
/	203.0.113.60	GET	200 OK	2016-07-17 08:20:12-07	2576070
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-17 08:21:08-07	2576071
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-17 08:20:42-07	2576072
/	203.0.113.48	GET	200 OK	2016-07-17 08:20:21-07	2576073
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-17 08:20:52-07	2576074
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-17 08:20:59-07	2576075
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-17 08:20:42-07	2576076
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-17 08:20:44-07	2576077
/	198.51.100.159	GET	200 OK	2016-07-17 08:20:23-07	2576078
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 08:20:55-07	2576079
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-17 08:20:39-07	2576080
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-17 08:21:18-07	2576081
/	203.0.113.147	GET	200 OK	2016-07-17 08:20:25-07	2576082
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 08:20:56-07	2576083
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 08:21:16-07	2576084
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-17 08:21:15-07	2576085
/	198.51.100.138	GET	200 OK	2016-07-17 08:20:26-07	2576086
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-17 08:21:26-07	2576087
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-17 08:20:52-07	2576088
/	192.0.2.216	GET	200 OK	2016-07-17 08:20:36-07	2576089
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-17 08:21:23-07	2576090
/	192.0.2.71	GET	200 OK	2016-07-17 08:20:40-07	2576091
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-17 08:21:32-07	2576092
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-17 08:20:57-07	2576093
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-17 08:21:12-07	2576094
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-17 08:21:07-07	2576095
/	203.0.113.183	GET	200 OK	2016-07-17 08:20:46-07	2576096
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-17 08:21:19-07	2576097
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-17 08:21:14-07	2576098
/	192.0.2.23	GET	200 OK	2016-07-17 08:20:53-07	2576099
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-17 08:21:10-07	2576100
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 08:21:51-07	2576101
/article/bad-things-goned	192.0.2.23	GET	404 NOT FOUND	2016-07-17 08:21:27-07	2576102
/	192.0.2.250	GET	200 OK	2016-07-17 08:20:58-07	2576103
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 08:21:45-07	2576104
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 08:21:22-07	2576105
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 08:21:56-07	2576106
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 08:21:33-07	2576107
/	198.51.100.26	GET	200 OK	2016-07-17 08:21:04-07	2576108
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-17 08:21:21-07	2576109
/	198.51.100.150	GET	200 OK	2016-07-17 08:21:06-07	2576110
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-17 08:21:59-07	2576111
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-17 08:21:30-07	2576112
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 08:21:25-07	2576113
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 08:21:45-07	2576114
/	203.0.113.54	GET	200 OK	2016-07-17 08:21:08-07	2576115
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-17 08:21:29-07	2576116
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-17 08:21:47-07	2576117
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-17 08:21:26-07	2576118
/	192.0.2.43	GET	200 OK	2016-07-17 08:21:13-07	2576119
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-17 08:21:40-07	2576120
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-17 08:22:11-07	2576121
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-17 08:21:57-07	2576122
/	198.51.100.119	GET	200 OK	2016-07-17 08:21:15-07	2576123
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 08:21:54-07	2576124
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-17 08:21:36-07	2576125
/	198.51.100.199	GET	200 OK	2016-07-17 08:21:18-07	2576126
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-17 08:22:07-07	2576127
/	198.51.100.104	GET	200 OK	2016-07-17 08:21:24-07	2576128
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-17 08:22:06-07	2576129
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-17 08:21:59-07	2576130
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-17 08:22:24-07	2576131
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-17 08:21:43-07	2576132
/	192.0.2.73	GET	200 OK	2016-07-17 08:21:26-07	2576133
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-17 08:21:43-07	2576134
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-17 08:21:49-07	2576135
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-17 08:21:44-07	2576136
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-17 08:21:45-07	2576137
/	198.51.100.186	GET	200 OK	2016-07-17 08:21:31-07	2576138
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-17 08:21:56-07	2576139
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-17 08:22:13-07	2576140
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-17 08:22:06-07	2576141
/	192.0.2.71	GET	200 OK	2016-07-17 08:21:33-07	2576142
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-17 08:22:05-07	2576143
/	198.51.100.113	GET	200 OK	2016-07-17 08:21:35-07	2576144
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 08:22:27-07	2576145
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 08:22:22-07	2576146
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-17 08:22:11-07	2576147
/	198.51.100.169	GET	200 OK	2016-07-17 08:21:45-07	2576148
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-17 08:22:03-07	2576149
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-17 08:22:27-07	2576150
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-17 08:22:20-07	2576151
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-17 08:22:31-07	2576152
/	198.51.100.159	GET	200 OK	2016-07-17 08:21:49-07	2576153
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-17 08:22:40-07	2576154
/	192.0.2.1	GET	200 OK	2016-07-17 08:21:58-07	2576155
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 08:22:52-07	2576156
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 08:22:50-07	2576157
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 08:22:27-07	2576158
/	203.0.113.212	GET	200 OK	2016-07-17 08:22:07-07	2576159
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-17 08:22:58-07	2576160
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-17 08:22:35-07	2576161
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-17 08:23:00-07	2576162
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 08:22:37-07	2576163
/	203.0.113.55	GET	200 OK	2016-07-17 08:22:14-07	2576164
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-17 08:22:34-07	2576165
/	192.0.2.59	GET	200 OK	2016-07-17 08:22:24-07	2576166
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-17 08:22:48-07	2576167
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-17 08:23:17-07	2576168
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-17 08:23:01-07	2576169
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 08:22:55-07	2576170
/	192.0.2.17	GET	200 OK	2016-07-17 08:22:30-07	2576171
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-17 08:23:15-07	2576172
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-17 08:22:50-07	2576173
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-17 08:22:59-07	2576174
/	198.51.100.4	GET	200 OK	2016-07-17 08:22:40-07	2576175
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 08:23:31-07	2576176
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-17 08:23:18-07	2576177
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-17 08:23:02-07	2576178
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-17 08:23:09-07	2576179
/	203.0.113.162	GET	200 OK	2016-07-17 08:22:49-07	2576180
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-17 08:23:13-07	2576181
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-17 08:23:34-07	2576182
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-17 08:23:05-07	2576183
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-17 08:23:22-07	2576184
/	203.0.113.89	GET	200 OK	2016-07-17 08:22:50-07	2576185
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-17 08:23:21-07	2576186
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 08:23:37-07	2576187
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-17 08:23:09-07	2576188
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-17 08:23:24-07	2576189
/	203.0.113.149	GET	200 OK	2016-07-17 08:22:57-07	2576190
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-17 08:23:18-07	2576191
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-17 08:23:57-07	2576192
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 08:23:29-07	2576193
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-17 08:23:31-07	2576194
/	198.51.100.8	GET	200 OK	2016-07-17 08:23:01-07	2576195
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-17 08:23:25-07	2576196
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-17 08:23:45-07	2576197
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-17 08:23:24-07	2576198
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-17 08:23:40-07	2576199
/	198.51.100.121	GET	200 OK	2016-07-17 08:23:05-07	2576200
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 08:23:29-07	2576201
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-17 08:23:27-07	2576202
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 08:23:59-07	2576203
/	203.0.113.66	GET	200 OK	2016-07-17 08:23:10-07	2576204
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 08:23:55-07	2576205
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-17 08:23:54-07	2576206
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-17 08:23:26-07	2576207
/	192.0.2.118	GET	200 OK	2016-07-17 08:23:13-07	2576208
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 08:23:48-07	2576209
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-17 08:23:58-07	2576210
/	198.51.100.254	GET	200 OK	2016-07-17 08:23:14-07	2576211
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-17 08:23:32-07	2576212
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-17 08:23:39-07	2576213
/	198.51.100.29	GET	200 OK	2016-07-17 08:23:20-07	2576214
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-17 08:23:37-07	2576215
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 08:24:07-07	2576216
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-17 08:23:59-07	2576217
/	192.0.2.48	GET	200 OK	2016-07-17 08:23:27-07	2576218
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 08:23:49-07	2576219
/	203.0.113.207	GET	200 OK	2016-07-17 08:23:36-07	2576220
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-17 08:24:27-07	2576221
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-17 08:24:14-07	2576222
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-17 08:24:18-07	2576223
/	203.0.113.209	GET	200 OK	2016-07-17 08:23:42-07	2576224
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-17 08:24:02-07	2576225
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-17 08:24:24-07	2576226
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-17 08:24:19-07	2576227
/	198.51.100.35	GET	200 OK	2016-07-17 08:23:43-07	2576228
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-17 08:24:38-07	2576229
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 08:24:09-07	2576230
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-17 08:24:25-07	2576231
/	203.0.113.166	GET	200 OK	2016-07-17 08:23:45-07	2576232
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-17 08:24:06-07	2576233
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-17 08:24:36-07	2576234
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-17 08:24:17-07	2576235
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-17 08:24:44-07	2576236
/	198.51.100.27	GET	200 OK	2016-07-17 08:23:54-07	2576237
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-17 08:24:42-07	2576238
/	192.0.2.205	GET	200 OK	2016-07-17 08:23:55-07	2576239
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-17 08:24:32-07	2576240
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 08:24:50-07	2576241
/	198.51.100.210	GET	200 OK	2016-07-17 08:24:01-07	2576242
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-17 08:24:17-07	2576243
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-17 08:24:31-07	2576244
/	192.0.2.123	GET	200 OK	2016-07-17 08:24:04-07	2576245
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 08:24:47-07	2576246
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-17 08:24:54-07	2576247
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 08:24:33-07	2576248
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 08:24:39-07	2576249
/	203.0.113.201	GET	200 OK	2016-07-17 08:24:12-07	2576250
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 08:25:09-07	2576251
/	203.0.113.162	GET	200 OK	2016-07-17 08:24:20-07	2576252
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-17 08:24:42-07	2576253
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-17 08:25:08-07	2576254
/	198.51.100.205	GET	200 OK	2016-07-17 08:24:27-07	2576255
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-17 08:25:09-07	2576256
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-17 08:25:19-07	2576257
/	192.0.2.238	GET	200 OK	2016-07-17 08:24:28-07	2576258
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 08:24:44-07	2576259
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 08:25:22-07	2576260
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 08:24:57-07	2576261
/	203.0.113.239	GET	200 OK	2016-07-17 08:24:37-07	2576262
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-17 08:24:55-07	2576263
/	192.0.2.3	GET	200 OK	2016-07-17 08:24:40-07	2576264
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 08:25:37-07	2576265
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-17 08:25:04-07	2576266
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-17 08:25:13-07	2576267
/	203.0.113.97	GET	200 OK	2016-07-17 08:24:47-07	2576268
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 08:25:29-07	2576269
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-17 08:25:24-07	2576270
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-17 08:25:03-07	2576271
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-17 08:25:02-07	2576272
/	198.51.100.120	GET	200 OK	2016-07-17 08:24:55-07	2576273
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-17 08:25:17-07	2576274
/	203.0.113.194	GET	200 OK	2016-07-17 08:25:05-07	2576275
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-17 08:25:26-07	2576276
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 08:25:42-07	2576277
/	203.0.113.170	GET	200 OK	2016-07-17 08:25:11-07	2576278
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 08:26:08-07	2576279
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-17 08:25:56-07	2576280
/	198.51.100.10	GET	200 OK	2016-07-17 08:25:15-07	2576281
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-17 08:26:03-07	2576282
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-17 08:25:30-07	2576283
/	192.0.2.166	GET	200 OK	2016-07-17 08:25:24-07	2576284
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-17 08:26:21-07	2576285
/article/goats-eat-googlesl	192.0.2.166	GET	404 NOT FOUND	2016-07-17 08:26:03-07	2576286
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 08:26:10-07	2576287
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-17 08:25:51-07	2576288
/	192.0.2.86	GET	200 OK	2016-07-17 08:25:32-07	2576289
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 08:26:04-07	2576290
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-17 08:26:14-07	2576291
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 08:26:12-07	2576292
/	198.51.100.143	GET	200 OK	2016-07-17 08:25:40-07	2576293
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-17 08:26:24-07	2576294
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-17 08:26:11-07	2576295
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-17 08:26:38-07	2576296
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-17 08:26:01-07	2576297
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-17 08:26:10-07	2576299
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 08:26:43-07	2576300
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-17 08:26:08-07	2576301
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-17 08:26:14-07	2576302
/	192.0.2.9	GET	200 OK	2016-07-17 08:25:55-07	2576303
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-17 08:26:16-07	2576304
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-17 08:26:47-07	2576305
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-17 08:26:26-07	2576306
/	192.0.2.132	GET	200 OK	2016-07-17 08:26:01-07	2576307
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-17 08:26:45-07	2576308
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-17 08:26:51-07	2576309
/	198.51.100.5	GET	200 OK	2016-07-17 08:26:03-07	2576310
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-17 08:27:00-07	2576311
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-17 08:26:45-07	2576312
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 08:26:35-07	2576313
/	192.0.2.30	GET	200 OK	2016-07-17 08:26:05-07	2576314
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 08:26:32-07	2576315
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-17 08:26:52-07	2576316
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-17 08:26:38-07	2576317
/	203.0.113.102	GET	200 OK	2016-07-17 08:26:14-07	2576318
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 08:26:44-07	2576319
/	198.51.100.135	GET	200 OK	2016-07-17 08:26:23-07	2576320
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-17 08:26:57-07	2576321
/	192.0.2.89	GET	200 OK	2016-07-17 08:26:28-07	2576322
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 08:26:55-07	2576323
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-17 08:27:10-07	2576324
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 08:27:07-07	2576325
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 08:27:11-07	2576326
/	198.51.100.206	GET	200 OK	2016-07-17 08:26:29-07	2576327
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-17 08:27:07-07	2576328
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-17 08:27:29-07	2576329
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-17 08:27:27-07	2576330
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-17 08:26:54-07	2576331
/	203.0.113.174	GET	200 OK	2016-07-17 08:26:32-07	2576332
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-17 08:27:12-07	2576333
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-17 08:27:00-07	2576334
/	203.0.113.1	GET	200 OK	2016-07-17 08:26:35-07	2576335
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-17 08:26:50-07	2576336
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 08:27:27-07	2576337
/	198.51.100.62	GET	200 OK	2016-07-17 08:26:39-07	2576338
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-17 08:27:12-07	2576339
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-17 08:27:20-07	2576340
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-17 08:27:31-07	2576341
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-17 08:27:25-07	2576342
/	198.51.100.31	GET	200 OK	2016-07-17 08:26:41-07	2576343
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 08:27:12-07	2576344
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 08:27:23-07	2576345
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-17 08:27:04-07	2576346
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-17 08:26:56-07	2576347
/	203.0.113.9	GET	200 OK	2016-07-17 08:26:48-07	2576348
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-17 08:27:18-07	2576349
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-17 08:27:42-07	2576350
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-17 08:27:25-07	2576351
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 08:27:13-07	2576352
/	198.51.100.69	GET	200 OK	2016-07-17 08:26:52-07	2576353
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 08:27:43-07	2576354
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 08:27:48-07	2576355
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-17 08:27:33-07	2576356
/	192.0.2.102	GET	200 OK	2016-07-17 08:26:53-07	2576357
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 08:27:08-07	2576358
/	203.0.113.209	GET	200 OK	2016-07-17 08:26:59-07	2576359
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-17 08:27:45-07	2576360
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-17 08:27:44-07	2576361
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-17 08:27:52-07	2576362
/	192.0.2.142	GET	200 OK	2016-07-17 08:27:09-07	2576363
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-17 08:27:57-07	2576364
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-17 08:27:49-07	2576365
/	198.51.100.155	GET	200 OK	2016-07-17 08:27:12-07	2576366
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 08:27:49-07	2576367
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 08:27:41-07	2576368
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-17 08:27:32-07	2576369
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-17 08:27:42-07	2576370
/	198.51.100.186	GET	200 OK	2016-07-17 08:27:19-07	2576371
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-17 08:27:44-07	2576372
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-17 08:28:11-07	2576373
/	203.0.113.144	GET	200 OK	2016-07-17 08:27:22-07	2576374
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-17 08:27:38-07	2576375
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-17 08:28:09-07	2576376
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-17 08:28:04-07	2576377
/	192.0.2.183	GET	200 OK	2016-07-17 08:27:28-07	2576378
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-17 08:28:01-07	2576379
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 08:28:02-07	2576380
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 08:27:47-07	2576381
/	198.51.100.183	GET	200 OK	2016-07-17 08:27:31-07	2576382
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-17 08:28:23-07	2576383
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-17 08:28:29-07	2576384
/	192.0.2.141	GET	200 OK	2016-07-17 08:27:38-07	2576385
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-17 08:28:33-07	2576386
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-17 08:28:00-07	2576387
/	203.0.113.230	GET	200 OK	2016-07-17 08:27:40-07	2576388
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-17 08:28:02-07	2576389
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-17 08:28:25-07	2576390
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 08:28:08-07	2576391
/	203.0.113.67	GET	200 OK	2016-07-17 08:27:47-07	2576392
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 08:28:29-07	2576393
/	192.0.2.35	GET	200 OK	2016-07-17 08:27:55-07	2576394
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-17 08:28:41-07	2576395
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-17 08:28:30-07	2576396
/	192.0.2.138	GET	200 OK	2016-07-17 08:28:01-07	2576397
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-17 08:28:56-07	2576398
/	198.51.100.230	GET	200 OK	2016-07-17 08:28:07-07	2576399
/article/candidate-is-jerkx	198.51.100.230	GET	404 NOT FOUND	2016-07-17 08:28:59-07	2576400
/	198.51.100.131	GET	200 OK	2016-07-17 08:28:16-07	2576401
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-17 08:29:10-07	2576402
/	192.0.2.2	GET	200 OK	2016-07-17 08:28:24-07	2576403
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 08:28:48-07	2576404
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-17 08:29:08-07	2576405
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-17 08:28:57-07	2576406
/	198.51.100.50	GET	200 OK	2016-07-17 08:28:29-07	2576407
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-17 08:28:53-07	2576408
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-17 08:29:12-07	2576409
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-17 08:28:46-07	2576410
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-17 08:29:18-07	2576411
/	192.0.2.72	GET	200 OK	2016-07-17 08:28:30-07	2576412
/article/bad-things-goneh	192.0.2.72	GET	404 NOT FOUND	2016-07-17 08:29:26-07	2576413
/	198.51.100.103	GET	200 OK	2016-07-17 08:28:32-07	2576414
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-17 08:29:12-07	2576415
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-17 08:29:30-07	2576416
/	198.51.100.13	GET	200 OK	2016-07-17 08:28:42-07	2576417
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-17 08:29:39-07	2576418
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 08:29:09-07	2576419
/	192.0.2.238	GET	200 OK	2016-07-17 08:28:43-07	2576420
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 08:29:27-07	2576421
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 08:28:59-07	2576422
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-17 08:29:09-07	2576423
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 08:28:58-07	2576424
/	203.0.113.8	GET	200 OK	2016-07-17 08:28:46-07	2576425
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 08:29:23-07	2576426
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 08:29:37-07	2576427
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 08:29:14-07	2576428
/	198.51.100.157	GET	200 OK	2016-07-17 08:28:48-07	2576429
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 08:29:36-07	2576430
/	192.0.2.59	GET	200 OK	2016-07-17 08:28:58-07	2576431
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 08:29:34-07	2576432
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 08:29:30-07	2576433
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 08:29:25-07	2576434
/	192.0.2.208	GET	200 OK	2016-07-17 08:29:02-07	2576435
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-17 08:29:57-07	2576436
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-17 08:29:59-07	2576437
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-17 08:29:28-07	2576438
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-17 08:29:28-07	2576439
/	192.0.2.127	GET	200 OK	2016-07-17 08:29:11-07	2576440
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 08:29:56-07	2576441
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 08:29:30-07	2576442
/	192.0.2.3	GET	200 OK	2016-07-17 08:29:13-07	2576443
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-17 08:29:54-07	2576444
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-17 08:30:05-07	2576445
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-17 08:29:35-07	2576446
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-17 08:29:35-07	2576447
/	198.51.100.128	GET	200 OK	2016-07-17 08:29:23-07	2576448
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-17 08:30:05-07	2576449
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-17 08:30:04-07	2576450
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-17 08:30:00-07	2576451
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 08:30:00-07	2576452
/	203.0.113.132	GET	200 OK	2016-07-17 08:29:25-07	2576453
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 08:29:40-07	2576454
/	203.0.113.146	GET	200 OK	2016-07-17 08:29:30-07	2576455
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-17 08:29:53-07	2576456
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 08:30:10-07	2576457
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 08:29:47-07	2576458
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 08:30:23-07	2576459
/	203.0.113.254	GET	200 OK	2016-07-17 08:29:37-07	2576460
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-17 08:29:57-07	2576461
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-17 08:30:14-07	2576462
/	203.0.113.41	GET	200 OK	2016-07-17 08:29:43-07	2576463
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 08:30:37-07	2576464
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 08:30:37-07	2576465
/	198.51.100.95	GET	200 OK	2016-07-17 08:29:51-07	2576466
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-17 08:30:25-07	2576467
/	192.0.2.55	GET	200 OK	2016-07-17 08:29:52-07	2576468
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-17 08:30:33-07	2576469
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-17 08:30:16-07	2576470
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-17 08:30:10-07	2576471
/	198.51.100.153	GET	200 OK	2016-07-17 08:30:00-07	2576472
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-17 08:30:33-07	2576473
/	203.0.113.252	GET	200 OK	2016-07-17 08:30:04-07	2576474
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-17 08:30:28-07	2576475
/	192.0.2.196	GET	200 OK	2016-07-17 08:30:06-07	2576476
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 08:31:01-07	2576477
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 08:30:56-07	2576478
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-17 08:30:21-07	2576479
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-17 08:30:46-07	2576480
/	198.51.100.123	GET	200 OK	2016-07-17 08:30:13-07	2576481
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 08:30:48-07	2576482
/	192.0.2.200	GET	200 OK	2016-07-17 08:30:16-07	2576483
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-17 08:30:35-07	2576484
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-17 08:31:15-07	2576485
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-17 08:30:32-07	2576486
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-17 08:31:13-07	2576487
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 08:31:19-07	2576489
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-17 08:31:07-07	2576490
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-17 08:31:10-07	2576491
/	203.0.113.11	GET	200 OK	2016-07-17 08:30:25-07	2576492
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-17 08:31:18-07	2576493
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-17 08:30:52-07	2576494
/	192.0.2.37	GET	200 OK	2016-07-17 08:30:27-07	2576495
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 08:30:53-07	2576496
/	203.0.113.222	GET	200 OK	2016-07-17 08:30:29-07	2576497
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-17 08:31:02-07	2576498
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-17 08:30:45-07	2576499
/	203.0.113.124	GET	200 OK	2016-07-17 08:30:38-07	2576500
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 08:31:08-07	2576501
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 08:31:37-07	2576502
/	198.51.100.128	GET	200 OK	2016-07-17 08:30:44-07	2576503
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-17 08:31:13-07	2576504
/	203.0.113.246	GET	200 OK	2016-07-17 08:30:52-07	2576505
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-17 08:31:15-07	2576506
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-17 08:31:24-07	2576507
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-17 08:31:29-07	2576508
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-17 08:31:35-07	2576509
/	192.0.2.189	GET	200 OK	2016-07-17 08:31:00-07	2576510
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-17 08:31:53-07	2576511
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-17 08:31:47-07	2576512
/	203.0.113.101	GET	200 OK	2016-07-17 08:31:05-07	2576513
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 08:31:23-07	2576514
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 08:31:57-07	2576515
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 08:31:33-07	2576516
/	203.0.113.11	GET	200 OK	2016-07-17 08:31:09-07	2576517
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-17 08:32:09-07	2576518
/	203.0.113.80	GET	200 OK	2016-07-17 08:31:14-07	2576519
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 08:31:29-07	2576520
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-17 08:32:12-07	2576521
/	198.51.100.227	GET	200 OK	2016-07-17 08:31:17-07	2576522
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-17 08:32:14-07	2576523
/	198.51.100.162	GET	200 OK	2016-07-17 08:31:20-07	2576524
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-17 08:31:49-07	2576525
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 08:32:10-07	2576526
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 08:32:04-07	2576527
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 08:31:49-07	2576528
/	198.51.100.113	GET	200 OK	2016-07-17 08:31:25-07	2576529
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 08:31:56-07	2576530
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 08:32:20-07	2576531
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-17 08:31:47-07	2576532
/	192.0.2.69	GET	200 OK	2016-07-17 08:31:30-07	2576533
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-17 08:32:02-07	2576534
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-17 08:31:58-07	2576535
/	198.51.100.214	GET	200 OK	2016-07-17 08:31:34-07	2576536
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-17 08:32:24-07	2576537
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-17 08:32:34-07	2576538
/	192.0.2.167	GET	200 OK	2016-07-17 08:31:42-07	2576539
/article/candidate-is-jerka	192.0.2.167	GET	404 NOT FOUND	2016-07-17 08:32:09-07	2576540
/	192.0.2.191	GET	200 OK	2016-07-17 08:31:43-07	2576541
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 08:32:13-07	2576542
/	198.51.100.191	GET	200 OK	2016-07-17 08:31:49-07	2576543
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-17 08:32:42-07	2576544
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 08:32:27-07	2576545
/	198.51.100.25	GET	200 OK	2016-07-17 08:31:54-07	2576546
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 08:32:16-07	2576547
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-17 08:32:37-07	2576548
/	203.0.113.254	GET	200 OK	2016-07-17 08:32:01-07	2576549
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-17 08:32:41-07	2576550
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-17 08:32:53-07	2576551
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-17 08:32:30-07	2576552
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-17 08:32:33-07	2576553
/	198.51.100.153	GET	200 OK	2016-07-17 08:32:09-07	2576554
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-17 08:32:50-07	2576555
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-17 08:32:29-07	2576556
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-17 08:33:08-07	2576557
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-17 08:33:08-07	2576558
/	198.51.100.74	GET	200 OK	2016-07-17 08:32:14-07	2576559
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 08:33:09-07	2576560
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-17 08:32:29-07	2576561
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 08:32:50-07	2576562
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 08:32:54-07	2576563
/	203.0.113.4	GET	200 OK	2016-07-17 08:32:21-07	2576564
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-17 08:33:07-07	2576565
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-17 08:33:18-07	2576566
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-17 08:32:49-07	2576567
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-17 08:33:06-07	2576568
/	203.0.113.68	GET	200 OK	2016-07-17 08:32:30-07	2576569
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 08:33:26-07	2576570
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 08:33:16-07	2576571
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 08:33:03-07	2576572
/	198.51.100.136	GET	200 OK	2016-07-17 08:32:34-07	2576573
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 08:33:20-07	2576574
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 08:33:14-07	2576575
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-17 08:32:50-07	2576576
/	192.0.2.88	GET	200 OK	2016-07-17 08:32:37-07	2576577
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-17 08:33:21-07	2576578
/	192.0.2.174	GET	200 OK	2016-07-17 08:32:46-07	2576579
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-17 08:33:14-07	2576580
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-17 08:33:17-07	2576581
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-17 08:33:10-07	2576582
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-17 08:33:32-07	2576583
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-17 08:33:22-07	2576585
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-17 08:33:40-07	2576586
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-17 08:33:40-07	2576587
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-17 08:33:35-07	2576588
/	198.51.100.239	GET	200 OK	2016-07-17 08:33:00-07	2576589
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-17 08:33:58-07	2576590
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-17 08:33:31-07	2576591
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-17 08:33:35-07	2576592
/	192.0.2.7	GET	200 OK	2016-07-17 08:33:01-07	2576593
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-17 08:34:00-07	2576594
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-17 08:33:41-07	2576595
/	203.0.113.149	GET	200 OK	2016-07-17 08:33:05-07	2576596
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-17 08:33:43-07	2576597
/	203.0.113.193	GET	200 OK	2016-07-17 08:33:06-07	2576598
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-17 08:33:58-07	2576599
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-17 08:33:57-07	2576600
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-17 08:33:52-07	2576601
/	203.0.113.154	GET	200 OK	2016-07-17 08:33:14-07	2576602
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 08:34:07-07	2576603
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 08:33:41-07	2576604
/	203.0.113.57	GET	200 OK	2016-07-17 08:33:19-07	2576605
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-17 08:33:46-07	2576606
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-17 08:33:52-07	2576607
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-17 08:33:48-07	2576608
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-17 08:34:03-07	2576609
/	198.51.100.59	GET	200 OK	2016-07-17 08:33:22-07	2576610
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-17 08:33:50-07	2576611
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 08:33:51-07	2576612
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-17 08:34:13-07	2576613
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-17 08:33:43-07	2576614
/	192.0.2.187	GET	200 OK	2016-07-17 08:33:26-07	2576615
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 08:34:18-07	2576616
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 08:33:46-07	2576617
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-17 08:33:59-07	2576618
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 08:34:12-07	2576619
/	203.0.113.76	GET	200 OK	2016-07-17 08:33:35-07	2576620
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 08:34:05-07	2576621
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-17 08:34:12-07	2576622
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-17 08:34:31-07	2576623
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 08:34:33-07	2576624
/	192.0.2.189	GET	200 OK	2016-07-17 08:33:45-07	2576625
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-17 08:34:11-07	2576626
/	203.0.113.48	GET	200 OK	2016-07-17 08:33:51-07	2576627
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-17 08:34:13-07	2576628
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-17 08:34:18-07	2576629
/	192.0.2.143	GET	200 OK	2016-07-17 08:33:54-07	2576630
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-17 08:34:20-07	2576631
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-17 08:34:52-07	2576632
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-17 08:34:25-07	2576633
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-17 08:34:25-07	2576634
/	192.0.2.25	GET	200 OK	2016-07-17 08:34:00-07	2576635
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-17 08:34:39-07	2576636
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-17 08:34:23-07	2576637
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 08:34:28-07	2576638
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 08:34:48-07	2576639
/	203.0.113.6	GET	200 OK	2016-07-17 08:34:07-07	2576640
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 08:34:51-07	2576641
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-17 08:34:51-07	2576642
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-17 08:35:02-07	2576643
/	203.0.113.102	GET	200 OK	2016-07-17 08:34:15-07	2576644
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-17 08:35:02-07	2576645
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-17 08:34:36-07	2576646
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-17 08:35:11-07	2576647
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-17 08:35:09-07	2576648
/	198.51.100.25	GET	200 OK	2016-07-17 08:34:16-07	2576649
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 08:34:56-07	2576650
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 08:34:35-07	2576651
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-17 08:34:45-07	2576652
/	198.51.100.128	GET	200 OK	2016-07-17 08:34:19-07	2576653
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 08:35:19-07	2576654
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 08:34:44-07	2576655
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 08:35:19-07	2576656
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-17 08:35:00-07	2576657
/	192.0.2.239	GET	200 OK	2016-07-17 08:34:25-07	2576658
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-17 08:34:52-07	2576659
/	203.0.113.159	GET	200 OK	2016-07-17 08:34:34-07	2576660
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-17 08:34:54-07	2576661
/	192.0.2.176	GET	200 OK	2016-07-17 08:34:35-07	2576662
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-17 08:35:34-07	2576663
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-17 08:35:31-07	2576664
/	203.0.113.79	GET	200 OK	2016-07-17 08:34:43-07	2576665
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 08:35:28-07	2576666
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-17 08:35:25-07	2576667
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 08:35:05-07	2576668
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-17 08:35:25-07	2576669
/	198.51.100.129	GET	200 OK	2016-07-17 08:34:51-07	2576670
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-17 08:35:50-07	2576671
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 08:35:10-07	2576672
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 08:35:32-07	2576673
/	203.0.113.62	GET	200 OK	2016-07-17 08:35:01-07	2576674
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-17 08:35:57-07	2576675
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-17 08:35:58-07	2576676
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-17 08:35:18-07	2576677
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-17 08:35:41-07	2576678
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 08:35:39-07	2576680
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-17 08:35:43-07	2576681
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 08:35:47-07	2576682
/	192.0.2.32	GET	200 OK	2016-07-17 08:35:09-07	2576683
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 08:35:56-07	2576684
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 08:35:43-07	2576685
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 08:36:03-07	2576686
/	203.0.113.224	GET	200 OK	2016-07-17 08:35:16-07	2576687
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-17 08:35:36-07	2576688
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-17 08:35:55-07	2576689
/	192.0.2.209	GET	200 OK	2016-07-17 08:35:24-07	2576690
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-17 08:35:44-07	2576691
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-17 08:36:16-07	2576692
/	192.0.2.70	GET	200 OK	2016-07-17 08:35:33-07	2576693
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-17 08:36:24-07	2576694
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-17 08:36:30-07	2576695
/	203.0.113.217	GET	200 OK	2016-07-17 08:35:39-07	2576696
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-17 08:36:32-07	2576697
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-17 08:36:28-07	2576698
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-17 08:36:18-07	2576699
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-17 08:36:25-07	2576700
/	198.51.100.247	GET	200 OK	2016-07-17 08:35:42-07	2576701
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-17 08:36:14-07	2576702
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 08:36:38-07	2576703
/	192.0.2.211	GET	200 OK	2016-07-17 08:35:44-07	2576704
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-17 08:36:34-07	2576705
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-17 08:36:34-07	2576706
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-17 08:36:29-07	2576707
/	198.51.100.115	GET	200 OK	2016-07-17 08:35:54-07	2576708
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 08:36:48-07	2576709
/	198.51.100.130	GET	200 OK	2016-07-17 08:36:03-07	2576710
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 08:36:22-07	2576711
/	203.0.113.219	GET	200 OK	2016-07-17 08:36:10-07	2576712
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-17 08:37:01-07	2576713
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 08:36:31-07	2576714
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 08:36:46-07	2576715
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 08:36:38-07	2576716
/	198.51.100.87	GET	200 OK	2016-07-17 08:36:13-07	2576717
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-17 08:36:35-07	2576718
/	192.0.2.31	GET	200 OK	2016-07-17 08:36:18-07	2576719
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 08:36:41-07	2576720
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-17 08:37:04-07	2576721
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-17 08:36:47-07	2576722
/	192.0.2.32	GET	200 OK	2016-07-17 08:36:23-07	2576723
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-17 08:36:40-07	2576724
/	192.0.2.213	GET	200 OK	2016-07-17 08:36:27-07	2576725
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-17 08:37:16-07	2576726
/	192.0.2.6	GET	200 OK	2016-07-17 08:36:33-07	2576727
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-17 08:37:25-07	2576728
/	203.0.113.167	GET	200 OK	2016-07-17 08:36:36-07	2576729
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 08:37:16-07	2576730
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 08:37:30-07	2576731
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 08:37:25-07	2576732
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-17 08:37:16-07	2576733
/	198.51.100.96	GET	200 OK	2016-07-17 08:36:40-07	2576734
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-17 08:36:55-07	2576735
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-17 08:37:06-07	2576736
/	198.51.100.242	GET	200 OK	2016-07-17 08:36:47-07	2576737
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-17 08:37:44-07	2576738
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-17 08:37:14-07	2576739
/	203.0.113.25	GET	200 OK	2016-07-17 08:36:56-07	2576740
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-17 08:37:21-07	2576741
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-17 08:37:26-07	2576742
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-17 08:37:16-07	2576743
/	203.0.113.142	GET	200 OK	2016-07-17 08:37:06-07	2576744
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 08:37:57-07	2576745
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-17 08:37:51-07	2576746
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 08:38:03-07	2576747
/	192.0.2.177	GET	200 OK	2016-07-17 08:37:12-07	2576748
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 08:37:27-07	2576749
/	198.51.100.191	GET	200 OK	2016-07-17 08:37:21-07	2576750
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 08:38:16-07	2576751
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 08:38:15-07	2576752
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-17 08:38:04-07	2576753
/	192.0.2.21	GET	200 OK	2016-07-17 08:37:27-07	2576754
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-17 08:37:58-07	2576755
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-17 08:38:22-07	2576756
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-17 08:37:42-07	2576757
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 08:38:02-07	2576758
/	192.0.2.144	GET	200 OK	2016-07-17 08:37:33-07	2576759
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-17 08:37:55-07	2576760
/	198.51.100.18	GET	200 OK	2016-07-17 08:37:41-07	2576761
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-17 08:38:21-07	2576762
/	198.51.100.60	GET	200 OK	2016-07-17 08:37:49-07	2576763
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-17 08:38:45-07	2576764
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-17 08:38:18-07	2576765
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-17 08:38:13-07	2576766
/	198.51.100.148	GET	200 OK	2016-07-17 08:37:59-07	2576767
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-17 08:38:48-07	2576768
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 08:38:49-07	2576769
/	203.0.113.28	GET	200 OK	2016-07-17 08:38:08-07	2576770
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-17 08:38:44-07	2576771
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 08:39:02-07	2576772
/	192.0.2.182	GET	200 OK	2016-07-17 08:38:13-07	2576773
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-17 08:38:50-07	2576774
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-17 08:39:05-07	2576775
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-17 08:39:06-07	2576777
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-17 08:39:21-07	2576778
/	203.0.113.85	GET	200 OK	2016-07-17 08:38:23-07	2576779
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 08:39:15-07	2576780
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-17 08:38:40-07	2576781
/	198.51.100.43	GET	200 OK	2016-07-17 08:38:32-07	2576782
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-17 08:38:58-07	2576783
/	192.0.2.180	GET	200 OK	2016-07-17 08:38:35-07	2576784
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-17 08:39:09-07	2576785
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 08:39:29-07	2576786
/	203.0.113.92	GET	200 OK	2016-07-17 08:38:40-07	2576787
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 08:39:28-07	2576788
/	203.0.113.26	GET	200 OK	2016-07-17 08:38:44-07	2576789
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-17 08:39:25-07	2576790
/	198.51.100.125	GET	200 OK	2016-07-17 08:38:53-07	2576791
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-17 08:39:14-07	2576792
/	192.0.2.102	GET	200 OK	2016-07-17 08:39:00-07	2576793
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 08:39:43-07	2576794
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 08:39:42-07	2576795
/	192.0.2.158	GET	200 OK	2016-07-17 08:39:08-07	2576796
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 08:40:00-07	2576797
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-17 08:39:53-07	2576798
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-17 08:39:42-07	2576799
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-17 08:39:33-07	2576800
/	198.51.100.67	GET	200 OK	2016-07-17 08:39:16-07	2576801
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-17 08:39:51-07	2576802
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-17 08:40:08-07	2576803
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-17 08:39:54-07	2576804
/	198.51.100.191	GET	200 OK	2016-07-17 08:39:20-07	2576805
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 08:40:06-07	2576806
/	203.0.113.252	GET	200 OK	2016-07-17 08:39:25-07	2576807
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-17 08:40:13-07	2576808
/	203.0.113.44	GET	200 OK	2016-07-17 08:39:31-07	2576809
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 08:39:50-07	2576810
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 08:40:23-07	2576811
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-17 08:40:31-07	2576812
/	203.0.113.23	GET	200 OK	2016-07-17 08:39:34-07	2576813
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-17 08:40:02-07	2576814
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 08:40:16-07	2576815
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 08:39:49-07	2576816
/	192.0.2.231	GET	200 OK	2016-07-17 08:39:40-07	2576817
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 08:40:34-07	2576818
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 08:40:15-07	2576819
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 08:40:22-07	2576820
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-17 08:40:10-07	2576821
/	192.0.2.8	GET	200 OK	2016-07-17 08:39:49-07	2576822
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-17 08:40:42-07	2576823
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-17 08:40:08-07	2576824
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 08:40:44-07	2576825
/	203.0.113.156	GET	200 OK	2016-07-17 08:39:55-07	2576826
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-17 08:40:48-07	2576827
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-17 08:40:23-07	2576828
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-17 08:40:51-07	2576829
/	203.0.113.71	GET	200 OK	2016-07-17 08:40:05-07	2576830
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-17 08:40:20-07	2576831
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 08:40:30-07	2576832
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 08:40:33-07	2576833
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-17 08:40:45-07	2576834
/	192.0.2.8	GET	200 OK	2016-07-17 08:40:15-07	2576835
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 08:40:32-07	2576836
/	203.0.113.150	GET	200 OK	2016-07-17 08:40:24-07	2576837
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-17 08:40:58-07	2576838
/	198.51.100.144	GET	200 OK	2016-07-17 08:40:33-07	2576839
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-17 08:40:51-07	2576840
/	198.51.100.88	GET	200 OK	2016-07-17 08:40:42-07	2576841
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 08:41:28-07	2576842
/	198.51.100.24	GET	200 OK	2016-07-17 08:40:46-07	2576843
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-17 08:41:32-07	2576844
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-17 08:41:12-07	2576845
/	203.0.113.83	GET	200 OK	2016-07-17 08:40:54-07	2576846
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 08:41:11-07	2576847
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 08:41:49-07	2576848
/	192.0.2.11	GET	200 OK	2016-07-17 08:40:58-07	2576849
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-17 08:41:36-07	2576850
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-17 08:41:24-07	2576851
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-17 08:41:52-07	2576852
/	203.0.113.6	GET	200 OK	2016-07-17 08:41:07-07	2576853
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 08:41:42-07	2576854
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-17 08:42:06-07	2576855
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-17 08:41:54-07	2576856
/	192.0.2.210	GET	200 OK	2016-07-17 08:41:11-07	2576857
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-17 08:41:28-07	2576858
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-17 08:42:09-07	2576859
/	192.0.2.6	GET	200 OK	2016-07-17 08:41:13-07	2576860
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 08:42:02-07	2576861
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 08:42:00-07	2576862
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 08:41:31-07	2576863
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 08:42:05-07	2576864
/	192.0.2.221	GET	200 OK	2016-07-17 08:41:20-07	2576865
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-17 08:41:38-07	2576866
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-17 08:41:58-07	2576867
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-17 08:41:46-07	2576868
/	192.0.2.41	GET	200 OK	2016-07-17 08:41:29-07	2576869
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-17 08:42:11-07	2576870
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-17 08:42:21-07	2576871
/	203.0.113.168	GET	200 OK	2016-07-17 15:07:00-07	2591511
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-17 08:42:05-07	2576872
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-17 08:42:23-07	2576873
/	203.0.113.223	GET	200 OK	2016-07-17 08:41:38-07	2576874
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-17 08:42:00-07	2576875
/	203.0.113.29	GET	200 OK	2016-07-17 08:41:46-07	2576876
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-17 08:42:17-07	2576877
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 08:42:34-07	2576878
/	198.51.100.68	GET	200 OK	2016-07-17 08:41:52-07	2576879
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 08:42:28-07	2576880
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 08:42:13-07	2576881
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 08:42:16-07	2576882
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 08:42:30-07	2576883
/	198.51.100.115	GET	200 OK	2016-07-17 08:41:53-07	2576884
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 08:42:15-07	2576885
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-17 08:42:15-07	2576886
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 08:42:15-07	2576887
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-17 08:42:51-07	2576888
/	198.51.100.44	GET	200 OK	2016-07-17 08:41:55-07	2576889
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-17 08:42:24-07	2576890
/	198.51.100.65	GET	200 OK	2016-07-17 08:41:56-07	2576891
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-17 08:42:48-07	2576892
/	192.0.2.64	GET	200 OK	2016-07-17 08:42:06-07	2576893
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-17 08:42:53-07	2576894
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 08:42:43-07	2576895
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 08:42:26-07	2576896
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 08:42:29-07	2576897
/	198.51.100.84	GET	200 OK	2016-07-17 08:42:14-07	2576898
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-17 08:42:41-07	2576899
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-17 08:42:33-07	2576900
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-17 08:43:07-07	2576901
/	203.0.113.249	GET	200 OK	2016-07-17 08:42:22-07	2576902
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 08:42:39-07	2576903
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 08:43:07-07	2576904
/	198.51.100.150	GET	200 OK	2016-07-17 08:42:28-07	2576905
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 08:43:26-07	2576906
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 08:42:53-07	2576907
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-17 08:42:55-07	2576908
/	192.0.2.88	GET	200 OK	2016-07-17 08:42:32-07	2576909
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-17 08:43:29-07	2576910
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 08:43:04-07	2576911
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-17 08:43:04-07	2576912
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 08:42:47-07	2576913
/	198.51.100.49	GET	200 OK	2016-07-17 08:42:34-07	2576914
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-17 08:43:28-07	2576915
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-17 08:42:54-07	2576916
/	198.51.100.183	GET	200 OK	2016-07-17 08:42:43-07	2576917
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-17 08:43:12-07	2576918
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 08:43:15-07	2576919
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-17 08:43:34-07	2576920
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-17 08:43:04-07	2576921
/	192.0.2.94	GET	200 OK	2016-07-17 08:42:48-07	2576922
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-17 08:43:14-07	2576923
/	192.0.2.170	GET	200 OK	2016-07-17 08:42:58-07	2576924
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-17 08:43:31-07	2576925
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-17 08:43:14-07	2576926
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-17 08:43:16-07	2576927
/	198.51.100.168	GET	200 OK	2016-07-17 08:43:00-07	2576928
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-17 08:43:25-07	2576929
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-17 08:43:19-07	2576930
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-17 08:43:40-07	2576931
/	198.51.100.224	GET	200 OK	2016-07-17 08:43:04-07	2576932
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 08:43:43-07	2576933
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-17 08:43:49-07	2576934
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-17 08:43:19-07	2576935
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-17 08:43:23-07	2576936
/	192.0.2.57	GET	200 OK	2016-07-17 08:43:09-07	2576937
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 08:43:29-07	2576938
/	192.0.2.197	GET	200 OK	2016-07-17 08:43:14-07	2576939
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-17 08:43:56-07	2576940
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 08:44:10-07	2576941
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-17 08:43:52-07	2576942
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-17 08:44:04-07	2576943
/	203.0.113.16	GET	200 OK	2016-07-17 08:43:21-07	2576944
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-17 08:43:36-07	2576945
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-17 08:43:46-07	2576946
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-17 08:44:05-07	2576947
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-17 08:44:04-07	2576948
/	198.51.100.8	GET	200 OK	2016-07-17 08:43:22-07	2576949
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-17 08:43:39-07	2576950
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-17 08:43:54-07	2576951
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-17 08:44:05-07	2576952
/	192.0.2.174	GET	200 OK	2016-07-17 08:43:26-07	2576953
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 08:43:57-07	2576954
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-17 08:44:25-07	2576955
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-17 08:44:13-07	2576956
/	203.0.113.122	GET	200 OK	2016-07-17 08:43:34-07	2576957
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-17 08:44:05-07	2576958
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-17 08:43:59-07	2576959
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-17 08:44:27-07	2576960
/	192.0.2.254	GET	200 OK	2016-07-17 08:43:36-07	2576961
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-17 08:44:13-07	2576962
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-17 08:44:20-07	2576963
/	203.0.113.247	GET	200 OK	2016-07-17 08:43:38-07	2576964
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-17 08:44:21-07	2576965
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-17 08:44:25-07	2576966
/	198.51.100.33	GET	200 OK	2016-07-17 08:43:46-07	2576967
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-17 08:44:04-07	2576968
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-17 08:44:12-07	2576969
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-17 08:44:22-07	2576970
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-17 08:44:19-07	2576971
/	198.51.100.145	GET	200 OK	2016-07-17 08:43:47-07	2576972
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 08:44:37-07	2576973
/	192.0.2.222	GET	200 OK	2016-07-17 08:43:56-07	2576974
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 08:44:47-07	2576975
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 08:44:21-07	2576976
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-17 08:44:43-07	2576977
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-17 08:44:45-07	2576978
/	203.0.113.198	GET	200 OK	2016-07-17 08:43:57-07	2576979
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-17 08:44:35-07	2576980
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-17 08:44:32-07	2576981
/	203.0.113.62	GET	200 OK	2016-07-17 08:44:05-07	2576982
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-17 08:44:50-07	2576983
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-17 08:44:39-07	2576984
/	203.0.113.31	GET	200 OK	2016-07-17 08:44:13-07	2576985
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-17 08:44:32-07	2576986
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-17 08:45:09-07	2576987
/	203.0.113.4	GET	200 OK	2016-07-17 08:44:19-07	2576988
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 08:44:36-07	2576989
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 08:44:57-07	2576990
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-17 08:44:43-07	2576991
/	203.0.113.159	GET	200 OK	2016-07-17 08:44:24-07	2576992
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-17 08:45:01-07	2576993
/	203.0.113.174	GET	200 OK	2016-07-17 08:44:30-07	2576994
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-17 08:44:50-07	2576995
/	192.0.2.122	GET	200 OK	2016-07-17 08:44:37-07	2576996
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 08:45:21-07	2576997
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-17 08:44:55-07	2576998
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 08:45:01-07	2576999
/	192.0.2.93	GET	200 OK	2016-07-17 08:44:41-07	2577000
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-17 08:44:56-07	2577001
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-17 08:45:08-07	2577002
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-17 08:45:07-07	2577003
/	192.0.2.120	GET	200 OK	2016-07-17 08:44:44-07	2577004
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-17 08:45:07-07	2577005
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-17 08:45:28-07	2577006
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-17 08:45:11-07	2577007
/	203.0.113.137	GET	200 OK	2016-07-17 08:44:45-07	2577008
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 08:45:38-07	2577009
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-17 08:45:37-07	2577010
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 08:45:12-07	2577011
/	192.0.2.202	GET	200 OK	2016-07-17 08:44:51-07	2577012
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-17 08:45:51-07	2577013
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 08:45:15-07	2577014
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-17 08:45:19-07	2577015
/	192.0.2.22	GET	200 OK	2016-07-17 08:44:55-07	2577016
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 08:45:48-07	2577017
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 08:45:13-07	2577018
/	198.51.100.109	GET	200 OK	2016-07-17 08:44:58-07	2577019
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-17 08:45:26-07	2577020
/	192.0.2.13	GET	200 OK	2016-07-17 08:45:06-07	2577021
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 08:45:28-07	2577022
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-17 08:45:23-07	2577023
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 08:45:21-07	2577024
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 08:45:50-07	2577025
/	192.0.2.108	GET	200 OK	2016-07-17 08:45:14-07	2577026
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 08:45:45-07	2577027
/	192.0.2.40	GET	200 OK	2016-07-17 08:45:21-07	2577028
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 08:46:11-07	2577029
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 08:46:20-07	2577030
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-17 08:45:57-07	2577031
/	198.51.100.91	GET	200 OK	2016-07-17 08:45:28-07	2577032
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-17 08:46:12-07	2577033
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-17 08:46:15-07	2577034
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 08:46:01-07	2577035
/	192.0.2.191	GET	200 OK	2016-07-17 08:45:33-07	2577036
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-17 08:46:27-07	2577037
/	192.0.2.58	GET	200 OK	2016-07-17 08:45:39-07	2577038
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-17 08:45:55-07	2577039
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-17 08:46:18-07	2577040
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 08:46:18-07	2577041
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 08:46:07-07	2577042
/	198.51.100.48	GET	200 OK	2016-07-17 08:45:43-07	2577043
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 08:46:40-07	2577044
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 08:46:11-07	2577045
/	192.0.2.18	GET	200 OK	2016-07-17 08:45:44-07	2577046
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-17 08:46:00-07	2577047
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 08:46:18-07	2577048
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-17 08:46:07-07	2577049
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-17 08:46:19-07	2577050
/	203.0.113.129	GET	200 OK	2016-07-17 08:45:49-07	2577051
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-17 08:46:47-07	2577052
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-17 08:46:05-07	2577053
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-17 08:46:19-07	2577054
/	203.0.113.219	GET	200 OK	2016-07-17 08:45:55-07	2577055
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 08:46:37-07	2577056
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 08:46:16-07	2577057
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-17 08:46:18-07	2577058
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 08:46:43-07	2577059
/	198.51.100.54	GET	200 OK	2016-07-17 08:45:59-07	2577060
/article/candidate-is-jerkl	198.51.100.54	GET	404 NOT FOUND	2016-07-17 08:46:48-07	2577061
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-17 08:46:49-07	2577062
/	198.51.100.208	GET	200 OK	2016-07-17 08:46:03-07	2577063
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-17 08:46:51-07	2577064
/	203.0.113.128	GET	200 OK	2016-07-17 08:46:12-07	2577065
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 08:46:48-07	2577066
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 08:47:09-07	2577067
/	192.0.2.80	GET	200 OK	2016-07-17 08:46:17-07	2577068
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-17 08:46:43-07	2577069
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-17 08:46:36-07	2577070
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 08:47:06-07	2577071
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-17 08:46:50-07	2577072
/	192.0.2.14	GET	200 OK	2016-07-17 08:46:26-07	2577073
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-17 08:46:46-07	2577074
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 08:46:41-07	2577075
/	192.0.2.64	GET	200 OK	2016-07-17 08:46:28-07	2577076
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-17 08:47:09-07	2577077
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 08:47:26-07	2577078
/	198.51.100.162	GET	200 OK	2016-07-17 08:46:35-07	2577079
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-17 08:47:04-07	2577080
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-17 08:47:27-07	2577081
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-17 08:47:13-07	2577082
/	203.0.113.235	GET	200 OK	2016-07-17 08:46:42-07	2577083
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 08:47:25-07	2577084
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-17 08:46:59-07	2577085
/	192.0.2.64	GET	200 OK	2016-07-17 08:46:47-07	2577086
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-17 08:47:47-07	2577087
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 08:47:21-07	2577088
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 08:47:43-07	2577089
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 08:47:07-07	2577090
/	192.0.2.136	GET	200 OK	2016-07-17 08:46:51-07	2577091
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-17 08:47:36-07	2577092
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-17 08:47:26-07	2577093
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-17 08:47:10-07	2577094
/	203.0.113.103	GET	200 OK	2016-07-17 08:46:52-07	2577095
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-17 08:47:47-07	2577096
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-17 08:47:33-07	2577097
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-17 08:47:30-07	2577098
/	203.0.113.195	GET	200 OK	2016-07-17 08:46:56-07	2577099
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-17 08:47:28-07	2577100
/	198.51.100.192	GET	200 OK	2016-07-17 08:47:01-07	2577101
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-17 08:47:23-07	2577102
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-17 08:47:25-07	2577103
/	203.0.113.246	GET	200 OK	2016-07-17 08:47:07-07	2577104
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-17 08:47:24-07	2577105
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-17 08:47:27-07	2577106
/	203.0.113.114	GET	200 OK	2016-07-17 08:47:09-07	2577107
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 08:47:55-07	2577108
/	203.0.113.57	GET	200 OK	2016-07-17 08:47:14-07	2577109
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-17 08:47:31-07	2577110
/	198.51.100.49	GET	200 OK	2016-07-17 08:47:16-07	2577111
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-17 08:47:33-07	2577112
/	192.0.2.25	GET	200 OK	2016-07-17 08:47:25-07	2577113
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-17 08:47:49-07	2577114
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-17 08:48:19-07	2577115
/	192.0.2.83	GET	200 OK	2016-07-17 08:47:35-07	2577116
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 08:47:57-07	2577117
/	192.0.2.152	GET	200 OK	2016-07-17 08:47:44-07	2577118
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 08:48:26-07	2577119
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 08:48:38-07	2577120
/	203.0.113.238	GET	200 OK	2016-07-17 08:47:45-07	2577121
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 08:48:06-07	2577122
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-17 08:48:44-07	2577123
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-17 08:48:07-07	2577124
/	198.51.100.14	GET	200 OK	2016-07-17 08:47:48-07	2577125
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 08:48:28-07	2577126
/	198.51.100.91	GET	200 OK	2016-07-17 08:47:57-07	2577127
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 08:48:43-07	2577128
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-17 08:48:38-07	2577129
/	192.0.2.181	GET	200 OK	2016-07-17 08:48:03-07	2577130
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-17 08:48:40-07	2577131
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 08:48:34-07	2577132
/	198.51.100.193	GET	200 OK	2016-07-17 08:48:11-07	2577133
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 08:48:51-07	2577134
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-17 08:48:33-07	2577135
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-17 08:48:39-07	2577136
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-17 08:48:42-07	2577137
/	192.0.2.130	GET	200 OK	2016-07-17 08:48:13-07	2577138
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-17 08:48:28-07	2577139
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-17 08:48:30-07	2577140
/	198.51.100.157	GET	200 OK	2016-07-17 08:48:17-07	2577141
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-17 08:48:54-07	2577142
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 08:48:41-07	2577143
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 08:48:51-07	2577144
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 08:49:10-07	2577145
/	192.0.2.6	GET	200 OK	2016-07-17 08:48:23-07	2577146
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 08:48:58-07	2577147
/	203.0.113.241	GET	200 OK	2016-07-17 08:48:24-07	2577148
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-17 08:48:57-07	2577149
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-17 08:49:24-07	2577150
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-17 08:49:03-07	2577151
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-17 08:48:43-07	2577152
/	192.0.2.109	GET	200 OK	2016-07-17 08:48:26-07	2577153
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 08:48:44-07	2577154
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 08:48:41-07	2577155
/	203.0.113.7	GET	200 OK	2016-07-17 15:17:28-07	2591893
/article/bad-things-gonek	192.0.2.109	GET	404 NOT FOUND	2016-07-17 08:48:54-07	2577156
/	198.51.100.174	GET	200 OK	2016-07-17 08:48:31-07	2577157
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-17 08:49:14-07	2577158
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-17 08:49:06-07	2577159
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-17 08:49:19-07	2577160
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-17 08:49:09-07	2577161
/	203.0.113.81	GET	200 OK	2016-07-17 08:48:33-07	2577162
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-17 08:49:26-07	2577163
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-17 08:49:33-07	2577164
/	203.0.113.229	GET	200 OK	2016-07-17 08:48:38-07	2577165
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 08:48:54-07	2577166
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-17 08:49:24-07	2577167
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 08:49:22-07	2577168
/	198.51.100.43	GET	200 OK	2016-07-17 08:48:46-07	2577169
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 08:49:22-07	2577170
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 08:49:15-07	2577171
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 08:49:01-07	2577172
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 08:49:31-07	2577173
/	192.0.2.111	GET	200 OK	2016-07-17 08:48:48-07	2577174
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-17 08:49:16-07	2577175
/	198.51.100.224	GET	200 OK	2016-07-17 08:48:52-07	2577176
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-17 08:49:34-07	2577177
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 08:49:19-07	2577178
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 08:49:49-07	2577179
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-17 08:49:38-07	2577180
/	198.51.100.39	GET	200 OK	2016-07-17 08:48:57-07	2577181
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-17 08:49:13-07	2577182
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-17 08:49:12-07	2577183
/	198.51.100.196	GET	200 OK	2016-07-17 08:48:59-07	2577184
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 08:49:53-07	2577185
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 08:49:15-07	2577186
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 08:49:27-07	2577187
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 08:49:42-07	2577188
/	203.0.113.64	GET	200 OK	2016-07-17 08:49:09-07	2577189
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 08:49:25-07	2577190
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 08:49:50-07	2577191
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 08:50:07-07	2577192
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 08:49:34-07	2577193
/	198.51.100.65	GET	200 OK	2016-07-17 08:49:18-07	2577194
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-17 08:49:47-07	2577195
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-17 08:50:08-07	2577196
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-17 08:49:38-07	2577197
/	192.0.2.69	GET	200 OK	2016-07-17 08:49:20-07	2577198
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-17 08:50:09-07	2577199
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-17 08:50:05-07	2577200
/	192.0.2.197	GET	200 OK	2016-07-17 08:49:28-07	2577201
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-17 08:50:00-07	2577202
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-17 08:50:02-07	2577203
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-17 08:50:07-07	2577204
/	198.51.100.230	GET	200 OK	2016-07-17 08:49:32-07	2577205
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-17 08:50:30-07	2577206
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-17 08:50:18-07	2577207
/	203.0.113.84	GET	200 OK	2016-07-17 08:49:39-07	2577208
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-17 08:50:16-07	2577209
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-17 08:50:27-07	2577210
/	198.51.100.247	GET	200 OK	2016-07-17 08:49:47-07	2577211
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 08:50:30-07	2577212
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 08:50:29-07	2577213
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-17 08:50:27-07	2577214
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-17 08:50:36-07	2577215
/	203.0.113.78	GET	200 OK	2016-07-17 08:49:50-07	2577216
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 08:50:45-07	2577217
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 08:50:32-07	2577218
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-17 08:50:43-07	2577219
/	203.0.113.21	GET	200 OK	2016-07-17 08:49:53-07	2577220
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-17 08:50:25-07	2577221
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-17 08:50:22-07	2577222
/	203.0.113.73	GET	200 OK	2016-07-17 08:49:54-07	2577223
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-17 08:50:43-07	2577224
/	192.0.2.74	GET	200 OK	2016-07-17 08:50:00-07	2577225
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-17 08:50:32-07	2577226
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-17 08:50:19-07	2577227
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 08:50:47-07	2577228
/	198.51.100.152	GET	200 OK	2016-07-17 08:50:01-07	2577229
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-17 08:51:01-07	2577230
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-17 08:50:55-07	2577231
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 08:50:46-07	2577232
/	203.0.113.88	GET	200 OK	2016-07-17 08:50:11-07	2577233
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-17 08:50:29-07	2577234
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-17 08:51:00-07	2577235
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-17 08:50:42-07	2577236
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-17 08:51:06-07	2577237
/	192.0.2.180	GET	200 OK	2016-07-17 08:50:13-07	2577238
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 08:50:54-07	2577239
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 08:50:50-07	2577240
/	203.0.113.56	GET	200 OK	2016-07-17 08:50:17-07	2577241
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-17 08:51:05-07	2577242
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-17 08:51:05-07	2577243
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-17 08:50:50-07	2577244
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-17 08:50:33-07	2577245
/	192.0.2.28	GET	200 OK	2016-07-17 08:50:27-07	2577246
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-17 08:51:13-07	2577247
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-17 08:50:57-07	2577248
/	203.0.113.28	GET	200 OK	2016-07-17 08:50:33-07	2577249
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-17 08:51:30-07	2577250
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-17 08:51:33-07	2577251
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 08:51:31-07	2577252
/	198.51.100.82	GET	200 OK	2016-07-17 08:50:35-07	2577253
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-17 08:51:22-07	2577254
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-17 08:50:50-07	2577255
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 08:50:52-07	2577256
/	203.0.113.186	GET	200 OK	2016-07-17 08:50:39-07	2577257
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-17 08:51:21-07	2577258
/	203.0.113.57	GET	200 OK	2016-07-17 08:50:46-07	2577259
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-17 08:51:18-07	2577260
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-17 08:51:35-07	2577261
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-17 08:51:15-07	2577262
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-17 08:51:25-07	2577263
/	198.51.100.32	GET	200 OK	2016-07-17 08:50:54-07	2577264
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 08:51:54-07	2577265
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 08:51:32-07	2577266
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-17 08:51:09-07	2577267
/	198.51.100.182	GET	200 OK	2016-07-17 08:50:55-07	2577268
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-17 08:51:53-07	2577269
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 08:51:40-07	2577270
/	203.0.113.19	GET	200 OK	2016-07-17 08:51:01-07	2577271
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 08:51:51-07	2577272
/	198.51.100.58	GET	200 OK	2016-07-17 08:51:05-07	2577273
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-17 08:51:46-07	2577274
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-17 08:51:34-07	2577275
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-17 08:51:52-07	2577276
/	203.0.113.232	GET	200 OK	2016-07-17 08:51:10-07	2577277
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-17 08:51:59-07	2577278
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-17 08:51:35-07	2577279
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-17 08:52:00-07	2577280
/	192.0.2.235	GET	200 OK	2016-07-17 08:51:18-07	2577281
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-17 08:51:47-07	2577282
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-17 08:52:07-07	2577283
/	198.51.100.124	GET	200 OK	2016-07-17 08:51:27-07	2577284
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-17 08:51:43-07	2577285
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 08:52:17-07	2577286
/	198.51.100.89	GET	200 OK	2016-07-17 08:51:30-07	2577287
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-17 08:51:48-07	2577288
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-17 08:52:06-07	2577289
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-17 08:52:11-07	2577290
/	192.0.2.217	GET	200 OK	2016-07-17 08:51:35-07	2577291
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-17 08:52:35-07	2577292
/	198.51.100.92	GET	200 OK	2016-07-17 08:51:42-07	2577293
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-17 08:52:34-07	2577294
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-17 08:51:58-07	2577295
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-17 08:52:19-07	2577296
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-17 08:52:01-07	2577297
/	203.0.113.132	GET	200 OK	2016-07-17 08:51:48-07	2577298
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-17 08:52:34-07	2577299
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-17 08:52:11-07	2577300
/	192.0.2.228	GET	200 OK	2016-07-17 08:51:56-07	2577301
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-17 08:52:51-07	2577302
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-17 08:52:38-07	2577303
/	203.0.113.98	GET	200 OK	2016-07-17 08:51:59-07	2577304
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-17 08:52:19-07	2577305
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-17 08:52:59-07	2577306
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-17 08:52:25-07	2577307
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 08:52:22-07	2577308
/	192.0.2.183	GET	200 OK	2016-07-17 08:52:04-07	2577309
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 08:52:24-07	2577310
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-17 08:52:47-07	2577311
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 08:52:36-07	2577312
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-17 08:52:27-07	2577313
/	198.51.100.107	GET	200 OK	2016-07-17 08:52:14-07	2577314
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 08:53:00-07	2577315
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 08:52:53-07	2577316
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 08:53:14-07	2577317
/	203.0.113.73	GET	200 OK	2016-07-17 08:52:20-07	2577318
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-17 08:52:56-07	2577319
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-17 08:53:19-07	2577320
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 08:53:13-07	2577321
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-17 08:53:03-07	2577322
/	198.51.100.22	GET	200 OK	2016-07-17 08:52:29-07	2577323
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 08:52:45-07	2577324
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-17 08:53:21-07	2577325
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 08:52:54-07	2577326
/	203.0.113.78	GET	200 OK	2016-07-17 08:52:35-07	2577327
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-17 08:53:04-07	2577328
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-17 08:52:54-07	2577329
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 08:53:03-07	2577330
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 08:53:25-07	2577331
/	203.0.113.242	GET	200 OK	2016-07-17 08:52:39-07	2577332
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-17 08:53:07-07	2577333
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-17 08:53:05-07	2577334
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-17 08:53:16-07	2577335
/	198.51.100.48	GET	200 OK	2016-07-17 08:52:45-07	2577336
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-17 08:53:43-07	2577337
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-17 08:53:38-07	2577338
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-17 08:53:32-07	2577339
/	192.0.2.127	GET	200 OK	2016-07-17 08:52:52-07	2577340
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-17 08:53:25-07	2577341
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 08:53:07-07	2577342
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-17 08:53:08-07	2577343
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-17 08:53:40-07	2577345
/	198.51.100.17	GET	200 OK	2016-07-17 08:53:02-07	2577346
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 08:53:18-07	2577347
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 08:53:26-07	2577348
/	192.0.2.166	GET	200 OK	2016-07-17 08:53:10-07	2577349
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 08:53:54-07	2577350
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 08:53:39-07	2577351
/	192.0.2.210	GET	200 OK	2016-07-17 08:53:15-07	2577352
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-17 08:53:30-07	2577353
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-17 08:53:35-07	2577354
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-17 08:53:51-07	2577355
/	203.0.113.193	GET	200 OK	2016-07-17 08:53:21-07	2577356
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-17 08:53:49-07	2577357
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-17 08:53:42-07	2577358
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-17 08:54:13-07	2577359
/	192.0.2.67	GET	200 OK	2016-07-17 08:53:28-07	2577360
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-17 08:53:47-07	2577361
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 08:53:52-07	2577362
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-17 08:53:44-07	2577363
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-17 08:54:01-07	2577364
/	192.0.2.120	GET	200 OK	2016-07-17 08:53:37-07	2577365
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-17 08:54:00-07	2577366
/	192.0.2.38	GET	200 OK	2016-07-17 08:53:39-07	2577367
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 08:54:14-07	2577368
/	203.0.113.159	GET	200 OK	2016-07-17 08:53:46-07	2577369
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-17 08:54:18-07	2577370
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-17 08:54:46-07	2577371
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-17 08:54:23-07	2577372
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-17 08:54:40-07	2577373
/	192.0.2.235	GET	200 OK	2016-07-17 08:53:53-07	2577374
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-17 08:54:15-07	2577375
/	203.0.113.91	GET	200 OK	2016-07-17 08:53:55-07	2577376
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 08:54:17-07	2577377
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-17 08:54:47-07	2577378
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-17 08:54:48-07	2577379
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-17 08:54:32-07	2577380
/	198.51.100.206	GET	200 OK	2016-07-17 08:54:03-07	2577381
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-17 08:54:34-07	2577382
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-17 08:54:24-07	2577383
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-17 08:55:02-07	2577384
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 08:54:19-07	2577385
/	203.0.113.43	GET	200 OK	2016-07-17 08:54:09-07	2577386
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 08:54:37-07	2577387
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 08:55:09-07	2577388
/	198.51.100.49	GET	200 OK	2016-07-17 08:54:15-07	2577389
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-17 08:54:49-07	2577390
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-17 08:55:01-07	2577391
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-17 08:54:59-07	2577392
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-17 08:54:58-07	2577393
/	192.0.2.208	GET	200 OK	2016-07-17 08:54:24-07	2577394
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-17 08:54:42-07	2577395
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-17 08:54:59-07	2577396
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-17 08:55:08-07	2577397
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-17 08:55:07-07	2577398
/	192.0.2.186	GET	200 OK	2016-07-17 08:54:25-07	2577399
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 08:54:59-07	2577400
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-17 08:54:58-07	2577401
/	198.51.100.1	GET	200 OK	2016-07-17 08:54:33-07	2577402
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-17 08:55:16-07	2577403
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-17 08:54:55-07	2577404
/	203.0.113.83	GET	200 OK	2016-07-17 08:54:34-07	2577405
/article/candidate-is-jerkn	203.0.113.83	GET	404 NOT FOUND	2016-07-17 08:55:18-07	2577406
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-17 08:55:10-07	2577407
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-17 08:55:25-07	2577408
/	198.51.100.250	GET	200 OK	2016-07-17 08:54:38-07	2577409
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-17 08:54:59-07	2577410
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 08:55:11-07	2577411
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 08:55:20-07	2577412
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 08:55:06-07	2577413
/	198.51.100.143	GET	200 OK	2016-07-17 08:54:44-07	2577414
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 08:55:34-07	2577415
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 08:55:28-07	2577416
/	203.0.113.91	GET	200 OK	2016-07-17 08:54:45-07	2577417
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-17 08:55:00-07	2577418
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-17 08:55:36-07	2577419
/	203.0.113.120	GET	200 OK	2016-07-17 08:54:50-07	2577420
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-17 08:55:29-07	2577421
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-17 08:55:36-07	2577422
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 08:55:38-07	2577423
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 08:55:27-07	2577424
/	198.51.100.23	GET	200 OK	2016-07-17 08:54:53-07	2577425
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-17 08:55:11-07	2577426
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-17 08:55:14-07	2577427
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 08:55:45-07	2577428
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 08:55:40-07	2577429
/	192.0.2.185	GET	200 OK	2016-07-17 08:54:59-07	2577430
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 08:55:50-07	2577431
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 08:55:21-07	2577432
/	192.0.2.204	GET	200 OK	2016-07-17 08:55:00-07	2577433
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-17 08:55:32-07	2577434
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-17 08:55:57-07	2577435
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-17 08:55:56-07	2577436
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-17 08:56:00-07	2577437
/	198.51.100.211	GET	200 OK	2016-07-17 08:55:06-07	2577438
/	192.0.2.141	GET	200 OK	2016-07-17 15:37:56-07	2592651
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-17 08:55:37-07	2577439
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-17 08:55:26-07	2577440
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 08:56:01-07	2577441
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-17 08:56:02-07	2577442
/	192.0.2.144	GET	200 OK	2016-07-17 08:55:16-07	2577443
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-17 08:55:38-07	2577444
/	203.0.113.15	GET	200 OK	2016-07-17 08:55:22-07	2577445
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 08:55:47-07	2577446
/	203.0.113.213	GET	200 OK	2016-07-17 08:55:23-07	2577447
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 08:56:05-07	2577448
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 08:56:00-07	2577449
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-17 08:56:05-07	2577450
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 08:56:00-07	2577451
/	192.0.2.25	GET	200 OK	2016-07-17 08:55:31-07	2577452
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-17 08:56:09-07	2577453
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 08:56:18-07	2577454
/	192.0.2.156	GET	200 OK	2016-07-17 08:55:35-07	2577455
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 08:56:30-07	2577456
/	198.51.100.71	GET	200 OK	2016-07-17 08:55:38-07	2577457
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-17 08:56:30-07	2577458
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-17 08:56:26-07	2577459
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-17 08:56:12-07	2577460
/	203.0.113.191	GET	200 OK	2016-07-17 08:55:47-07	2577461
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 08:56:21-07	2577462
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 08:56:30-07	2577463
/	192.0.2.238	GET	200 OK	2016-07-17 08:55:54-07	2577464
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 08:56:11-07	2577465
/	203.0.113.143	GET	200 OK	2016-07-17 08:56:00-07	2577466
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 08:56:54-07	2577467
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 08:56:34-07	2577468
/	198.51.100.73	GET	200 OK	2016-07-17 08:56:09-07	2577469
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-17 08:57:05-07	2577470
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-17 08:56:44-07	2577471
/	192.0.2.24	GET	200 OK	2016-07-17 08:56:11-07	2577472
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-17 08:56:54-07	2577473
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-17 08:56:49-07	2577474
/	198.51.100.180	GET	200 OK	2016-07-17 08:56:14-07	2577475
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-17 08:56:35-07	2577476
/article/goats-eat-googlesh	198.51.100.180	GET	404 NOT FOUND	2016-07-17 08:57:07-07	2577477
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-17 08:56:56-07	2577478
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 08:56:41-07	2577479
/	203.0.113.125	GET	200 OK	2016-07-17 08:56:19-07	2577480
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-17 08:56:52-07	2577481
/	198.51.100.180	GET	200 OK	2016-07-17 08:56:23-07	2577482
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 08:56:45-07	2577483
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-17 08:57:04-07	2577484
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-17 08:56:52-07	2577485
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-17 08:56:58-07	2577486
/	192.0.2.76	GET	200 OK	2016-07-17 08:56:26-07	2577487
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-17 08:57:07-07	2577488
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-17 08:57:21-07	2577489
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 08:57:03-07	2577490
/	192.0.2.163	GET	200 OK	2016-07-17 08:56:35-07	2577491
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-17 08:57:14-07	2577492
/	198.51.100.254	GET	200 OK	2016-07-17 08:56:44-07	2577493
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 08:57:26-07	2577494
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 08:57:01-07	2577495
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-17 08:57:00-07	2577496
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 08:57:23-07	2577497
/	198.51.100.234	GET	200 OK	2016-07-17 08:56:52-07	2577498
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-17 08:57:07-07	2577499
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-17 08:57:12-07	2577500
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-17 08:57:37-07	2577501
/	198.51.100.81	GET	200 OK	2016-07-17 08:56:53-07	2577502
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-17 08:57:18-07	2577503
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 08:57:50-07	2577504
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-17 08:57:11-07	2577505
/	198.51.100.44	GET	200 OK	2016-07-17 08:56:57-07	2577506
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 08:57:42-07	2577507
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-17 08:57:44-07	2577508
/	192.0.2.92	GET	200 OK	2016-07-17 08:56:58-07	2577509
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-17 08:57:33-07	2577510
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-17 08:57:24-07	2577511
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-17 08:57:47-07	2577512
/	198.51.100.131	GET	200 OK	2016-07-17 08:57:00-07	2577513
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-17 08:57:58-07	2577514
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-17 08:57:18-07	2577515
/	192.0.2.205	GET	200 OK	2016-07-17 08:57:06-07	2577516
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-17 08:57:43-07	2577517
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-17 08:58:02-07	2577518
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-17 08:57:27-07	2577519
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-17 08:57:47-07	2577520
/	198.51.100.147	GET	200 OK	2016-07-17 08:57:07-07	2577521
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-17 08:58:03-07	2577522
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-17 08:57:35-07	2577523
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 08:58:04-07	2577524
/	192.0.2.4	GET	200 OK	2016-07-17 08:57:08-07	2577525
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 08:58:02-07	2577526
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-17 08:58:00-07	2577527
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-17 08:58:07-07	2577528
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 08:57:42-07	2577529
/	192.0.2.22	GET	200 OK	2016-07-17 08:57:10-07	2577530
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-17 08:57:52-07	2577531
/	198.51.100.126	GET	200 OK	2016-07-17 08:57:11-07	2577532
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 08:57:39-07	2577533
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 08:57:29-07	2577534
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-17 08:57:38-07	2577535
/	192.0.2.151	GET	200 OK	2016-07-17 08:57:20-07	2577536
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 08:57:36-07	2577537
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 08:57:57-07	2577538
/	192.0.2.138	GET	200 OK	2016-07-17 08:57:27-07	2577539
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-17 08:58:06-07	2577540
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-17 08:58:16-07	2577541
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-17 08:57:42-07	2577542
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-17 08:57:56-07	2577543
/	203.0.113.158	GET	200 OK	2016-07-17 08:57:34-07	2577544
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-17 08:58:24-07	2577545
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-17 08:58:12-07	2577546
/	198.51.100.39	GET	200 OK	2016-07-17 08:57:37-07	2577547
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 08:58:11-07	2577548
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-17 08:58:10-07	2577549
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 08:58:16-07	2577550
/	198.51.100.32	GET	200 OK	2016-07-17 08:57:45-07	2577551
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 08:58:34-07	2577552
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-17 08:58:05-07	2577553
/	203.0.113.33	GET	200 OK	2016-07-17 08:57:52-07	2577554
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 08:58:46-07	2577555
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 08:58:32-07	2577556
/	203.0.113.142	GET	200 OK	2016-07-17 08:57:54-07	2577557
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 08:58:39-07	2577558
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 08:58:54-07	2577559
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 08:58:50-07	2577560
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 08:58:51-07	2577561
/	198.51.100.230	GET	200 OK	2016-07-17 08:58:03-07	2577562
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-17 08:58:30-07	2577563
/	198.51.100.246	GET	200 OK	2016-07-17 08:58:10-07	2577564
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-17 08:59:07-07	2577565
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-17 08:58:58-07	2577566
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-17 08:58:28-07	2577567
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 08:58:25-07	2577568
/	192.0.2.54	GET	200 OK	2016-07-17 08:58:18-07	2577569
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-17 08:58:40-07	2577570
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 08:58:48-07	2577571
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-17 08:59:15-07	2577572
/	198.51.100.18	GET	200 OK	2016-07-17 08:58:28-07	2577573
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-17 08:59:08-07	2577574
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 08:59:23-07	2577575
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-17 08:59:00-07	2577576
/	203.0.113.68	GET	200 OK	2016-07-17 08:58:37-07	2577577
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 08:59:23-07	2577578
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-17 08:59:27-07	2577579
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 08:58:56-07	2577580
/	198.51.100.146	GET	200 OK	2016-07-17 08:58:45-07	2577581
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-17 08:59:30-07	2577582
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-17 08:59:12-07	2577583
/	192.0.2.38	GET	200 OK	2016-07-17 08:58:50-07	2577584
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-17 08:59:15-07	2577585
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 08:59:23-07	2577586
/	192.0.2.245	GET	200 OK	2016-07-17 08:59:00-07	2577587
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-17 08:59:15-07	2577588
/	203.0.113.68	GET	200 OK	2016-07-17 08:59:07-07	2577589
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-17 08:59:37-07	2577590
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 08:59:55-07	2577591
/	192.0.2.241	GET	200 OK	2016-07-17 08:59:13-07	2577592
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-17 08:59:35-07	2577593
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-17 08:59:45-07	2577594
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-17 08:59:46-07	2577595
/	192.0.2.205	GET	200 OK	2016-07-17 08:59:23-07	2577596
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 09:00:19-07	2577597
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-17 08:59:46-07	2577598
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-17 08:59:48-07	2577599
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-17 08:59:52-07	2577600
/	198.51.100.95	GET	200 OK	2016-07-17 08:59:33-07	2577601
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-17 09:00:14-07	2577602
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-17 09:00:25-07	2577603
/	198.51.100.67	GET	200 OK	2016-07-17 08:59:39-07	2577604
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 08:59:56-07	2577605
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 09:00:34-07	2577606
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-17 09:00:28-07	2577607
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-17 09:00:22-07	2577608
/	198.51.100.127	GET	200 OK	2016-07-17 08:59:47-07	2577609
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-17 09:00:11-07	2577610
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 09:00:31-07	2577611
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-17 09:00:27-07	2577612
/	198.51.100.35	GET	200 OK	2016-07-17 08:59:51-07	2577613
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-17 09:00:44-07	2577614
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-17 09:00:24-07	2577615
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-17 09:00:46-07	2577616
/	192.0.2.180	GET	200 OK	2016-07-17 08:59:56-07	2577617
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-17 09:00:18-07	2577618
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-17 09:00:35-07	2577619
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-17 09:00:55-07	2577620
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 09:00:30-07	2577621
/	203.0.113.131	GET	200 OK	2016-07-17 09:00:00-07	2577622
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 09:00:46-07	2577623
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 09:00:45-07	2577624
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 09:00:23-07	2577625
/	192.0.2.158	GET	200 OK	2016-07-17 09:00:06-07	2577626
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-17 09:00:26-07	2577627
/	203.0.113.188	GET	200 OK	2016-07-17 09:00:15-07	2577628
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 09:00:42-07	2577629
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-17 09:00:40-07	2577630
/	198.51.100.253	GET	200 OK	2016-07-17 09:00:20-07	2577631
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-17 09:00:37-07	2577632
/	198.51.100.237	GET	200 OK	2016-07-17 09:00:26-07	2577633
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-17 09:01:15-07	2577634
/	192.0.2.135	GET	200 OK	2016-07-17 09:00:32-07	2577635
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-17 09:01:14-07	2577636
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-17 09:01:04-07	2577637
/	203.0.113.197	GET	200 OK	2016-07-17 09:00:34-07	2577638
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-17 09:01:08-07	2577639
/article/trouble-for-troubledh	203.0.113.197	GET	404 NOT FOUND	2016-07-17 09:01:31-07	2577640
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-17 09:01:08-07	2577641
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-17 09:01:27-07	2577642
/	192.0.2.32	GET	200 OK	2016-07-17 09:00:43-07	2577643
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-17 09:01:34-07	2577644
/	198.51.100.66	GET	200 OK	2016-07-17 09:00:47-07	2577645
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 09:01:07-07	2577646
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-17 09:01:34-07	2577647
/	192.0.2.13	GET	200 OK	2016-07-17 09:00:50-07	2577648
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-17 09:01:13-07	2577649
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-17 09:01:46-07	2577650
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-17 09:01:12-07	2577651
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-17 09:01:19-07	2577652
/	198.51.100.63	GET	200 OK	2016-07-17 09:00:55-07	2577653
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-17 09:01:15-07	2577654
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-17 09:01:29-07	2577655
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 09:01:41-07	2577656
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-17 09:01:53-07	2577657
/	198.51.100.70	GET	200 OK	2016-07-17 09:00:59-07	2577658
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-17 09:01:16-07	2577659
/	198.51.100.139	GET	200 OK	2016-07-17 09:01:09-07	2577660
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-17 09:01:52-07	2577661
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 09:01:39-07	2577662
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-17 09:01:56-07	2577663
/	203.0.113.194	GET	200 OK	2016-07-17 09:01:15-07	2577664
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-17 09:01:56-07	2577665
/	198.51.100.246	GET	200 OK	2016-07-17 09:01:19-07	2577666
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 09:01:42-07	2577667
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-17 09:02:12-07	2577668
/	192.0.2.71	GET	200 OK	2016-07-17 09:01:28-07	2577669
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-17 09:02:16-07	2577670
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-17 09:02:10-07	2577671
/	203.0.113.243	GET	200 OK	2016-07-17 09:01:37-07	2577672
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 09:02:15-07	2577673
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-17 09:02:12-07	2577674
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 09:01:58-07	2577675
/	198.51.100.183	GET	200 OK	2016-07-17 09:01:39-07	2577676
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-17 09:02:11-07	2577677
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 09:02:24-07	2577678
/	198.51.100.199	GET	200 OK	2016-07-17 09:01:40-07	2577679
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 09:02:33-07	2577680
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 09:02:31-07	2577681
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 09:02:26-07	2577682
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 09:02:18-07	2577683
/	203.0.113.180	GET	200 OK	2016-07-17 09:01:45-07	2577684
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-17 09:02:13-07	2577685
/	198.51.100.229	GET	200 OK	2016-07-17 09:01:50-07	2577686
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-17 09:02:28-07	2577687
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-17 09:02:13-07	2577688
/	192.0.2.14	GET	200 OK	2016-07-17 09:01:55-07	2577689
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 09:02:26-07	2577690
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 09:02:50-07	2577691
/article/bears-love-berriesf	192.0.2.14	GET	404 NOT FOUND	2016-07-17 09:02:54-07	2577692
/	192.0.2.138	GET	200 OK	2016-07-17 09:01:57-07	2577693
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 09:02:21-07	2577694
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-17 09:02:38-07	2577695
/article/bears-love-berriesa	192.0.2.138	GET	404 NOT FOUND	2016-07-17 09:02:43-07	2577696
/	203.0.113.146	GET	200 OK	2016-07-17 09:02:00-07	2577697
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-17 09:02:52-07	2577698
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 09:02:15-07	2577699
/	192.0.2.132	GET	200 OK	2016-07-17 09:02:03-07	2577700
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-17 09:02:30-07	2577701
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 09:02:25-07	2577702
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-17 09:02:23-07	2577703
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 09:02:26-07	2577704
/	203.0.113.23	GET	200 OK	2016-07-17 09:02:04-07	2577705
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-17 09:02:41-07	2577706
/	198.51.100.247	GET	200 OK	2016-07-17 09:02:10-07	2577707
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-17 09:03:05-07	2577708
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-17 09:02:44-07	2577709
/	192.0.2.25	GET	200 OK	2016-07-17 09:02:11-07	2577710
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-17 09:02:40-07	2577711
/	192.0.2.215	GET	200 OK	2016-07-17 09:02:13-07	2577712
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 09:02:49-07	2577713
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 09:02:35-07	2577714
/	192.0.2.120	GET	200 OK	2016-07-17 09:02:22-07	2577715
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-17 09:02:50-07	2577716
/	192.0.2.37	GET	200 OK	2016-07-17 09:02:27-07	2577717
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 09:03:14-07	2577718
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-17 09:03:09-07	2577719
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 09:03:18-07	2577720
/	203.0.113.61	GET	200 OK	2016-07-17 09:02:29-07	2577721
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-17 09:02:52-07	2577722
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-17 09:03:08-07	2577723
/	192.0.2.186	GET	200 OK	2016-07-17 15:45:51-07	2592934
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-17 09:03:06-07	2577724
/	198.51.100.132	GET	200 OK	2016-07-17 09:02:31-07	2577725
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-17 09:03:16-07	2577726
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-17 09:03:03-07	2577727
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-17 09:02:50-07	2577728
/	198.51.100.88	GET	200 OK	2016-07-17 09:02:32-07	2577729
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-17 09:02:51-07	2577730
/	203.0.113.59	GET	200 OK	2016-07-17 09:02:41-07	2577731
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-17 09:03:22-07	2577732
/	192.0.2.150	GET	200 OK	2016-07-17 09:02:47-07	2577733
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-17 09:03:03-07	2577734
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-17 09:03:36-07	2577735
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-17 09:03:39-07	2577736
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-17 09:03:12-07	2577737
/	192.0.2.40	GET	200 OK	2016-07-17 09:02:53-07	2577738
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 09:03:49-07	2577739
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 09:03:15-07	2577740
/	192.0.2.181	GET	200 OK	2016-07-17 09:02:58-07	2577741
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-17 09:03:43-07	2577742
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 09:03:28-07	2577743
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 09:03:53-07	2577744
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-17 09:03:33-07	2577745
/	192.0.2.16	GET	200 OK	2016-07-17 09:03:06-07	2577746
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-17 09:03:33-07	2577747
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-17 09:03:31-07	2577748
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-17 09:03:28-07	2577749
/	192.0.2.88	GET	200 OK	2016-07-17 09:03:11-07	2577750
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 09:03:44-07	2577751
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-17 09:04:10-07	2577752
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 09:03:33-07	2577753
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 09:03:44-07	2577754
/	198.51.100.87	GET	200 OK	2016-07-17 09:03:18-07	2577755
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-17 09:03:47-07	2577756
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-17 09:04:09-07	2577757
/	198.51.100.66	GET	200 OK	2016-07-17 09:03:19-07	2577758
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 09:04:06-07	2577759
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 09:04:11-07	2577760
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 09:04:07-07	2577761
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-17 09:04:11-07	2577762
/	198.51.100.46	GET	200 OK	2016-07-17 09:03:27-07	2577763
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 09:03:56-07	2577764
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-17 09:03:50-07	2577765
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 09:04:25-07	2577766
/	198.51.100.85	GET	200 OK	2016-07-17 09:03:36-07	2577767
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-17 09:04:34-07	2577768
/	203.0.113.50	GET	200 OK	2016-07-17 09:03:43-07	2577769
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-17 09:04:40-07	2577770
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-17 09:04:06-07	2577771
/	192.0.2.223	GET	200 OK	2016-07-17 09:03:51-07	2577772
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 09:04:17-07	2577773
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-17 09:04:30-07	2577774
/	198.51.100.170	GET	200 OK	2016-07-17 09:03:54-07	2577775
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 09:04:18-07	2577776
/	203.0.113.202	GET	200 OK	2016-07-17 09:03:56-07	2577777
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-17 09:04:41-07	2577778
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-17 09:04:21-07	2577779
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 09:04:54-07	2577780
/	198.51.100.76	GET	200 OK	2016-07-17 09:03:59-07	2577781
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-17 09:04:21-07	2577782
/	203.0.113.26	GET	200 OK	2016-07-17 09:04:00-07	2577783
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-17 09:04:34-07	2577784
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 09:04:57-07	2577785
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 09:04:53-07	2577786
/	198.51.100.128	GET	200 OK	2016-07-17 09:04:04-07	2577787
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 09:05:00-07	2577788
/	192.0.2.144	GET	200 OK	2016-07-17 09:04:14-07	2577789
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-17 09:04:31-07	2577790
/	192.0.2.29	GET	200 OK	2016-07-17 09:04:16-07	2577791
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 09:05:03-07	2577792
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 09:04:46-07	2577793
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-17 09:04:40-07	2577794
/	203.0.113.135	GET	200 OK	2016-07-17 09:04:21-07	2577795
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 09:05:13-07	2577796
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-17 09:05:09-07	2577797
/	203.0.113.91	GET	200 OK	2016-07-17 09:04:27-07	2577798
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-17 09:04:59-07	2577799
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-17 09:04:44-07	2577800
/	192.0.2.106	GET	200 OK	2016-07-17 09:04:36-07	2577801
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-17 09:05:32-07	2577802
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 09:05:08-07	2577803
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-17 09:05:04-07	2577804
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 09:05:07-07	2577805
/	192.0.2.188	GET	200 OK	2016-07-17 09:04:41-07	2577806
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 09:05:17-07	2577807
/	203.0.113.124	GET	200 OK	2016-07-17 09:04:45-07	2577808
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-17 09:05:10-07	2577809
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 09:05:27-07	2577810
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-17 09:05:31-07	2577811
/	203.0.113.221	GET	200 OK	2016-07-17 09:04:46-07	2577812
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 09:05:38-07	2577813
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-17 09:05:41-07	2577814
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 09:05:25-07	2577815
/	203.0.113.220	GET	200 OK	2016-07-17 09:04:55-07	2577816
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 09:05:48-07	2577817
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-17 09:05:18-07	2577818
/	203.0.113.111	GET	200 OK	2016-07-17 15:48:39-07	2593031
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 09:05:47-07	2577819
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-17 09:05:24-07	2577820
/	192.0.2.217	GET	200 OK	2016-07-17 09:05:05-07	2577821
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 09:05:55-07	2577822
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-17 09:05:35-07	2577823
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-17 09:05:53-07	2577824
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 09:05:51-07	2577825
/	203.0.113.13	GET	200 OK	2016-07-17 09:05:09-07	2577826
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 09:05:25-07	2577827
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-17 09:05:44-07	2577828
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 09:05:56-07	2577829
/	192.0.2.47	GET	200 OK	2016-07-17 09:05:16-07	2577830
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-17 09:05:37-07	2577831
/	203.0.113.188	GET	200 OK	2016-07-17 09:05:18-07	2577832
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-17 09:05:38-07	2577833
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 09:05:54-07	2577834
/	203.0.113.44	GET	200 OK	2016-07-17 09:05:25-07	2577835
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-17 09:06:17-07	2577836
/	192.0.2.219	GET	200 OK	2016-07-17 09:05:27-07	2577837
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 09:05:48-07	2577838
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-17 09:06:03-07	2577839
/	203.0.113.213	GET	200 OK	2016-07-17 09:05:32-07	2577840
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-17 09:06:00-07	2577841
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-17 09:06:09-07	2577842
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 09:06:31-07	2577843
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-17 09:06:08-07	2577844
/	192.0.2.213	GET	200 OK	2016-07-17 09:05:36-07	2577845
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 09:05:59-07	2577846
/	203.0.113.161	GET	200 OK	2016-07-17 09:05:39-07	2577847
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 09:06:32-07	2577848
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-17 09:06:36-07	2577849
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 09:06:01-07	2577850
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 09:06:36-07	2577851
/	198.51.100.17	GET	200 OK	2016-07-17 09:05:44-07	2577852
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-17 09:06:03-07	2577853
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-17 09:06:27-07	2577854
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-17 09:06:40-07	2577855
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-17 09:06:43-07	2577856
/	192.0.2.115	GET	200 OK	2016-07-17 09:05:46-07	2577857
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-17 09:06:31-07	2577858
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-17 09:06:32-07	2577859
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-17 09:06:07-07	2577860
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 09:06:31-07	2577861
/	198.51.100.175	GET	200 OK	2016-07-17 09:05:47-07	2577862
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 09:06:11-07	2577863
/	192.0.2.43	GET	200 OK	2016-07-17 09:05:49-07	2577864
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 09:06:09-07	2577865
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-17 09:06:31-07	2577866
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-17 09:06:19-07	2577867
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 09:06:33-07	2577868
/	203.0.113.27	GET	200 OK	2016-07-17 09:05:56-07	2577869
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-17 09:06:42-07	2577870
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-17 09:06:55-07	2577871
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-17 09:06:24-07	2577872
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-17 09:06:39-07	2577873
/	192.0.2.167	GET	200 OK	2016-07-17 09:05:58-07	2577874
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 09:06:41-07	2577875
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-17 09:06:31-07	2577876
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-17 09:06:58-07	2577877
/	192.0.2.82	GET	200 OK	2016-07-17 09:06:04-07	2577878
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 09:06:22-07	2577879
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-17 09:06:40-07	2577880
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 09:06:27-07	2577881
/	192.0.2.10	GET	200 OK	2016-07-17 09:06:11-07	2577882
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-17 09:06:27-07	2577883
/	203.0.113.45	GET	200 OK	2016-07-17 09:06:15-07	2577884
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-17 09:06:36-07	2577885
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-17 09:06:30-07	2577886
/	203.0.113.164	GET	200 OK	2016-07-17 09:06:17-07	2577887
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-17 09:06:53-07	2577888
/	198.51.100.103	GET	200 OK	2016-07-17 09:06:23-07	2577889
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-17 09:07:00-07	2577890
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-17 09:06:54-07	2577891
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-17 09:07:15-07	2577892
/	192.0.2.253	GET	200 OK	2016-07-17 09:06:27-07	2577893
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-17 09:07:19-07	2577894
/	192.0.2.63	GET	200 OK	2016-07-17 09:06:30-07	2577895
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-17 09:06:57-07	2577896
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 09:07:06-07	2577897
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 09:07:08-07	2577898
/	198.51.100.29	GET	200 OK	2016-07-17 09:06:39-07	2577899
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 09:07:11-07	2577900
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-17 09:07:10-07	2577901
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 09:07:12-07	2577902
/	198.51.100.35	GET	200 OK	2016-07-17 09:06:46-07	2577903
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 09:07:28-07	2577904
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 09:07:24-07	2577905
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-17 09:07:37-07	2577906
/	198.51.100.218	GET	200 OK	2016-07-17 09:06:47-07	2577907
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-17 09:07:30-07	2577908
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-17 09:07:34-07	2577909
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 09:07:16-07	2577910
/	192.0.2.11	GET	200 OK	2016-07-17 09:06:54-07	2577911
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-17 09:07:14-07	2577912
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-17 09:07:11-07	2577913
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-17 09:07:09-07	2577914
/	192.0.2.101	GET	200 OK	2016-07-17 09:07:01-07	2577915
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-17 09:07:39-07	2577916
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-17 09:07:40-07	2577917
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-17 09:07:28-07	2577918
/	192.0.2.95	GET	200 OK	2016-07-17 09:07:11-07	2577919
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-17 09:07:31-07	2577920
/	198.51.100.28	GET	200 OK	2016-07-17 09:07:14-07	2577921
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-17 09:07:50-07	2577922
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-17 09:07:36-07	2577923
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-17 09:07:44-07	2577924
/	198.51.100.1	GET	200 OK	2016-07-17 09:07:24-07	2577925
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 09:08:06-07	2577926
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 09:08:20-07	2577927
/	198.51.100.25	GET	200 OK	2016-07-17 09:07:26-07	2577928
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-17 09:08:22-07	2577929
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-17 09:08:11-07	2577930
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-17 09:07:44-07	2577931
/	203.0.113.176	GET	200 OK	2016-07-17 09:07:27-07	2577932
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-17 09:07:59-07	2577933
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-17 09:07:43-07	2577934
/	192.0.2.171	GET	200 OK	2016-07-17 09:07:31-07	2577935
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-17 09:07:46-07	2577936
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 09:08:03-07	2577937
/	198.51.100.157	GET	200 OK	2016-07-17 09:07:33-07	2577938
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 09:08:23-07	2577939
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-17 09:08:17-07	2577940
/	198.51.100.97	GET	200 OK	2016-07-17 09:07:36-07	2577941
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-17 09:08:34-07	2577942
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 09:08:35-07	2577943
/	198.51.100.31	GET	200 OK	2016-07-17 09:07:44-07	2577944
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 09:08:16-07	2577945
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-17 09:08:35-07	2577946
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 09:08:12-07	2577947
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-17 09:08:21-07	2577948
/	192.0.2.57	GET	200 OK	2016-07-17 09:07:48-07	2577949
/article/bears-love-berriesg	192.0.2.57	GET	404 NOT FOUND	2016-07-17 09:08:27-07	2577950
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 09:08:48-07	2577951
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-17 09:08:15-07	2577952
/	203.0.113.91	GET	200 OK	2016-07-17 09:07:57-07	2577953
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-17 09:08:46-07	2577954
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 09:08:29-07	2577955
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 09:08:35-07	2577956
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-17 09:08:30-07	2577957
/	198.51.100.45	GET	200 OK	2016-07-17 09:08:05-07	2577958
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 09:09:03-07	2577959
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 09:08:22-07	2577960
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-17 09:08:38-07	2577961
/	198.51.100.16	GET	200 OK	2016-07-17 09:08:10-07	2577962
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-17 09:09:05-07	2577963
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-17 09:08:32-07	2577964
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-17 09:08:58-07	2577965
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-17 09:09:10-07	2577966
/	203.0.113.12	GET	200 OK	2016-07-17 09:08:19-07	2577967
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-17 09:09:13-07	2577968
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-17 09:09:06-07	2577969
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-17 09:08:41-07	2577970
/	192.0.2.187	GET	200 OK	2016-07-17 09:08:23-07	2577971
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-17 09:09:05-07	2577972
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-17 09:08:49-07	2577973
/	192.0.2.192	GET	200 OK	2016-07-17 09:08:24-07	2577974
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 09:08:48-07	2577975
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 09:09:10-07	2577976
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-17 09:09:00-07	2577977
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 09:08:50-07	2577978
/	198.51.100.206	GET	200 OK	2016-07-17 09:08:33-07	2577979
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 09:08:48-07	2577980
/	192.0.2.191	GET	200 OK	2016-07-17 09:08:35-07	2577981
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-17 09:09:29-07	2577982
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 09:09:13-07	2577983
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-17 09:09:19-07	2577984
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-17 09:09:23-07	2577985
/	203.0.113.31	GET	200 OK	2016-07-17 09:08:44-07	2577986
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-17 09:09:08-07	2577987
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-17 09:09:43-07	2577988
/	198.51.100.61	GET	200 OK	2016-07-17 09:08:48-07	2577989
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-17 09:09:18-07	2577990
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-17 09:09:23-07	2577991
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-17 09:09:41-07	2577992
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-17 09:09:05-07	2577993
/	192.0.2.53	GET	200 OK	2016-07-17 09:08:49-07	2577994
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-17 09:09:28-07	2577995
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-17 09:09:13-07	2577996
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-17 09:09:41-07	2577997
/	203.0.113.98	GET	200 OK	2016-07-17 09:08:52-07	2577998
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 09:09:36-07	2577999
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-17 09:09:18-07	2578000
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-17 09:09:12-07	2578001
/	198.51.100.29	GET	200 OK	2016-07-17 09:08:55-07	2578002
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-17 09:09:11-07	2578003
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 09:09:16-07	2578004
/	198.51.100.143	GET	200 OK	2016-07-17 09:09:04-07	2578005
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-17 09:09:27-07	2578006
/	198.51.100.170	GET	200 OK	2016-07-17 09:09:11-07	2578007
/	203.0.113.224	GET	200 OK	2016-07-17 16:04:26-07	2593601
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 09:09:42-07	2578008
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-17 09:09:39-07	2578009
/	203.0.113.41	GET	200 OK	2016-07-17 09:09:17-07	2578010
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 09:09:40-07	2578011
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 09:10:17-07	2578012
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-17 09:09:56-07	2578013
/	192.0.2.100	GET	200 OK	2016-07-17 09:09:23-07	2578014
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-17 09:10:19-07	2578015
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 09:10:00-07	2578016
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 09:10:18-07	2578017
/	203.0.113.94	GET	200 OK	2016-07-17 09:09:27-07	2578018
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-17 09:09:59-07	2578019
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-17 09:09:51-07	2578020
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 09:10:04-07	2578021
/	203.0.113.5	GET	200 OK	2016-07-17 09:09:34-07	2578022
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 09:10:33-07	2578023
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-17 09:10:26-07	2578024
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-17 09:10:31-07	2578025
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 09:09:53-07	2578026
/	203.0.113.135	GET	200 OK	2016-07-17 09:09:44-07	2578027
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-17 09:10:13-07	2578028
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-17 09:10:01-07	2578029
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-17 09:10:33-07	2578030
/	192.0.2.222	GET	200 OK	2016-07-17 09:09:50-07	2578031
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 09:10:40-07	2578032
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-17 09:10:05-07	2578033
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-17 09:10:24-07	2578034
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-17 09:10:10-07	2578035
/	192.0.2.159	GET	200 OK	2016-07-17 09:09:59-07	2578036
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-17 09:10:48-07	2578037
/	192.0.2.183	GET	200 OK	2016-07-17 09:10:07-07	2578038
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-17 09:10:39-07	2578039
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-17 09:10:47-07	2578040
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-17 09:11:07-07	2578041
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 09:10:35-07	2578042
/	198.51.100.35	GET	200 OK	2016-07-17 09:10:12-07	2578043
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-17 09:10:54-07	2578044
/	203.0.113.1	GET	200 OK	2016-07-17 09:10:22-07	2578045
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-17 09:11:20-07	2578046
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 09:11:17-07	2578047
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-17 09:11:15-07	2578048
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-17 09:11:09-07	2578049
/	203.0.113.85	GET	200 OK	2016-07-17 09:10:23-07	2578050
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 09:11:06-07	2578051
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 09:10:44-07	2578052
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-17 09:11:13-07	2578053
/	203.0.113.165	GET	200 OK	2016-07-17 09:10:29-07	2578054
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-17 09:11:02-07	2578055
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-17 09:11:07-07	2578056
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-17 09:11:05-07	2578057
/	203.0.113.99	GET	200 OK	2016-07-17 09:10:30-07	2578058
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-17 09:11:07-07	2578059
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-17 09:11:17-07	2578060
/	198.51.100.133	GET	200 OK	2016-07-17 09:10:35-07	2578061
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-17 09:11:21-07	2578062
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 09:11:15-07	2578063
/	198.51.100.166	GET	200 OK	2016-07-17 09:10:39-07	2578064
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 09:11:17-07	2578065
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 09:11:29-07	2578066
/	198.51.100.185	GET	200 OK	2016-07-17 09:10:47-07	2578067
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-17 09:11:24-07	2578068
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-17 09:11:28-07	2578069
/	198.51.100.99	GET	200 OK	2016-07-17 09:10:52-07	2578070
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 09:11:26-07	2578071
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-17 09:11:49-07	2578072
/	198.51.100.108	GET	200 OK	2016-07-17 09:10:55-07	2578073
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 09:11:37-07	2578074
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-17 09:11:43-07	2578075
/	192.0.2.89	GET	200 OK	2016-07-17 09:11:05-07	2578076
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-17 09:11:55-07	2578077
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 09:11:41-07	2578078
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-17 09:11:25-07	2578079
/	203.0.113.5	GET	200 OK	2016-07-17 09:11:06-07	2578080
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 09:11:52-07	2578081
/	192.0.2.243	GET	200 OK	2016-07-17 09:11:14-07	2578082
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-17 09:11:31-07	2578083
/	192.0.2.237	GET	200 OK	2016-07-17 09:11:24-07	2578084
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-17 09:12:06-07	2578085
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-17 09:11:46-07	2578086
/	192.0.2.92	GET	200 OK	2016-07-17 09:11:25-07	2578087
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-17 09:12:14-07	2578088
/	192.0.2.59	GET	200 OK	2016-07-17 09:11:32-07	2578089
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-17 09:12:22-07	2578090
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-17 09:12:27-07	2578091
/	198.51.100.160	GET	200 OK	2016-07-17 09:11:33-07	2578092
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-17 09:12:11-07	2578093
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-17 09:12:31-07	2578094
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-17 09:11:59-07	2578095
/	198.51.100.25	GET	200 OK	2016-07-17 09:11:41-07	2578096
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-17 09:12:25-07	2578097
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 09:12:41-07	2578098
/	192.0.2.16	GET	200 OK	2016-07-17 09:11:51-07	2578099
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-17 09:12:31-07	2578100
/	203.0.113.162	GET	200 OK	2016-07-17 09:11:57-07	2578101
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-17 09:12:19-07	2578102
/	203.0.113.49	GET	200 OK	2016-07-17 16:09:15-07	2593791
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-17 09:12:19-07	2578103
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-17 09:12:38-07	2578104
/	203.0.113.102	GET	200 OK	2016-07-17 09:12:00-07	2578105
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 09:12:21-07	2578106
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 09:12:19-07	2578107
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 09:12:26-07	2578108
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 09:12:34-07	2578109
/	192.0.2.68	GET	200 OK	2016-07-17 09:12:06-07	2578110
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-17 09:12:45-07	2578111
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-17 09:12:48-07	2578112
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-17 09:12:51-07	2578113
/	192.0.2.63	GET	200 OK	2016-07-17 09:12:10-07	2578114
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-17 09:12:30-07	2578115
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-17 09:12:31-07	2578116
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-17 09:12:29-07	2578117
/article/trouble-for-troubledm	192.0.2.63	GET	404 NOT FOUND	2016-07-17 09:12:26-07	2578118
/	203.0.113.129	GET	200 OK	2016-07-17 09:12:18-07	2578119
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-17 09:13:16-07	2578120
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-17 09:13:12-07	2578121
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-17 09:13:02-07	2578122
/	203.0.113.190	GET	200 OK	2016-07-17 09:12:22-07	2578123
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-17 09:13:03-07	2578124
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-17 09:12:44-07	2578125
/	192.0.2.43	GET	200 OK	2016-07-17 09:12:31-07	2578126
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-17 09:12:46-07	2578127
/	198.51.100.178	GET	200 OK	2016-07-17 09:12:32-07	2578128
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 09:13:12-07	2578129
/	203.0.113.233	GET	200 OK	2016-07-17 09:12:39-07	2578130
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-17 09:13:38-07	2578131
/	192.0.2.211	GET	200 OK	2016-07-17 09:12:40-07	2578132
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-17 09:13:34-07	2578133
/	203.0.113.45	GET	200 OK	2016-07-17 09:12:45-07	2578134
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-17 09:13:44-07	2578135
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-17 09:13:04-07	2578136
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-17 09:13:26-07	2578137
/	203.0.113.187	GET	200 OK	2016-07-17 09:12:52-07	2578138
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-17 09:13:33-07	2578139
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-17 09:13:25-07	2578140
/	198.51.100.42	GET	200 OK	2016-07-17 09:12:53-07	2578141
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-17 09:13:17-07	2578142
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-17 09:13:19-07	2578143
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 09:13:32-07	2578144
/	192.0.2.239	GET	200 OK	2016-07-17 09:12:56-07	2578145
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-17 09:13:28-07	2578146
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-17 09:13:51-07	2578147
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-17 09:13:18-07	2578148
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-17 09:13:45-07	2578149
/	192.0.2.107	GET	200 OK	2016-07-17 09:13:03-07	2578150
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-17 09:13:34-07	2578151
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-17 09:13:41-07	2578152
/	198.51.100.80	GET	200 OK	2016-07-17 09:13:13-07	2578153
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-17 09:13:30-07	2578154
/	192.0.2.18	GET	200 OK	2016-07-17 09:13:16-07	2578155
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-17 09:13:54-07	2578156
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-17 09:13:41-07	2578157
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 09:13:32-07	2578158
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-17 09:13:58-07	2578159
/	192.0.2.111	GET	200 OK	2016-07-17 09:13:25-07	2578160
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 09:13:50-07	2578161
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-17 09:13:44-07	2578162
/	203.0.113.18	GET	200 OK	2016-07-17 09:13:34-07	2578163
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-17 09:14:25-07	2578164
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-17 09:14:15-07	2578165
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-17 09:14:06-07	2578166
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-17 09:14:33-07	2578167
/	198.51.100.114	GET	200 OK	2016-07-17 09:13:40-07	2578168
/article/goats-eat-googlesj	198.51.100.114	GET	404 NOT FOUND	2016-07-17 09:14:24-07	2578169
/	192.0.2.57	GET	200 OK	2016-07-17 09:13:48-07	2578170
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 09:14:14-07	2578171
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 09:14:31-07	2578172
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 09:14:13-07	2578173
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-17 09:14:28-07	2578174
/	203.0.113.136	GET	200 OK	2016-07-17 09:13:54-07	2578175
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-17 09:14:16-07	2578176
/	192.0.2.70	GET	200 OK	2016-07-17 09:14:03-07	2578177
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-17 09:14:33-07	2578178
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 09:14:25-07	2578179
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-17 09:14:29-07	2578180
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-17 09:14:57-07	2578181
/	198.51.100.173	GET	200 OK	2016-07-17 09:14:12-07	2578182
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-17 09:15:08-07	2578183
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-17 09:14:50-07	2578184
/	192.0.2.88	GET	200 OK	2016-07-17 09:14:15-07	2578185
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-17 09:14:56-07	2578186
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 09:15:00-07	2578187
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-17 09:14:47-07	2578188
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-17 09:15:07-07	2578189
/	192.0.2.60	GET	200 OK	2016-07-17 09:14:24-07	2578190
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 09:15:16-07	2578191
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-17 09:14:58-07	2578192
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 09:14:50-07	2578193
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-17 09:15:01-07	2578194
/	203.0.113.49	GET	200 OK	2016-07-17 09:14:27-07	2578195
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-17 09:15:27-07	2578196
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-17 09:15:20-07	2578197
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-17 09:14:45-07	2578198
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-17 09:15:11-07	2578199
/	198.51.100.91	GET	200 OK	2016-07-17 09:14:32-07	2578200
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-17 09:14:59-07	2578201
/	198.51.100.163	GET	200 OK	2016-07-17 09:14:35-07	2578202
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-17 09:14:59-07	2578203
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-17 09:15:30-07	2578204
/	203.0.113.77	GET	200 OK	2016-07-17 09:14:41-07	2578205
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-17 09:15:26-07	2578206
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-17 09:15:11-07	2578207
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 09:15:22-07	2578208
/	203.0.113.137	GET	200 OK	2016-07-17 09:14:48-07	2578209
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 09:15:42-07	2578210
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 09:15:05-07	2578211
/	198.51.100.17	GET	200 OK	2016-07-17 09:14:58-07	2578212
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-17 09:15:58-07	2578213
/	192.0.2.102	GET	200 OK	2016-07-17 09:15:03-07	2578214
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-17 09:15:44-07	2578215
/	198.51.100.15	GET	200 OK	2016-07-17 09:15:07-07	2578216
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 09:15:57-07	2578217
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 09:15:28-07	2578218
/	192.0.2.216	GET	200 OK	2016-07-17 09:15:17-07	2578219
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-17 09:16:09-07	2578220
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-17 09:15:53-07	2578221
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 09:16:00-07	2578222
/	198.51.100.99	GET	200 OK	2016-07-17 09:15:22-07	2578223
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 09:15:55-07	2578224
/	203.0.113.234	GET	200 OK	2016-07-17 09:15:28-07	2578225
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-17 09:15:50-07	2578226
/	198.51.100.222	GET	200 OK	2016-07-17 09:15:31-07	2578227
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-17 09:16:09-07	2578228
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 09:16:30-07	2578229
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-17 09:16:06-07	2578230
/	203.0.113.151	GET	200 OK	2016-07-17 09:15:39-07	2578231
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-17 09:16:33-07	2578232
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-17 09:16:14-07	2578233
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-17 09:16:28-07	2578234
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 09:16:30-07	2578235
/	192.0.2.96	GET	200 OK	2016-07-17 09:15:49-07	2578236
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-17 09:16:22-07	2578237
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 09:16:25-07	2578238
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 09:16:31-07	2578239
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-17 09:16:45-07	2578240
/	198.51.100.213	GET	200 OK	2016-07-17 09:15:51-07	2578241
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-17 09:16:38-07	2578242
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-17 09:16:29-07	2578243
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 09:16:23-07	2578244
/	192.0.2.122	GET	200 OK	2016-07-17 09:16:01-07	2578245
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-17 09:16:49-07	2578246
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-17 09:17:00-07	2578247
/	203.0.113.56	GET	200 OK	2016-07-17 09:16:08-07	2578248
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-17 09:17:08-07	2578249
/	198.51.100.41	GET	200 OK	2016-07-17 09:16:16-07	2578250
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 09:17:07-07	2578251
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-17 09:16:35-07	2578252
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-17 09:16:59-07	2578253
/	203.0.113.230	GET	200 OK	2016-07-17 09:16:20-07	2578254
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 09:16:58-07	2578255
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-17 09:17:03-07	2578256
/	192.0.2.238	GET	200 OK	2016-07-17 09:16:22-07	2578257
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-17 09:17:00-07	2578258
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 09:17:10-07	2578259
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-17 09:17:12-07	2578260
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 09:16:39-07	2578261
/	192.0.2.10	GET	200 OK	2016-07-17 09:16:27-07	2578262
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-17 09:17:03-07	2578263
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 09:17:27-07	2578264
/	203.0.113.71	GET	200 OK	2016-07-17 09:16:35-07	2578265
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 09:16:53-07	2578266
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 09:17:08-07	2578267
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-17 09:17:35-07	2578268
/	203.0.113.30	GET	200 OK	2016-07-17 09:16:39-07	2578269
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-17 09:17:16-07	2578270
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-17 09:16:55-07	2578271
/	198.51.100.188	GET	200 OK	2016-07-17 09:16:46-07	2578272
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-17 09:17:06-07	2578273
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-17 09:17:46-07	2578274
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 09:17:26-07	2578275
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 09:17:33-07	2578276
/	192.0.2.166	GET	200 OK	2016-07-17 09:16:49-07	2578277
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-17 09:17:12-07	2578278
/	198.51.100.187	GET	200 OK	2016-07-17 09:16:56-07	2578279
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-17 09:17:32-07	2578280
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 09:17:13-07	2578281
/	192.0.2.217	GET	200 OK	2016-07-17 09:16:59-07	2578282
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 09:17:38-07	2578283
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 09:17:16-07	2578284
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-17 09:17:17-07	2578285
/	203.0.113.167	GET	200 OK	2016-07-17 09:17:04-07	2578286
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-17 09:17:51-07	2578287
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 09:17:46-07	2578288
/	203.0.113.140	GET	200 OK	2016-07-17 09:17:05-07	2578289
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 09:18:00-07	2578290
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-17 09:17:36-07	2578291
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 09:17:20-07	2578292
/	198.51.100.231	GET	200 OK	2016-07-17 16:14:15-07	2593981
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-17 09:17:45-07	2578293
/	192.0.2.201	GET	200 OK	2016-07-17 09:17:13-07	2578294
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 09:17:35-07	2578295
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-17 09:17:44-07	2578296
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-17 09:17:46-07	2578297
/	203.0.113.186	GET	200 OK	2016-07-17 09:17:19-07	2578298
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-17 09:18:18-07	2578299
/	192.0.2.54	GET	200 OK	2016-07-17 09:17:28-07	2578300
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-17 09:18:16-07	2578301
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 09:18:07-07	2578302
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 09:18:05-07	2578303
/	192.0.2.66	GET	200 OK	2016-07-17 09:17:33-07	2578304
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 09:18:22-07	2578305
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 09:18:03-07	2578306
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-17 09:18:25-07	2578307
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 09:17:48-07	2578308
/	192.0.2.36	GET	200 OK	2016-07-17 09:17:41-07	2578309
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-17 09:18:32-07	2578310
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-17 09:18:22-07	2578311
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-17 09:18:08-07	2578312
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-17 09:18:08-07	2578313
/	198.51.100.211	GET	200 OK	2016-07-17 09:17:51-07	2578314
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 09:18:10-07	2578315
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-17 09:18:39-07	2578316
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-17 09:18:50-07	2578317
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-17 09:18:34-07	2578318
/	198.51.100.27	GET	200 OK	2016-07-17 09:17:55-07	2578319
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-17 09:18:41-07	2578320
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-17 09:18:24-07	2578321
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-17 09:18:10-07	2578322
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-17 09:18:21-07	2578323
/	203.0.113.44	GET	200 OK	2016-07-17 09:18:02-07	2578324
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 09:18:27-07	2578325
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 09:18:44-07	2578326
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 09:18:56-07	2578327
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-17 09:18:49-07	2578328
/	203.0.113.100	GET	200 OK	2016-07-17 09:18:09-07	2578329
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-17 09:18:44-07	2578330
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-17 09:18:35-07	2578331
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-17 09:19:07-07	2578332
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-17 09:18:24-07	2578333
/	198.51.100.152	GET	200 OK	2016-07-17 09:18:15-07	2578334
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 09:18:46-07	2578335
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 09:18:44-07	2578336
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-17 09:18:41-07	2578337
/	198.51.100.136	GET	200 OK	2016-07-17 09:18:19-07	2578338
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-17 09:19:18-07	2578339
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-17 09:18:41-07	2578340
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 09:19:00-07	2578341
/	198.51.100.236	GET	200 OK	2016-07-17 09:18:28-07	2578342
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-17 09:18:44-07	2578343
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-17 09:19:19-07	2578344
/	198.51.100.43	GET	200 OK	2016-07-17 09:18:37-07	2578345
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-17 09:19:18-07	2578346
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-17 09:19:05-07	2578347
/	203.0.113.17	GET	200 OK	2016-07-17 09:18:40-07	2578348
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 09:19:22-07	2578349
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 09:19:33-07	2578350
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 09:19:06-07	2578351
/	192.0.2.96	GET	200 OK	2016-07-17 09:18:41-07	2578352
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-17 09:19:09-07	2578353
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-17 09:19:38-07	2578354
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 09:19:00-07	2578355
/	192.0.2.185	GET	200 OK	2016-07-17 09:18:48-07	2578356
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 09:19:27-07	2578357
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-17 09:19:20-07	2578358
/	198.51.100.123	GET	200 OK	2016-07-17 09:18:57-07	2578359
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 09:19:55-07	2578360
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 09:19:20-07	2578361
/	198.51.100.56	GET	200 OK	2016-07-17 09:19:00-07	2578362
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-17 09:19:26-07	2578363
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 09:19:55-07	2578364
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-17 09:19:31-07	2578365
/	198.51.100.228	GET	200 OK	2016-07-17 09:19:06-07	2578366
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-17 09:19:42-07	2578367
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-17 09:19:47-07	2578368
/article/bad-things-gonec	198.51.100.228	GET	404 NOT FOUND	2016-07-17 09:19:58-07	2578369
/	198.51.100.200	GET	200 OK	2016-07-17 09:19:11-07	2578370
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-17 09:19:45-07	2578371
/	192.0.2.11	GET	200 OK	2016-07-17 09:19:16-07	2578372
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-17 09:19:47-07	2578373
/	192.0.2.51	GET	200 OK	2016-07-17 09:19:24-07	2578374
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-17 09:19:41-07	2578375
/	192.0.2.242	GET	200 OK	2016-07-17 09:19:29-07	2578376
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 09:20:14-07	2578377
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 09:20:22-07	2578378
/	203.0.113.221	GET	200 OK	2016-07-17 09:19:33-07	2578379
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-17 09:20:21-07	2578380
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-17 09:20:11-07	2578381
/	192.0.2.28	GET	200 OK	2016-07-17 09:19:38-07	2578382
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-17 09:20:11-07	2578383
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-17 09:20:09-07	2578384
/	203.0.113.235	GET	200 OK	2016-07-17 09:19:39-07	2578385
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 09:20:21-07	2578386
/	203.0.113.150	GET	200 OK	2016-07-17 09:19:44-07	2578387
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 09:20:32-07	2578388
/	203.0.113.106	GET	200 OK	2016-07-17 09:19:47-07	2578389
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-17 09:20:05-07	2578390
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-17 09:20:28-07	2578391
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 09:20:28-07	2578392
/	192.0.2.30	GET	200 OK	2016-07-17 09:19:48-07	2578393
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 09:20:47-07	2578394
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-17 09:20:04-07	2578395
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-17 09:20:31-07	2578396
/	192.0.2.82	GET	200 OK	2016-07-17 09:19:54-07	2578397
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-17 09:20:29-07	2578398
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-17 09:20:10-07	2578399
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-17 09:20:12-07	2578400
/	203.0.113.158	GET	200 OK	2016-07-17 09:20:00-07	2578401
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-17 09:20:52-07	2578402
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 09:20:17-07	2578403
/	192.0.2.235	GET	200 OK	2016-07-17 09:20:07-07	2578404
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-17 09:21:00-07	2578405
/	203.0.113.190	GET	200 OK	2016-07-17 09:20:17-07	2578406
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-17 09:21:16-07	2578407
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-17 09:21:08-07	2578408
/	192.0.2.146	GET	200 OK	2016-07-17 09:20:27-07	2578409
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-17 09:20:59-07	2578410
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-17 09:21:23-07	2578411
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-17 09:21:04-07	2578412
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-17 09:21:16-07	2578413
/	198.51.100.227	GET	200 OK	2016-07-17 09:20:31-07	2578414
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-17 09:21:25-07	2578415
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 09:21:22-07	2578416
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-17 09:21:02-07	2578417
/	192.0.2.252	GET	200 OK	2016-07-17 09:20:36-07	2578418
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-17 09:21:11-07	2578419
/	192.0.2.164	GET	200 OK	2016-07-17 09:20:37-07	2578420
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-17 09:21:18-07	2578421
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-17 09:21:37-07	2578422
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-17 09:20:53-07	2578423
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-17 09:21:18-07	2578424
/	203.0.113.77	GET	200 OK	2016-07-17 09:20:40-07	2578425
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-17 09:21:23-07	2578426
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-17 09:21:38-07	2578427
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-17 09:21:00-07	2578428
/	203.0.113.123	GET	200 OK	2016-07-17 09:20:50-07	2578429
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-17 09:21:32-07	2578430
/	192.0.2.52	GET	200 OK	2016-07-17 09:21:00-07	2578431
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-17 09:21:33-07	2578432
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-17 09:21:53-07	2578433
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-17 09:21:18-07	2578434
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-17 09:21:58-07	2578435
/	203.0.113.139	GET	200 OK	2016-07-17 09:21:09-07	2578436
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-17 09:22:04-07	2578437
/	192.0.2.28	GET	200 OK	2016-07-17 09:21:17-07	2578438
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-17 09:22:03-07	2578439
/	198.51.100.152	GET	200 OK	2016-07-17 09:21:26-07	2578440
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-17 09:21:55-07	2578441
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-17 09:22:05-07	2578442
/	203.0.113.102	GET	200 OK	2016-07-17 09:21:32-07	2578443
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 09:22:31-07	2578444
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 09:22:20-07	2578445
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-17 09:22:17-07	2578446
/	203.0.113.7	GET	200 OK	2016-07-17 09:21:39-07	2578447
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 09:22:38-07	2578448
/	203.0.113.226	GET	200 OK	2016-07-17 09:21:40-07	2578449
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-17 09:22:03-07	2578450
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 09:22:19-07	2578451
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 09:22:34-07	2578452
/	192.0.2.218	GET	200 OK	2016-07-17 09:21:49-07	2578453
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-17 09:22:14-07	2578454
/	203.0.113.135	GET	200 OK	2016-07-17 09:21:53-07	2578455
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 09:22:17-07	2578456
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 09:22:17-07	2578457
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 09:22:45-07	2578458
/	198.51.100.20	GET	200 OK	2016-07-17 09:22:03-07	2578459
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-17 09:22:46-07	2578460
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-17 09:22:31-07	2578461
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 09:22:20-07	2578462
/	198.51.100.4	GET	200 OK	2016-07-17 09:22:08-07	2578463
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-17 09:22:39-07	2578464
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-17 09:22:39-07	2578465
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-17 09:23:04-07	2578466
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-17 09:22:52-07	2578467
/	192.0.2.17	GET	200 OK	2016-07-17 09:22:09-07	2578468
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-17 09:22:41-07	2578469
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-17 09:22:33-07	2578470
/	192.0.2.199	GET	200 OK	2016-07-17 09:22:16-07	2578471
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-17 09:23:07-07	2578472
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 09:22:39-07	2578473
/	198.51.100.102	GET	200 OK	2016-07-17 09:22:18-07	2578474
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 09:22:55-07	2578475
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-17 09:23:15-07	2578476
/	203.0.113.207	GET	200 OK	2016-07-17 09:22:23-07	2578477
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-17 09:23:22-07	2578478
/	198.51.100.137	GET	200 OK	2016-07-17 09:22:24-07	2578479
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-17 09:22:56-07	2578480
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-17 09:22:52-07	2578481
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 09:23:16-07	2578482
/	198.51.100.120	GET	200 OK	2016-07-17 16:16:31-07	2594076
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 09:23:22-07	2578483
/	192.0.2.61	GET	200 OK	2016-07-17 09:22:29-07	2578484
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-17 09:22:47-07	2578485
/	203.0.113.139	GET	200 OK	2016-07-17 09:22:32-07	2578486
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-17 09:23:32-07	2578487
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-17 09:23:30-07	2578488
/	192.0.2.4	GET	200 OK	2016-07-17 09:22:39-07	2578489
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-17 09:23:23-07	2578490
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-17 09:23:29-07	2578491
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-17 09:22:56-07	2578492
/	198.51.100.55	GET	200 OK	2016-07-17 09:22:49-07	2578493
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 09:23:13-07	2578494
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 09:23:13-07	2578495
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 09:23:07-07	2578496
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-17 09:23:33-07	2578497
/	192.0.2.1	GET	200 OK	2016-07-17 09:22:53-07	2578498
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-17 09:23:08-07	2578499
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-17 09:23:20-07	2578500
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-17 09:23:43-07	2578501
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 09:23:41-07	2578502
/	203.0.113.37	GET	200 OK	2016-07-17 09:23:00-07	2578503
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-17 09:23:17-07	2578504
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-17 09:23:27-07	2578505
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-17 09:23:30-07	2578506
/	203.0.113.203	GET	200 OK	2016-07-17 09:23:03-07	2578507
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-17 09:24:01-07	2578508
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-17 09:23:28-07	2578509
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-17 09:23:44-07	2578510
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-17 09:23:25-07	2578511
/	203.0.113.211	GET	200 OK	2016-07-17 09:23:10-07	2578512
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-17 09:24:01-07	2578513
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-17 09:23:57-07	2578514
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-17 09:23:25-07	2578515
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-17 09:23:32-07	2578516
/	192.0.2.54	GET	200 OK	2016-07-17 09:23:15-07	2578517
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 09:23:36-07	2578518
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-17 09:23:30-07	2578519
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 09:23:52-07	2578520
/	198.51.100.26	GET	200 OK	2016-07-17 09:23:20-07	2578521
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-17 09:24:03-07	2578522
/	192.0.2.254	GET	200 OK	2016-07-17 09:23:24-07	2578523
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-17 09:24:01-07	2578524
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-17 09:23:47-07	2578525
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-17 09:24:21-07	2578526
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-17 09:23:55-07	2578527
/	198.51.100.103	GET	200 OK	2016-07-17 09:23:28-07	2578528
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-17 09:23:58-07	2578529
/	198.51.100.24	GET	200 OK	2016-07-17 09:23:36-07	2578530
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-17 09:24:36-07	2578531
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-17 09:24:09-07	2578532
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 09:24:26-07	2578533
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-17 09:23:55-07	2578534
/	192.0.2.42	GET	200 OK	2016-07-17 09:23:46-07	2578535
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-17 09:24:08-07	2578536
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-17 09:24:28-07	2578537
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 09:24:15-07	2578538
/	192.0.2.232	GET	200 OK	2016-07-17 09:23:53-07	2578539
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-17 09:24:35-07	2578540
/	192.0.2.127	GET	200 OK	2016-07-17 09:24:02-07	2578541
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 09:24:20-07	2578542
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-17 09:24:21-07	2578543
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-17 09:24:25-07	2578544
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-17 09:24:43-07	2578545
/	203.0.113.243	GET	200 OK	2016-07-17 09:24:07-07	2578546
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 09:24:49-07	2578547
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 09:25:06-07	2578548
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 09:24:45-07	2578549
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-17 09:25:07-07	2578550
/	198.51.100.192	GET	200 OK	2016-07-17 09:24:08-07	2578551
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-17 09:24:40-07	2578552
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-17 09:24:49-07	2578553
/	203.0.113.134	GET	200 OK	2016-07-17 09:24:15-07	2578554
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-17 09:25:11-07	2578555
/	198.51.100.133	GET	200 OK	2016-07-17 09:24:25-07	2578556
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-17 09:25:04-07	2578557
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-17 09:25:17-07	2578558
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-17 09:25:04-07	2578559
/	203.0.113.118	GET	200 OK	2016-07-17 09:24:27-07	2578560
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-17 09:25:21-07	2578561
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-17 09:25:17-07	2578562
/	192.0.2.231	GET	200 OK	2016-07-17 09:24:33-07	2578563
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 09:25:03-07	2578564
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 09:25:25-07	2578565
/	192.0.2.94	GET	200 OK	2016-07-17 09:24:39-07	2578566
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 09:25:10-07	2578567
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-17 09:25:25-07	2578568
/	203.0.113.200	GET	200 OK	2016-07-17 09:24:44-07	2578569
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-17 09:25:17-07	2578570
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-17 09:25:37-07	2578571
/	192.0.2.159	GET	200 OK	2016-07-17 09:24:53-07	2578572
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-17 09:25:24-07	2578573
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-17 09:25:13-07	2578574
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-17 09:25:25-07	2578575
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-17 09:25:13-07	2578576
/	192.0.2.242	GET	200 OK	2016-07-17 09:25:01-07	2578577
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 09:25:30-07	2578578
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-17 09:25:38-07	2578579
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 09:25:48-07	2578580
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 09:25:16-07	2578581
/	198.51.100.33	GET	200 OK	2016-07-17 09:25:03-07	2578582
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 09:25:56-07	2578583
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-17 09:25:28-07	2578584
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-17 09:25:29-07	2578585
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 09:25:50-07	2578586
/	203.0.113.15	GET	200 OK	2016-07-17 09:25:13-07	2578587
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-17 09:25:52-07	2578588
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-17 09:26:10-07	2578589
/	203.0.113.243	GET	200 OK	2016-07-17 09:25:15-07	2578590
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 09:25:44-07	2578591
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 09:25:53-07	2578592
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-17 09:25:45-07	2578593
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 09:25:38-07	2578594
/	198.51.100.185	GET	200 OK	2016-07-17 09:25:16-07	2578595
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-17 09:25:54-07	2578596
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-17 09:25:37-07	2578597
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-17 09:25:49-07	2578598
/	203.0.113.235	GET	200 OK	2016-07-17 09:25:20-07	2578599
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 09:25:56-07	2578600
/	198.51.100.241	GET	200 OK	2016-07-17 09:25:22-07	2578601
/article/bad-things-gonep	198.51.100.241	GET	404 NOT FOUND	2016-07-17 09:26:02-07	2578602
/	198.51.100.110	GET	200 OK	2016-07-17 09:25:25-07	2578603
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-17 09:26:09-07	2578604
/	203.0.113.197	GET	200 OK	2016-07-17 09:25:33-07	2578605
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 09:26:17-07	2578606
/	198.51.100.191	GET	200 OK	2016-07-17 09:25:37-07	2578607
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 09:26:26-07	2578608
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-17 09:26:11-07	2578609
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 09:26:04-07	2578610
/	203.0.113.155	GET	200 OK	2016-07-17 09:25:47-07	2578611
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-17 09:26:14-07	2578612
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 09:26:32-07	2578613
/	203.0.113.242	GET	200 OK	2016-07-17 09:25:50-07	2578614
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-17 09:26:39-07	2578615
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-17 09:26:49-07	2578616
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-17 09:26:50-07	2578617
/	192.0.2.27	GET	200 OK	2016-07-17 09:25:53-07	2578618
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-17 09:26:34-07	2578619
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 09:26:50-07	2578620
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-17 09:26:23-07	2578621
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 09:26:51-07	2578622
/	198.51.100.71	GET	200 OK	2016-07-17 09:25:57-07	2578623
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-17 09:26:52-07	2578624
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-17 09:26:35-07	2578625
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-17 09:26:46-07	2578626
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-17 09:26:41-07	2578627
/	192.0.2.174	GET	200 OK	2016-07-17 09:26:03-07	2578628
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-17 09:26:25-07	2578629
/	192.0.2.217	GET	200 OK	2016-07-17 09:26:06-07	2578630
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-17 09:26:51-07	2578631
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-17 09:26:37-07	2578632
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-17 09:26:34-07	2578633
/	192.0.2.146	GET	200 OK	2016-07-17 09:26:13-07	2578634
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-17 09:27:01-07	2578635
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-17 09:26:28-07	2578636
/	203.0.113.40	GET	200 OK	2016-07-17 09:26:17-07	2578637
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 09:26:59-07	2578638
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-17 09:26:54-07	2578639
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 09:27:14-07	2578640
/	198.51.100.221	GET	200 OK	2016-07-17 09:26:26-07	2578641
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-17 09:27:08-07	2578642
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 09:26:49-07	2578643
/	192.0.2.69	GET	200 OK	2016-07-17 09:26:35-07	2578644
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-17 09:27:03-07	2578645
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-17 09:27:22-07	2578646
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-17 09:27:02-07	2578647
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-17 09:27:09-07	2578648
/	203.0.113.131	GET	200 OK	2016-07-17 09:26:43-07	2578649
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 09:27:08-07	2578650
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-17 09:27:01-07	2578651
/	192.0.2.244	GET	200 OK	2016-07-17 09:26:51-07	2578652
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-17 09:27:39-07	2578653
/	192.0.2.130	GET	200 OK	2016-07-17 09:26:58-07	2578654
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-17 09:27:18-07	2578655
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-17 09:27:36-07	2578656
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-17 09:27:18-07	2578657
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-17 09:27:54-07	2578658
/	203.0.113.210	GET	200 OK	2016-07-17 09:27:03-07	2578659
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-17 09:27:24-07	2578660
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 09:27:51-07	2578661
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-17 09:27:20-07	2578662
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 09:27:21-07	2578663
/	198.51.100.115	GET	200 OK	2016-07-17 09:27:06-07	2578664
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 09:27:44-07	2578665
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 09:27:25-07	2578666
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-17 09:27:24-07	2578667
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-17 09:27:40-07	2578668
/	192.0.2.243	GET	200 OK	2016-07-17 09:27:12-07	2578669
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-17 09:27:52-07	2578670
/	203.0.113.62	GET	200 OK	2016-07-17 09:27:13-07	2578671
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-17 09:28:07-07	2578672
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-17 09:27:58-07	2578673
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-17 09:27:39-07	2578674
/	203.0.113.46	GET	200 OK	2016-07-17 09:27:22-07	2578675
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-17 09:28:04-07	2578676
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-17 09:27:45-07	2578677
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-17 09:28:06-07	2578678
/	198.51.100.146	GET	200 OK	2016-07-17 09:27:25-07	2578679
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-17 09:28:18-07	2578680
/	192.0.2.168	GET	200 OK	2016-07-17 09:27:32-07	2578681
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-17 09:27:50-07	2578682
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-17 09:28:08-07	2578683
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 09:28:19-07	2578684
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 09:27:48-07	2578685
/	203.0.113.172	GET	200 OK	2016-07-17 09:27:37-07	2578686
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 09:27:52-07	2578687
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-17 09:28:26-07	2578688
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-17 09:28:33-07	2578689
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 09:28:25-07	2578690
/	198.51.100.253	GET	200 OK	2016-07-17 09:27:47-07	2578691
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-17 09:28:32-07	2578692
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 09:28:15-07	2578693
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 09:28:13-07	2578694
/	198.51.100.50	GET	200 OK	2016-07-17 09:27:53-07	2578695
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 09:28:41-07	2578696
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-17 09:28:25-07	2578697
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-17 09:28:53-07	2578698
/	198.51.100.158	GET	200 OK	2016-07-17 09:27:55-07	2578699
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 09:28:18-07	2578700
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-17 09:28:28-07	2578701
/	203.0.113.202	GET	200 OK	2016-07-17 09:28:01-07	2578702
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 09:28:56-07	2578703
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 09:28:58-07	2578704
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-17 09:28:58-07	2578705
/	192.0.2.114	GET	200 OK	2016-07-17 09:28:09-07	2578706
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-17 09:28:25-07	2578707
/	192.0.2.57	GET	200 OK	2016-07-17 09:28:10-07	2578708
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 09:28:30-07	2578709
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 09:28:27-07	2578710
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-17 09:28:58-07	2578711
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-17 09:28:59-07	2578712
/	192.0.2.116	GET	200 OK	2016-07-17 09:28:18-07	2578713
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 09:28:44-07	2578714
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 09:28:40-07	2578715
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 09:29:07-07	2578716
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-17 09:28:51-07	2578717
/	203.0.113.254	GET	200 OK	2016-07-17 09:28:21-07	2578718
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-17 09:28:59-07	2578719
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-17 09:29:21-07	2578720
/	192.0.2.210	GET	200 OK	2016-07-17 09:28:23-07	2578721
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-17 09:28:50-07	2578722
/	192.0.2.8	GET	200 OK	2016-07-17 09:28:25-07	2578723
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-17 09:29:05-07	2578724
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-17 09:28:48-07	2578725
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-17 09:28:52-07	2578726
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-17 09:29:24-07	2578727
/	198.51.100.29	GET	200 OK	2016-07-17 09:28:34-07	2578728
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 09:28:59-07	2578729
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 09:28:57-07	2578730
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 09:29:09-07	2578731
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-17 09:29:20-07	2578732
/	203.0.113.63	GET	200 OK	2016-07-17 09:28:38-07	2578733
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-17 09:29:24-07	2578734
/article/so-many-bearsm	203.0.113.63	GET	404 NOT FOUND	2016-07-17 09:29:02-07	2578735
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-17 09:29:27-07	2578736
/	203.0.113.38	GET	200 OK	2016-07-17 09:28:45-07	2578737
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-17 09:29:02-07	2578738
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-17 09:29:28-07	2578739
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-17 09:29:14-07	2578740
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-17 09:29:23-07	2578741
/	192.0.2.12	GET	200 OK	2016-07-17 09:28:51-07	2578742
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-17 09:29:44-07	2578743
/	192.0.2.39	GET	200 OK	2016-07-17 09:28:54-07	2578744
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 09:29:39-07	2578745
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-17 09:29:20-07	2578746
/	192.0.2.97	GET	200 OK	2016-07-17 09:28:56-07	2578747
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-17 09:29:45-07	2578748
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-17 09:29:43-07	2578749
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-17 09:29:35-07	2578750
/	198.51.100.187	GET	200 OK	2016-07-17 09:28:59-07	2578751
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-17 09:29:27-07	2578752
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 09:29:53-07	2578753
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-17 09:29:41-07	2578754
/	198.51.100.2	GET	200 OK	2016-07-17 09:29:09-07	2578755
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 09:30:07-07	2578756
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-17 09:29:47-07	2578757
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 09:29:48-07	2578758
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-17 09:29:32-07	2578759
/	203.0.113.210	GET	200 OK	2016-07-17 09:29:13-07	2578760
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 09:30:00-07	2578761
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 09:29:51-07	2578762
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-17 09:30:05-07	2578763
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 09:29:44-07	2578764
/	192.0.2.66	GET	200 OK	2016-07-17 09:29:23-07	2578765
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-17 09:29:56-07	2578766
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 09:30:11-07	2578767
/	203.0.113.183	GET	200 OK	2016-07-17 09:29:31-07	2578768
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-17 09:29:50-07	2578769
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-17 09:30:10-07	2578770
/	192.0.2.95	GET	200 OK	2016-07-17 09:29:32-07	2578771
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-17 09:30:00-07	2578772
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 09:30:07-07	2578773
/	192.0.2.212	GET	200 OK	2016-07-17 09:29:35-07	2578774
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 09:30:20-07	2578775
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-17 09:29:59-07	2578776
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-17 09:30:01-07	2578777
/	203.0.113.109	GET	200 OK	2016-07-17 09:29:42-07	2578778
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-17 09:29:58-07	2578779
/	192.0.2.104	GET	200 OK	2016-07-17 09:29:52-07	2578780
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 09:30:15-07	2578781
/	203.0.113.47	GET	200 OK	2016-07-17 09:29:54-07	2578782
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-17 09:30:29-07	2578783
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 09:30:30-07	2578784
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-17 09:30:23-07	2578785
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-17 09:30:52-07	2578786
/	203.0.113.32	GET	200 OK	2016-07-17 09:30:01-07	2578787
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 09:30:50-07	2578788
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 09:30:30-07	2578789
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 09:30:30-07	2578790
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 09:30:31-07	2578791
/	192.0.2.226	GET	200 OK	2016-07-17 09:30:06-07	2578792
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 09:30:48-07	2578793
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-17 09:30:46-07	2578794
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 09:30:29-07	2578795
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 09:30:42-07	2578796
/	192.0.2.119	GET	200 OK	2016-07-17 09:30:08-07	2578797
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-17 09:30:31-07	2578798
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-17 09:31:00-07	2578799
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 09:30:43-07	2578800
/	203.0.113.87	GET	200 OK	2016-07-17 09:30:12-07	2578801
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-17 09:30:47-07	2578802
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 09:31:07-07	2578803
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-17 09:31:09-07	2578804
/	192.0.2.8	GET	200 OK	2016-07-17 09:30:21-07	2578805
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 09:30:44-07	2578806
/	203.0.113.126	GET	200 OK	2016-07-17 09:30:30-07	2578807
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-17 09:30:46-07	2578808
/	203.0.113.173	GET	200 OK	2016-07-17 09:30:34-07	2578809
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-17 09:31:28-07	2578810
/	203.0.113.69	GET	200 OK	2016-07-17 09:30:35-07	2578811
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-17 09:31:15-07	2578812
/	192.0.2.167	GET	200 OK	2016-07-17 09:30:40-07	2578813
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 09:31:03-07	2578814
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 09:31:08-07	2578815
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 09:31:12-07	2578816
/	198.51.100.179	GET	200 OK	2016-07-17 09:30:41-07	2578817
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-17 09:31:03-07	2578818
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-17 09:31:00-07	2578819
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-17 09:31:04-07	2578820
/	192.0.2.244	GET	200 OK	2016-07-17 09:30:51-07	2578821
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 09:31:39-07	2578822
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-17 09:31:34-07	2578823
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 09:31:23-07	2578824
/	203.0.113.28	GET	200 OK	2016-07-17 09:30:53-07	2578825
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 09:31:40-07	2578826
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-17 09:31:29-07	2578827
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 09:31:27-07	2578828
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-17 09:31:13-07	2578829
/	198.51.100.93	GET	200 OK	2016-07-17 09:30:59-07	2578830
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-17 09:31:40-07	2578831
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-17 09:31:36-07	2578832
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-17 09:31:56-07	2578833
/	203.0.113.6	GET	200 OK	2016-07-17 09:31:04-07	2578834
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 09:31:45-07	2578835
/article/bears-love-berriesq	203.0.113.6	GET	404 NOT FOUND	2016-07-17 09:31:34-07	2578836
/	192.0.2.232	GET	200 OK	2016-07-17 09:31:10-07	2578837
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-17 09:31:54-07	2578838
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-17 09:31:28-07	2578839
/	192.0.2.164	GET	200 OK	2016-07-17 09:31:13-07	2578840
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-17 09:31:54-07	2578841
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-17 09:32:02-07	2578842
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-17 09:32:03-07	2578843
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-17 09:32:06-07	2578844
/	198.51.100.166	GET	200 OK	2016-07-17 09:31:21-07	2578845
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 09:32:15-07	2578846
/	203.0.113.124	GET	200 OK	2016-07-17 09:31:25-07	2578847
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 09:32:25-07	2578848
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-17 09:31:50-07	2578849
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-17 09:31:52-07	2578850
/	203.0.113.123	GET	200 OK	2016-07-17 09:31:29-07	2578851
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 09:32:20-07	2578852
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-17 09:32:09-07	2578853
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-17 09:32:00-07	2578854
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-17 09:32:09-07	2578855
/	198.51.100.117	GET	200 OK	2016-07-17 09:31:30-07	2578856
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 09:32:09-07	2578857
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-17 09:32:03-07	2578858
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-17 09:32:12-07	2578859
/	198.51.100.155	GET	200 OK	2016-07-17 09:31:33-07	2578860
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-17 09:32:14-07	2578861
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-17 09:31:49-07	2578862
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-17 09:32:08-07	2578863
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 09:32:10-07	2578864
/	192.0.2.164	GET	200 OK	2016-07-17 09:31:38-07	2578865
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-17 09:32:22-07	2578866
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-17 09:32:24-07	2578867
/	192.0.2.247	GET	200 OK	2016-07-17 09:31:48-07	2578868
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-17 09:32:25-07	2578869
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 09:32:37-07	2578870
/	198.51.100.218	GET	200 OK	2016-07-17 09:31:54-07	2578871
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-17 09:32:21-07	2578872
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-17 09:32:44-07	2578873
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-17 09:32:48-07	2578874
/	198.51.100.54	GET	200 OK	2016-07-17 09:32:01-07	2578875
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-17 09:32:35-07	2578876
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-17 09:32:53-07	2578877
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 09:32:33-07	2578878
/	203.0.113.17	GET	200 OK	2016-07-17 09:32:06-07	2578879
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-17 09:32:52-07	2578880
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 09:32:51-07	2578881
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-17 09:32:44-07	2578882
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-17 09:32:57-07	2578883
/	192.0.2.242	GET	200 OK	2016-07-17 09:32:07-07	2578884
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 09:32:35-07	2578885
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 09:32:43-07	2578886
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-17 09:32:34-07	2578887
/	203.0.113.103	GET	200 OK	2016-07-17 09:32:09-07	2578888
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-17 09:32:48-07	2578889
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-17 09:33:00-07	2578890
/	203.0.113.111	GET	200 OK	2016-07-17 09:32:16-07	2578891
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 09:32:55-07	2578892
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-17 09:33:09-07	2578893
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-17 09:33:04-07	2578894
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-17 09:32:38-07	2578895
/	192.0.2.134	GET	200 OK	2016-07-17 09:32:25-07	2578896
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-17 09:32:45-07	2578897
/	203.0.113.65	GET	200 OK	2016-07-17 09:32:26-07	2578898
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-17 09:32:54-07	2578899
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-17 09:32:46-07	2578900
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-17 09:33:10-07	2578901
/	192.0.2.225	GET	200 OK	2016-07-17 09:32:34-07	2578902
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 09:33:13-07	2578903
/	198.51.100.246	GET	200 OK	2016-07-17 09:32:41-07	2578904
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 09:33:08-07	2578905
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-17 09:33:35-07	2578906
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-17 09:33:30-07	2578907
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 09:33:11-07	2578908
/	198.51.100.253	GET	200 OK	2016-07-17 09:32:43-07	2578909
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-17 09:33:23-07	2578910
/	203.0.113.116	GET	200 OK	2016-07-17 09:32:47-07	2578911
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-17 09:33:15-07	2578912
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-17 09:33:05-07	2578913
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 09:33:09-07	2578914
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-17 09:33:04-07	2578915
/	198.51.100.6	GET	200 OK	2016-07-17 09:32:52-07	2578916
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-17 09:33:31-07	2578917
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-17 09:33:14-07	2578918
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-17 09:33:48-07	2578919
/	203.0.113.127	GET	200 OK	2016-07-17 09:32:59-07	2578920
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-17 09:33:54-07	2578921
/	203.0.113.39	GET	200 OK	2016-07-17 09:33:09-07	2578922
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 09:33:37-07	2578923
/	198.51.100.232	GET	200 OK	2016-07-17 09:33:18-07	2578924
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 09:33:49-07	2578925
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 09:33:48-07	2578926
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 09:33:52-07	2578927
/	198.51.100.236	GET	200 OK	2016-07-17 09:33:26-07	2578928
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-17 09:33:47-07	2578929
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-17 09:34:23-07	2578930
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-17 09:34:17-07	2578931
/	192.0.2.143	GET	200 OK	2016-07-17 09:33:31-07	2578932
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-17 09:33:55-07	2578933
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-17 09:33:52-07	2578934
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-17 09:34:28-07	2578935
/	192.0.2.14	GET	200 OK	2016-07-17 09:33:38-07	2578936
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 09:34:37-07	2578937
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 09:34:35-07	2578938
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 09:34:29-07	2578939
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 09:34:35-07	2578940
/	192.0.2.188	GET	200 OK	2016-07-17 09:33:43-07	2578941
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 09:34:41-07	2578942
/	203.0.113.137	GET	200 OK	2016-07-17 09:33:48-07	2578943
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 09:34:10-07	2578944
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 09:34:30-07	2578945
/	198.51.100.74	GET	200 OK	2016-07-17 09:33:57-07	2578946
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-17 09:34:52-07	2578947
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-17 09:34:21-07	2578948
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-17 09:34:48-07	2578949
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-17 09:34:30-07	2578950
/	192.0.2.20	GET	200 OK	2016-07-17 09:34:07-07	2578951
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-17 09:34:36-07	2578952
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-17 09:34:22-07	2578953
/	198.51.100.108	GET	200 OK	2016-07-17 09:34:11-07	2578954
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 09:35:07-07	2578955
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-17 09:35:02-07	2578956
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 09:34:32-07	2578957
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-17 09:34:56-07	2578958
/	192.0.2.44	GET	200 OK	2016-07-17 09:34:12-07	2578959
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 09:34:42-07	2578960
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-17 09:34:59-07	2578961
/	192.0.2.110	GET	200 OK	2016-07-17 09:34:16-07	2578962
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-17 09:34:41-07	2578963
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-17 09:35:16-07	2578964
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-17 09:34:51-07	2578965
/	192.0.2.127	GET	200 OK	2016-07-17 09:34:21-07	2578966
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 09:34:49-07	2578967
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-17 09:35:13-07	2578968
/	203.0.113.72	GET	200 OK	2016-07-17 09:34:28-07	2578969
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 09:35:08-07	2578970
/	203.0.113.127	GET	200 OK	2016-07-17 09:34:35-07	2578971
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-17 09:35:24-07	2578972
/	203.0.113.184	GET	200 OK	2016-07-17 09:34:45-07	2578973
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-17 09:35:23-07	2578974
/	203.0.113.167	GET	200 OK	2016-07-17 09:34:52-07	2578975
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 09:35:23-07	2578976
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-17 09:35:08-07	2578977
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-17 09:35:27-07	2578978
/	192.0.2.18	GET	200 OK	2016-07-17 09:34:58-07	2578979
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 09:35:56-07	2578980
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-17 09:35:22-07	2578981
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-17 09:35:47-07	2578982
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 09:35:20-07	2578983
/	203.0.113.171	GET	200 OK	2016-07-17 09:34:59-07	2578984
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 09:35:50-07	2578985
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 09:35:38-07	2578986
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 09:35:31-07	2578987
/	198.51.100.223	GET	200 OK	2016-07-17 09:35:06-07	2578988
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-17 09:35:51-07	2578989
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-17 09:35:49-07	2578990
/	203.0.113.251	GET	200 OK	2016-07-17 09:35:11-07	2578991
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-17 09:35:52-07	2578992
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-17 09:35:45-07	2578993
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-17 09:36:03-07	2578994
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-17 09:35:40-07	2578995
/	203.0.113.52	GET	200 OK	2016-07-17 09:35:19-07	2578996
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-17 09:36:07-07	2578997
/	203.0.113.134	GET	200 OK	2016-07-17 09:35:25-07	2578998
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-17 09:35:54-07	2578999
/	198.51.100.89	GET	200 OK	2016-07-17 09:35:33-07	2579000
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-17 09:35:48-07	2579001
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-17 09:36:33-07	2579002
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-17 09:36:26-07	2579003
/	203.0.113.64	GET	200 OK	2016-07-17 09:35:35-07	2579004
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-17 09:36:32-07	2579005
/	203.0.113.161	GET	200 OK	2016-07-17 09:35:43-07	2579006
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-17 09:36:15-07	2579007
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-17 09:36:31-07	2579008
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 09:36:16-07	2579009
/	203.0.113.194	GET	200 OK	2016-07-17 09:35:47-07	2579010
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-17 09:36:43-07	2579011
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-17 09:36:44-07	2579012
/	192.0.2.66	GET	200 OK	2016-07-17 09:35:49-07	2579013
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 09:36:09-07	2579014
/	203.0.113.174	GET	200 OK	2016-07-17 09:35:50-07	2579015
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-17 09:36:32-07	2579016
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 09:36:25-07	2579017
/	192.0.2.155	GET	200 OK	2016-07-17 09:35:52-07	2579018
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-17 09:36:32-07	2579019
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 09:36:48-07	2579020
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-17 09:36:47-07	2579021
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-17 09:36:13-07	2579022
/	203.0.113.70	GET	200 OK	2016-07-17 09:35:53-07	2579023
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-17 09:36:13-07	2579024
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-17 09:36:30-07	2579025
/	192.0.2.31	GET	200 OK	2016-07-17 09:36:00-07	2579026
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 09:36:31-07	2579027
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-17 09:36:27-07	2579028
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-17 09:36:57-07	2579029
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-17 09:36:52-07	2579030
/	192.0.2.237	GET	200 OK	2016-07-17 09:36:06-07	2579031
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 09:36:42-07	2579032
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 09:36:41-07	2579033
/	192.0.2.26	GET	200 OK	2016-07-17 09:36:15-07	2579034
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 09:36:30-07	2579035
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-17 09:36:32-07	2579036
/	192.0.2.191	GET	200 OK	2016-07-17 09:36:23-07	2579037
/article/candidate-is-jerkw	192.0.2.191	GET	404 NOT FOUND	2016-07-17 09:37:16-07	2579038
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-17 09:37:18-07	2579039
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-17 09:37:16-07	2579040
/	192.0.2.9	GET	200 OK	2016-07-17 09:36:27-07	2579041
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-17 09:37:13-07	2579042
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-17 09:37:11-07	2579043
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-17 09:37:09-07	2579044
/	203.0.113.235	GET	200 OK	2016-07-17 09:36:33-07	2579045
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 09:37:15-07	2579046
/	198.51.100.198	GET	200 OK	2016-07-17 09:36:36-07	2579047
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-17 09:37:34-07	2579048
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-17 09:37:16-07	2579049
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-17 09:37:16-07	2579050
/	203.0.113.116	GET	200 OK	2016-07-17 09:36:41-07	2579051
/	203.0.113.171	GET	200 OK	2016-07-17 16:19:15-07	2594172
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 09:37:02-07	2579052
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-17 09:37:13-07	2579053
/	192.0.2.129	GET	200 OK	2016-07-17 09:36:46-07	2579054
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-17 09:37:29-07	2579055
/	198.51.100.197	GET	200 OK	2016-07-17 09:36:51-07	2579056
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-17 09:37:51-07	2579057
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-17 09:37:46-07	2579058
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 09:37:17-07	2579059
/	203.0.113.21	GET	200 OK	2016-07-17 09:36:55-07	2579060
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-17 09:37:41-07	2579061
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 09:37:43-07	2579062
/	192.0.2.101	GET	200 OK	2016-07-17 09:37:03-07	2579063
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 09:37:27-07	2579064
/	203.0.113.42	GET	200 OK	2016-07-17 09:37:08-07	2579065
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-17 09:37:55-07	2579066
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-17 09:38:06-07	2579067
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-17 09:37:27-07	2579068
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-17 09:37:46-07	2579069
/	203.0.113.77	GET	200 OK	2016-07-17 09:37:09-07	2579070
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-17 09:38:01-07	2579071
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-17 09:37:32-07	2579072
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 09:38:04-07	2579073
/	192.0.2.106	GET	200 OK	2016-07-17 09:37:11-07	2579074
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-17 09:37:51-07	2579075
/	198.51.100.15	GET	200 OK	2016-07-17 09:37:17-07	2579076
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-17 09:37:39-07	2579077
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-17 09:38:06-07	2579078
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 09:38:02-07	2579079
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-17 09:38:04-07	2579080
/	198.51.100.81	GET	200 OK	2016-07-17 09:37:26-07	2579081
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-17 09:37:47-07	2579082
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-17 09:38:02-07	2579083
/	198.51.100.27	GET	200 OK	2016-07-17 09:37:34-07	2579084
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-17 09:37:57-07	2579085
/	198.51.100.202	GET	200 OK	2016-07-17 09:37:36-07	2579086
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-17 09:38:25-07	2579087
/	203.0.113.138	GET	200 OK	2016-07-17 09:37:39-07	2579088
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-17 09:38:39-07	2579089
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-17 09:38:08-07	2579090
/	192.0.2.238	GET	200 OK	2016-07-17 09:37:49-07	2579091
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 09:38:48-07	2579092
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 09:38:25-07	2579093
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-17 09:38:11-07	2579094
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 09:38:06-07	2579095
/	198.51.100.15	GET	200 OK	2016-07-17 09:37:57-07	2579096
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 09:38:56-07	2579097
/	203.0.113.177	GET	200 OK	2016-07-17 09:38:04-07	2579098
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-17 09:38:31-07	2579099
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-17 09:38:35-07	2579100
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-17 09:38:19-07	2579101
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-17 09:38:42-07	2579102
/	192.0.2.139	GET	200 OK	2016-07-17 09:38:10-07	2579103
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-17 09:38:48-07	2579104
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-17 09:38:34-07	2579105
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-17 09:39:05-07	2579106
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-17 09:38:41-07	2579107
/	198.51.100.185	GET	200 OK	2016-07-17 09:38:19-07	2579108
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-17 09:39:03-07	2579109
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-17 09:38:54-07	2579110
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-17 09:39:08-07	2579111
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-17 09:38:53-07	2579112
/	203.0.113.172	GET	200 OK	2016-07-17 09:38:26-07	2579113
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 09:39:10-07	2579114
/	203.0.113.29	GET	200 OK	2016-07-17 09:38:27-07	2579115
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 09:39:01-07	2579116
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 09:39:21-07	2579117
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 09:39:04-07	2579118
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-17 09:39:26-07	2579119
/	203.0.113.185	GET	200 OK	2016-07-17 09:38:30-07	2579120
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-17 09:39:06-07	2579121
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 09:39:00-07	2579122
/	203.0.113.68	GET	200 OK	2016-07-17 09:38:37-07	2579123
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-17 09:38:53-07	2579124
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-17 09:39:33-07	2579125
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-17 09:39:21-07	2579126
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-17 09:38:59-07	2579127
/	192.0.2.177	GET	200 OK	2016-07-17 09:38:40-07	2579128
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 09:39:11-07	2579129
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-17 09:39:21-07	2579130
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 09:39:14-07	2579131
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-17 09:39:40-07	2579132
/	192.0.2.131	GET	200 OK	2016-07-17 09:38:48-07	2579133
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-17 09:39:05-07	2579134
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-17 09:39:32-07	2579135
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-17 09:39:07-07	2579136
/	203.0.113.53	GET	200 OK	2016-07-17 09:38:58-07	2579137
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-17 09:39:45-07	2579138
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 09:39:57-07	2579139
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-17 09:39:44-07	2579140
/	192.0.2.226	GET	200 OK	2016-07-17 09:39:06-07	2579141
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-17 09:39:46-07	2579142
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-17 09:40:06-07	2579143
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-17 09:39:52-07	2579144
/	198.51.100.230	GET	200 OK	2016-07-17 09:39:07-07	2579145
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-17 09:39:54-07	2579146
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-17 09:40:11-07	2579148
/	198.51.100.176	GET	200 OK	2016-07-17 09:39:24-07	2579149
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-17 09:40:23-07	2579150
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 09:40:04-07	2579151
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 09:40:11-07	2579152
/	203.0.113.206	GET	200 OK	2016-07-17 09:39:31-07	2579153
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-17 09:40:01-07	2579154
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-17 09:40:18-07	2579155
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-17 09:40:07-07	2579156
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 09:39:57-07	2579157
/	203.0.113.69	GET	200 OK	2016-07-17 09:39:35-07	2579158
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-17 09:39:56-07	2579159
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-17 09:39:58-07	2579160
/	192.0.2.110	GET	200 OK	2016-07-17 09:39:44-07	2579161
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-17 09:40:27-07	2579162
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-17 09:40:18-07	2579163
/	203.0.113.195	GET	200 OK	2016-07-17 09:39:48-07	2579164
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 09:40:48-07	2579165
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-17 09:40:21-07	2579166
/	192.0.2.221	GET	200 OK	2016-07-17 09:39:55-07	2579167
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-17 09:40:17-07	2579168
/	198.51.100.161	GET	200 OK	2016-07-17 09:40:04-07	2579169
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-17 09:40:55-07	2579170
/	192.0.2.206	GET	200 OK	2016-07-17 09:40:07-07	2579171
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-17 09:40:49-07	2579172
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-17 09:40:56-07	2579173
/	198.51.100.5	GET	200 OK	2016-07-17 09:40:15-07	2579174
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-17 09:40:31-07	2579175
/	192.0.2.42	GET	200 OK	2016-07-17 09:40:25-07	2579176
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-17 09:40:52-07	2579177
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-17 09:41:05-07	2579178
/	203.0.113.215	GET	200 OK	2016-07-17 09:40:27-07	2579179
/article/candidate-is-jerkx	203.0.113.215	GET	404 NOT FOUND	2016-07-17 09:40:48-07	2579180
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 09:40:43-07	2579181
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-17 09:41:24-07	2579182
/	198.51.100.203	GET	200 OK	2016-07-17 09:40:33-07	2579183
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-17 09:40:53-07	2579184
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-17 09:41:28-07	2579185
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-17 09:41:12-07	2579186
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-17 09:41:17-07	2579187
/	198.51.100.172	GET	200 OK	2016-07-17 09:40:40-07	2579188
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 09:41:07-07	2579189
/	198.51.100.154	GET	200 OK	2016-07-17 09:40:42-07	2579190
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 09:41:25-07	2579191
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-17 09:41:30-07	2579192
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 09:41:33-07	2579193
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 09:41:00-07	2579194
/	198.51.100.224	GET	200 OK	2016-07-17 09:40:48-07	2579195
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 09:41:11-07	2579196
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-17 09:41:15-07	2579197
/	203.0.113.92	GET	200 OK	2016-07-17 09:40:55-07	2579198
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 09:41:52-07	2579199
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-17 09:41:50-07	2579200
/	203.0.113.195	GET	200 OK	2016-07-17 09:41:01-07	2579201
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-17 09:41:55-07	2579202
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-17 09:41:20-07	2579203
/	192.0.2.227	GET	200 OK	2016-07-17 09:41:04-07	2579204
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-17 09:41:19-07	2579205
/	198.51.100.199	GET	200 OK	2016-07-17 09:41:13-07	2579206
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-17 09:42:11-07	2579207
/	192.0.2.9	GET	200 OK	2016-07-17 09:41:19-07	2579208
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-17 09:41:47-07	2579209
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-17 09:42:12-07	2579210
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-17 09:41:50-07	2579211
/	203.0.113.234	GET	200 OK	2016-07-17 09:41:27-07	2579212
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-17 09:42:24-07	2579213
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-17 09:42:06-07	2579214
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-17 09:41:44-07	2579215
/	203.0.113.143	GET	200 OK	2016-07-17 09:41:36-07	2579216
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 09:41:53-07	2579217
/	203.0.113.123	GET	200 OK	2016-07-17 09:41:41-07	2579218
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-17 09:42:38-07	2579219
/	192.0.2.56	GET	200 OK	2016-07-17 09:41:49-07	2579220
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-17 09:42:14-07	2579221
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-17 09:42:07-07	2579222
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-17 09:42:07-07	2579223
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 09:42:45-07	2579224
/	198.51.100.36	GET	200 OK	2016-07-17 09:41:52-07	2579225
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-17 09:42:51-07	2579226
/	192.0.2.113	GET	200 OK	2016-07-17 09:42:02-07	2579227
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-17 09:42:31-07	2579228
/	203.0.113.121	GET	200 OK	2016-07-17 09:42:12-07	2579229
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 09:42:33-07	2579230
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-17 09:42:41-07	2579231
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-17 09:43:03-07	2579232
/	192.0.2.170	GET	200 OK	2016-07-17 09:42:13-07	2579233
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-17 09:42:30-07	2579234
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-17 09:43:03-07	2579235
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-17 09:42:50-07	2579236
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-17 09:42:32-07	2579237
/	198.51.100.55	GET	200 OK	2016-07-17 09:42:18-07	2579238
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-17 09:43:12-07	2579239
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-17 09:42:54-07	2579240
/	198.51.100.18	GET	200 OK	2016-07-17 09:42:27-07	2579241
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 09:43:19-07	2579242
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 09:43:04-07	2579243
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-17 09:42:53-07	2579244
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-17 09:43:06-07	2579245
/	198.51.100.208	GET	200 OK	2016-07-17 09:42:37-07	2579246
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-17 09:43:37-07	2579247
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 09:43:06-07	2579248
/	198.51.100.137	GET	200 OK	2016-07-17 09:42:42-07	2579249
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-17 09:43:10-07	2579250
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 09:42:58-07	2579251
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-17 09:43:18-07	2579252
/	198.51.100.201	GET	200 OK	2016-07-17 09:42:44-07	2579253
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-17 09:43:42-07	2579254
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-17 09:43:26-07	2579255
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-17 09:43:21-07	2579256
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-17 09:43:39-07	2579257
/	192.0.2.62	GET	200 OK	2016-07-17 09:42:51-07	2579258
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-17 09:43:48-07	2579259
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-17 09:43:17-07	2579260
/	203.0.113.22	GET	200 OK	2016-07-17 09:42:56-07	2579261
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-17 09:43:39-07	2579262
/	198.51.100.179	GET	200 OK	2016-07-17 09:42:58-07	2579263
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-17 09:43:17-07	2579264
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-17 09:43:20-07	2579265
/	198.51.100.148	GET	200 OK	2016-07-17 09:43:08-07	2579266
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 09:44:06-07	2579267
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-17 09:43:49-07	2579268
/	198.51.100.192	GET	200 OK	2016-07-17 09:43:10-07	2579269
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-17 09:43:51-07	2579270
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-17 09:43:44-07	2579271
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-17 09:43:40-07	2579272
/	192.0.2.206	GET	200 OK	2016-07-17 09:43:20-07	2579273
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-17 09:43:51-07	2579274
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-17 09:44:19-07	2579275
/	192.0.2.139	GET	200 OK	2016-07-17 09:43:22-07	2579276
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-17 09:43:42-07	2579277
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-17 09:43:40-07	2579278
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-17 09:43:55-07	2579279
/	203.0.113.126	GET	200 OK	2016-07-17 09:43:30-07	2579280
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-17 09:43:45-07	2579281
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-17 09:43:55-07	2579282
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-17 09:43:49-07	2579283
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 09:43:54-07	2579284
/	203.0.113.3	GET	200 OK	2016-07-17 09:43:34-07	2579285
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 09:44:18-07	2579286
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-17 09:44:25-07	2579287
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-17 09:44:25-07	2579288
/	203.0.113.16	GET	200 OK	2016-07-17 09:43:42-07	2579289
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-17 09:43:57-07	2579290
/	198.51.100.165	GET	200 OK	2016-07-17 09:43:43-07	2579291
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 09:44:42-07	2579292
/	198.51.100.218	GET	200 OK	2016-07-17 09:43:49-07	2579293
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-17 09:44:28-07	2579294
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-17 09:44:18-07	2579295
/	203.0.113.244	GET	200 OK	2016-07-17 09:43:54-07	2579296
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-17 09:44:44-07	2579297
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-17 09:44:14-07	2579298
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 09:44:18-07	2579299
/	198.51.100.106	GET	200 OK	2016-07-17 09:43:58-07	2579300
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-17 09:44:35-07	2579301
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-17 09:44:25-07	2579302
/	198.51.100.128	GET	200 OK	2016-07-17 09:44:04-07	2579303
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-17 09:44:38-07	2579304
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 09:44:20-07	2579305
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-17 09:44:37-07	2579306
/article/balloon-goons-doomedi	198.51.100.128	GET	404 NOT FOUND	2016-07-17 09:45:02-07	2579307
/	192.0.2.64	GET	200 OK	2016-07-17 09:44:11-07	2579308
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-17 09:45:02-07	2579309
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-17 09:45:09-07	2579310
/	203.0.113.92	GET	200 OK	2016-07-17 09:44:15-07	2579311
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 09:44:55-07	2579312
/	198.51.100.66	GET	200 OK	2016-07-17 09:44:22-07	2579313
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 09:45:12-07	2579314
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 09:45:16-07	2579315
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 09:44:41-07	2579316
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 09:44:49-07	2579317
/	198.51.100.127	GET	200 OK	2016-07-17 09:44:32-07	2579318
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-17 09:44:53-07	2579319
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-17 09:45:05-07	2579320
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 09:44:49-07	2579321
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-17 09:45:29-07	2579322
/	192.0.2.156	GET	200 OK	2016-07-17 09:44:33-07	2579323
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-17 09:44:56-07	2579324
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 09:45:09-07	2579325
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-17 09:45:24-07	2579326
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-17 09:44:52-07	2579327
/	192.0.2.230	GET	200 OK	2016-07-17 09:44:40-07	2579328
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 09:45:15-07	2579329
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 09:45:28-07	2579330
/	198.51.100.226	GET	200 OK	2016-07-17 09:44:44-07	2579331
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-17 09:45:17-07	2579332
/	203.0.113.229	GET	200 OK	2016-07-17 09:44:53-07	2579333
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-17 09:45:29-07	2579334
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 09:45:35-07	2579335
/	192.0.2.105	GET	200 OK	2016-07-17 09:44:57-07	2579336
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-17 09:45:51-07	2579337
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-17 09:45:50-07	2579338
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-17 09:45:28-07	2579339
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-17 09:45:35-07	2579340
/	198.51.100.150	GET	200 OK	2016-07-17 09:45:05-07	2579341
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 09:45:53-07	2579342
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 09:45:54-07	2579343
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 09:45:45-07	2579344
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-17 09:45:46-07	2579345
/	198.51.100.120	GET	200 OK	2016-07-17 09:45:12-07	2579346
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-17 09:45:29-07	2579347
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-17 09:46:07-07	2579348
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-17 09:45:35-07	2579349
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-17 09:45:55-07	2579350
/	203.0.113.68	GET	200 OK	2016-07-17 09:45:14-07	2579351
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 09:45:33-07	2579352
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 09:45:40-07	2579353
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-17 09:45:43-07	2579354
/	198.51.100.65	GET	200 OK	2016-07-17 09:45:22-07	2579355
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-17 09:46:03-07	2579356
/	192.0.2.76	GET	200 OK	2016-07-17 09:45:32-07	2579357
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-17 09:46:01-07	2579358
/	203.0.113.200	GET	200 OK	2016-07-17 09:45:33-07	2579359
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-17 09:46:05-07	2579360
/	198.51.100.13	GET	200 OK	2016-07-17 09:45:37-07	2579361
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 09:46:23-07	2579362
/	198.51.100.250	GET	200 OK	2016-07-17 09:45:47-07	2579363
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-17 09:46:21-07	2579364
/	198.51.100.9	GET	200 OK	2016-07-17 09:45:52-07	2579365
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-17 09:46:50-07	2579366
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-17 09:46:44-07	2579367
/	192.0.2.202	GET	200 OK	2016-07-17 09:45:58-07	2579368
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-17 09:46:53-07	2579369
/	192.0.2.17	GET	200 OK	2016-07-17 09:46:07-07	2579370
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-17 09:46:22-07	2579371
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-17 09:46:47-07	2579372
/	192.0.2.127	GET	200 OK	2016-07-17 09:46:17-07	2579373
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-17 09:47:09-07	2579374
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-17 09:47:14-07	2579375
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 09:46:39-07	2579376
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-17 09:46:43-07	2579377
/	198.51.100.252	GET	200 OK	2016-07-17 09:46:26-07	2579378
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-17 09:46:56-07	2579379
/	203.0.113.9	GET	200 OK	2016-07-17 09:46:28-07	2579380
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-17 09:46:55-07	2579381
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-17 09:47:03-07	2579382
/	203.0.113.70	GET	200 OK	2016-07-17 09:46:34-07	2579383
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-17 09:46:49-07	2579384
/	192.0.2.68	GET	200 OK	2016-07-17 09:46:38-07	2579385
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-17 09:46:57-07	2579386
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-17 09:46:57-07	2579387
/	203.0.113.35	GET	200 OK	2016-07-17 09:46:46-07	2579388
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-17 09:47:02-07	2579389
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 09:47:26-07	2579390
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-17 09:47:38-07	2579391
/	203.0.113.106	GET	200 OK	2016-07-17 09:46:52-07	2579392
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-17 09:47:35-07	2579393
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 09:47:08-07	2579394
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-17 09:47:26-07	2579395
/	192.0.2.138	GET	200 OK	2016-07-17 09:46:59-07	2579396
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 09:47:18-07	2579397
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-17 09:47:54-07	2579398
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-17 09:47:57-07	2579399
/	198.51.100.111	GET	200 OK	2016-07-17 09:47:08-07	2579400
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-17 09:48:07-07	2579401
/	203.0.113.15	GET	200 OK	2016-07-17 09:47:17-07	2579402
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 09:48:08-07	2579403
/	203.0.113.197	GET	200 OK	2016-07-17 09:47:21-07	2579404
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 09:47:58-07	2579405
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-17 09:48:05-07	2579406
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-17 09:48:19-07	2579407
/	203.0.113.190	GET	200 OK	2016-07-17 09:47:28-07	2579408
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-17 09:47:56-07	2579409
/	203.0.113.43	GET	200 OK	2016-07-17 09:47:30-07	2579410
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-17 09:47:58-07	2579411
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-17 09:48:25-07	2579412
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 09:48:06-07	2579413
/	203.0.113.1	GET	200 OK	2016-07-17 09:47:39-07	2579414
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-17 09:48:04-07	2579415
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-17 09:47:54-07	2579416
/	192.0.2.156	GET	200 OK	2016-07-17 09:47:42-07	2579417
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-17 09:48:05-07	2579418
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 09:48:22-07	2579419
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-17 09:48:01-07	2579420
/	198.51.100.129	GET	200 OK	2016-07-17 09:47:45-07	2579421
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 09:48:04-07	2579422
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 09:48:39-07	2579423
/	192.0.2.175	GET	200 OK	2016-07-17 09:47:53-07	2579424
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-17 09:48:22-07	2579425
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-17 09:48:21-07	2579426
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 09:48:43-07	2579427
/	203.0.113.160	GET	200 OK	2016-07-17 09:48:00-07	2579428
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-17 09:48:22-07	2579429
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-17 09:48:41-07	2579430
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 09:48:57-07	2579431
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-17 09:48:55-07	2579432
/	192.0.2.8	GET	200 OK	2016-07-17 09:48:01-07	2579433
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 09:48:50-07	2579434
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-17 09:48:29-07	2579435
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 09:48:27-07	2579436
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 09:48:43-07	2579437
/	192.0.2.56	GET	200 OK	2016-07-17 09:48:07-07	2579438
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 09:48:40-07	2579439
/	198.51.100.81	GET	200 OK	2016-07-17 09:48:13-07	2579440
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-17 09:49:06-07	2579441
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 09:48:35-07	2579442
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-17 09:49:06-07	2579443
/	198.51.100.171	GET	200 OK	2016-07-17 09:48:17-07	2579444
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-17 09:49:17-07	2579445
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-17 09:49:06-07	2579446
/	203.0.113.81	GET	200 OK	2016-07-17 09:48:25-07	2579447
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 09:48:44-07	2579448
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-17 09:48:53-07	2579449
/	203.0.113.19	GET	200 OK	2016-07-17 09:48:35-07	2579450
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-17 09:49:11-07	2579451
/	203.0.113.1	GET	200 OK	2016-07-17 09:48:43-07	2579452
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-17 09:49:06-07	2579453
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 09:49:21-07	2579454
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 09:48:58-07	2579455
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 09:49:14-07	2579456
/	203.0.113.238	GET	200 OK	2016-07-17 09:48:47-07	2579457
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-17 09:49:34-07	2579458
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-17 09:49:46-07	2579459
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-17 09:49:39-07	2579460
/	203.0.113.189	GET	200 OK	2016-07-17 09:48:50-07	2579461
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-17 09:49:11-07	2579462
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-17 09:49:36-07	2579463
/	198.51.100.209	GET	200 OK	2016-07-17 09:48:59-07	2579464
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-17 09:49:14-07	2579465
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 09:49:37-07	2579466
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 09:49:57-07	2579467
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 09:49:58-07	2579468
/	192.0.2.188	GET	200 OK	2016-07-17 09:49:00-07	2579469
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 09:49:38-07	2579470
/	198.51.100.78	GET	200 OK	2016-07-17 09:49:03-07	2579471
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-17 09:49:41-07	2579472
/	192.0.2.161	GET	200 OK	2016-07-17 09:49:11-07	2579473
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 09:49:41-07	2579474
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-17 09:49:33-07	2579475
/	192.0.2.111	GET	200 OK	2016-07-17 09:49:21-07	2579476
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 09:49:54-07	2579477
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-17 09:50:21-07	2579478
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-17 09:50:01-07	2579479
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-17 09:49:50-07	2579480
/	198.51.100.17	GET	200 OK	2016-07-17 09:49:22-07	2579481
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-17 09:50:21-07	2579482
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-17 09:50:12-07	2579483
/	192.0.2.204	GET	200 OK	2016-07-17 09:49:32-07	2579484
/article/bad-things-goney	192.0.2.204	GET	404 NOT FOUND	2016-07-17 09:50:18-07	2579485
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-17 09:50:24-07	2579486
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-17 09:50:14-07	2579487
/	203.0.113.75	GET	200 OK	2016-07-17 09:49:37-07	2579488
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-17 09:50:33-07	2579489
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-17 09:50:27-07	2579490
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 09:50:02-07	2579491
/	203.0.113.140	GET	200 OK	2016-07-17 09:49:42-07	2579492
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 09:50:15-07	2579493
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-17 09:50:19-07	2579494
/	203.0.113.100	GET	200 OK	2016-07-17 09:49:50-07	2579495
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 09:50:24-07	2579496
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-17 09:50:09-07	2579497
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 09:50:31-07	2579498
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-17 09:50:49-07	2579499
/	198.51.100.63	GET	200 OK	2016-07-17 09:49:54-07	2579500
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-17 09:50:25-07	2579501
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-17 09:50:28-07	2579502
/	192.0.2.26	GET	200 OK	2016-07-17 09:50:03-07	2579503
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 09:50:53-07	2579504
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-17 09:50:27-07	2579505
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-17 09:50:33-07	2579506
/	203.0.113.170	GET	200 OK	2016-07-17 09:50:05-07	2579507
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 09:50:39-07	2579508
/	203.0.113.96	GET	200 OK	2016-07-17 09:50:13-07	2579509
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-17 09:50:46-07	2579510
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-17 09:50:46-07	2579511
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 09:50:56-07	2579512
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-17 09:51:08-07	2579513
/	198.51.100.39	GET	200 OK	2016-07-17 09:50:16-07	2579514
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-17 09:51:10-07	2579515
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-17 09:51:09-07	2579516
/	198.51.100.151	GET	200 OK	2016-07-17 09:50:24-07	2579517
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 09:50:49-07	2579518
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-17 09:51:20-07	2579519
/	192.0.2.214	GET	200 OK	2016-07-17 09:50:30-07	2579520
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 09:50:47-07	2579521
/	192.0.2.141	GET	200 OK	2016-07-17 09:50:38-07	2579522
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-17 09:51:38-07	2579523
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-17 09:51:04-07	2579524
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-17 09:51:11-07	2579525
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 09:51:36-07	2579526
/	192.0.2.232	GET	200 OK	2016-07-17 09:50:42-07	2579527
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-17 09:51:24-07	2579528
/	192.0.2.254	GET	200 OK	2016-07-17 09:50:49-07	2579529
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-17 09:51:06-07	2579530
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-17 09:51:42-07	2579531
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-17 09:51:39-07	2579532
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-17 09:51:28-07	2579533
/	203.0.113.184	GET	200 OK	2016-07-17 09:50:55-07	2579534
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-17 09:51:24-07	2579535
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-17 09:51:50-07	2579536
/	192.0.2.145	GET	200 OK	2016-07-17 09:51:03-07	2579537
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 09:51:58-07	2579538
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-17 09:51:56-07	2579539
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-17 09:51:30-07	2579540
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 09:52:02-07	2579541
/	198.51.100.109	GET	200 OK	2016-07-17 09:51:13-07	2579542
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-17 09:51:44-07	2579543
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-17 09:52:07-07	2579544
/	192.0.2.29	GET	200 OK	2016-07-17 09:51:15-07	2579545
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-17 09:52:02-07	2579546
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-17 09:52:15-07	2579547
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 09:51:49-07	2579548
/	203.0.113.44	GET	200 OK	2016-07-17 09:51:23-07	2579549
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 09:51:53-07	2579550
/	198.51.100.252	GET	200 OK	2016-07-17 09:51:30-07	2579551
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-17 09:52:11-07	2579552
/article/candidate-is-jerkg	198.51.100.252	GET	404 NOT FOUND	2016-07-17 09:51:48-07	2579553
/	192.0.2.123	GET	200 OK	2016-07-17 09:51:38-07	2579554
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 09:52:38-07	2579555
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 09:52:29-07	2579556
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 09:52:01-07	2579557
/	203.0.113.19	GET	200 OK	2016-07-17 09:51:40-07	2579558
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-17 09:52:40-07	2579559
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 09:52:13-07	2579560
/	192.0.2.93	GET	200 OK	2016-07-17 09:51:48-07	2579561
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-17 09:52:28-07	2579562
/	203.0.113.114	GET	200 OK	2016-07-17 09:51:53-07	2579563
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-17 09:52:20-07	2579564
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 09:52:41-07	2579565
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-17 09:52:47-07	2579566
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-17 09:52:43-07	2579567
/	203.0.113.170	GET	200 OK	2016-07-17 09:52:01-07	2579568
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 09:52:29-07	2579569
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-17 09:52:47-07	2579570
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 09:52:27-07	2579571
/	198.51.100.54	GET	200 OK	2016-07-17 09:52:03-07	2579572
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-17 09:52:28-07	2579573
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-17 09:52:22-07	2579574
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 09:53:02-07	2579575
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 09:53:03-07	2579576
/	198.51.100.172	GET	200 OK	2016-07-17 09:52:09-07	2579577
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-17 09:53:01-07	2579578
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 09:53:00-07	2579579
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 09:52:52-07	2579580
/	192.0.2.201	GET	200 OK	2016-07-17 09:52:19-07	2579581
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 09:52:50-07	2579582
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 09:53:14-07	2579583
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 09:52:58-07	2579584
/	192.0.2.56	GET	200 OK	2016-07-17 09:52:24-07	2579585
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-17 09:53:09-07	2579586
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-17 09:52:53-07	2579587
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-17 09:53:14-07	2579588
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 09:53:02-07	2579589
/	198.51.100.148	GET	200 OK	2016-07-17 09:52:27-07	2579590
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-17 09:52:54-07	2579591
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-17 09:53:19-07	2579592
/	203.0.113.198	GET	200 OK	2016-07-17 09:52:33-07	2579593
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-17 09:53:22-07	2579594
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-17 09:52:50-07	2579595
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-17 09:52:55-07	2579596
/	203.0.113.72	GET	200 OK	2016-07-17 09:52:42-07	2579597
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 09:53:31-07	2579598
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-17 09:53:31-07	2579599
/	192.0.2.150	GET	200 OK	2016-07-17 09:52:50-07	2579600
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-17 09:53:12-07	2579601
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-17 09:53:21-07	2579602
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-17 09:53:06-07	2579603
/	203.0.113.14	GET	200 OK	2016-07-17 09:53:00-07	2579604
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-17 09:53:41-07	2579605
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 09:53:31-07	2579606
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 09:53:50-07	2579607
/	192.0.2.68	GET	200 OK	2016-07-17 09:53:09-07	2579608
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-17 09:54:01-07	2579609
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-17 09:53:52-07	2579610
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-17 09:53:26-07	2579611
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-17 09:53:36-07	2579612
/	198.51.100.194	GET	200 OK	2016-07-17 09:53:11-07	2579613
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 09:53:35-07	2579614
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 09:53:41-07	2579615
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-17 09:53:27-07	2579616
/	192.0.2.200	GET	200 OK	2016-07-17 09:53:20-07	2579617
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 09:54:08-07	2579618
/	192.0.2.162	GET	200 OK	2016-07-17 09:53:22-07	2579619
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-17 09:54:11-07	2579620
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-17 09:53:50-07	2579621
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-17 09:54:22-07	2579622
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-17 09:53:41-07	2579623
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 09:54:01-07	2579625
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-17 09:53:40-07	2579626
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 09:54:13-07	2579627
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-17 09:53:43-07	2579628
/	203.0.113.159	GET	200 OK	2016-07-17 09:53:33-07	2579629
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-17 09:53:55-07	2579630
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-17 09:53:54-07	2579631
/	203.0.113.106	GET	200 OK	2016-07-17 09:53:42-07	2579632
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 09:54:27-07	2579633
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 09:54:07-07	2579634
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-17 09:54:30-07	2579635
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-17 09:54:09-07	2579636
/	198.51.100.114	GET	200 OK	2016-07-17 09:53:43-07	2579637
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 09:53:59-07	2579638
/	203.0.113.6	GET	200 OK	2016-07-17 09:53:50-07	2579639
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 09:54:48-07	2579640
/	198.51.100.229	GET	200 OK	2016-07-17 09:53:57-07	2579641
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 09:54:31-07	2579642
/	198.51.100.98	GET	200 OK	2016-07-17 09:54:02-07	2579643
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-17 09:54:33-07	2579644
/	192.0.2.233	GET	200 OK	2016-07-17 09:54:08-07	2579645
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-17 09:54:56-07	2579646
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-17 09:54:38-07	2579647
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-17 09:55:07-07	2579648
/	198.51.100.136	GET	200 OK	2016-07-17 09:54:14-07	2579649
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 09:54:44-07	2579650
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-17 09:55:13-07	2579651
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-17 09:54:52-07	2579652
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-17 09:54:59-07	2579653
/	192.0.2.147	GET	200 OK	2016-07-17 09:54:21-07	2579654
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 09:54:57-07	2579655
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-17 09:55:19-07	2579656
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 09:54:50-07	2579657
/	192.0.2.226	GET	200 OK	2016-07-17 09:54:24-07	2579658
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 09:55:01-07	2579659
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-17 09:54:52-07	2579660
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-17 09:54:59-07	2579661
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-17 09:54:41-07	2579662
/	198.51.100.160	GET	200 OK	2016-07-17 09:54:27-07	2579663
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-17 09:55:05-07	2579664
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-17 09:55:20-07	2579665
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-17 09:54:54-07	2579666
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-17 09:54:45-07	2579667
/	198.51.100.231	GET	200 OK	2016-07-17 09:54:32-07	2579668
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 09:55:06-07	2579669
/	192.0.2.181	GET	200 OK	2016-07-17 09:54:38-07	2579670
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-17 09:55:02-07	2579671
/	203.0.113.147	GET	200 OK	2016-07-17 09:54:43-07	2579672
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 09:55:15-07	2579673
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-17 09:55:33-07	2579674
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 09:55:22-07	2579675
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-17 09:55:09-07	2579676
/	198.51.100.69	GET	200 OK	2016-07-17 09:54:44-07	2579677
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-17 09:55:36-07	2579678
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 09:54:59-07	2579679
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 09:55:19-07	2579680
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-17 09:55:28-07	2579681
/	203.0.113.7	GET	200 OK	2016-07-17 09:54:46-07	2579682
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-17 09:55:01-07	2579683
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-17 09:55:09-07	2579684
/	203.0.113.95	GET	200 OK	2016-07-17 09:54:50-07	2579685
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-17 09:55:12-07	2579686
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-17 09:55:36-07	2579687
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-17 09:55:24-07	2579688
/	198.51.100.15	GET	200 OK	2016-07-17 09:54:59-07	2579689
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 09:55:59-07	2579690
/	203.0.113.124	GET	200 OK	2016-07-17 09:55:01-07	2579691
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-17 09:55:21-07	2579692
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 09:55:59-07	2579693
/	203.0.113.87	GET	200 OK	2016-07-17 09:55:09-07	2579694
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 09:55:38-07	2579695
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 09:55:32-07	2579696
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 09:56:02-07	2579697
/	203.0.113.134	GET	200 OK	2016-07-17 09:55:16-07	2579698
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-17 09:56:15-07	2579699
/	192.0.2.137	GET	200 OK	2016-07-17 09:55:20-07	2579700
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-17 09:56:14-07	2579701
/	192.0.2.184	GET	200 OK	2016-07-17 09:55:23-07	2579702
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-17 09:56:14-07	2579703
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-17 09:56:16-07	2579704
/	192.0.2.84	GET	200 OK	2016-07-17 09:55:28-07	2579705
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-17 09:56:15-07	2579706
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-17 09:56:12-07	2579707
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-17 09:55:45-07	2579708
/	192.0.2.62	GET	200 OK	2016-07-17 09:55:30-07	2579709
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-17 09:56:21-07	2579710
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-17 09:56:07-07	2579711
/	203.0.113.86	GET	200 OK	2016-07-17 09:55:39-07	2579712
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-17 09:56:19-07	2579713
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-17 09:55:54-07	2579714
/	192.0.2.249	GET	200 OK	2016-07-17 09:55:44-07	2579715
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-17 09:56:02-07	2579716
/	198.51.100.76	GET	200 OK	2016-07-17 09:55:45-07	2579717
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-17 09:56:02-07	2579718
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 09:56:12-07	2579719
/	203.0.113.153	GET	200 OK	2016-07-17 16:21:59-07	2594268
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 09:56:22-07	2579720
/	192.0.2.138	GET	200 OK	2016-07-17 09:55:50-07	2579721
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-17 09:56:25-07	2579722
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-17 09:56:09-07	2579723
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-17 09:56:20-07	2579724
/	198.51.100.161	GET	200 OK	2016-07-17 09:55:59-07	2579725
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 09:56:36-07	2579726
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-17 09:56:37-07	2579727
/	192.0.2.194	GET	200 OK	2016-07-17 09:56:03-07	2579728
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-17 09:56:59-07	2579729
/	192.0.2.190	GET	200 OK	2016-07-17 09:56:05-07	2579730
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-17 09:56:41-07	2579731
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-17 09:57:05-07	2579732
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-17 09:56:51-07	2579733
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-17 09:56:24-07	2579734
/	192.0.2.222	GET	200 OK	2016-07-17 09:56:13-07	2579735
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 09:56:54-07	2579736
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-17 09:56:41-07	2579737
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-17 09:56:39-07	2579738
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-17 09:56:51-07	2579739
/	203.0.113.162	GET	200 OK	2016-07-17 09:56:22-07	2579740
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-17 09:57:07-07	2579741
/	192.0.2.107	GET	200 OK	2016-07-17 09:56:28-07	2579742
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 09:57:05-07	2579743
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-17 09:56:48-07	2579744
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-17 09:57:18-07	2579745
/	203.0.113.115	GET	200 OK	2016-07-17 09:56:33-07	2579746
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 09:57:18-07	2579747
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 09:57:06-07	2579748
/article/media-obsessed-with-bearsj	203.0.113.115	GET	404 NOT FOUND	2016-07-17 09:57:14-07	2579749
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-17 09:57:12-07	2579750
/	203.0.113.237	GET	200 OK	2016-07-17 09:56:35-07	2579751
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-17 09:57:18-07	2579752
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-17 09:57:07-07	2579753
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-17 09:57:14-07	2579754
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-17 09:57:19-07	2579755
/	203.0.113.241	GET	200 OK	2016-07-17 09:56:43-07	2579756
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-17 09:57:24-07	2579757
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-17 09:57:06-07	2579758
/	198.51.100.148	GET	200 OK	2016-07-17 09:56:47-07	2579759
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-17 09:57:08-07	2579760
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-17 09:57:26-07	2579761
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-17 09:57:41-07	2579762
/	192.0.2.178	GET	200 OK	2016-07-17 09:56:52-07	2579763
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-17 09:57:48-07	2579764
/	198.51.100.222	GET	200 OK	2016-07-17 09:56:58-07	2579765
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-17 09:57:57-07	2579766
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 09:57:22-07	2579767
/	192.0.2.225	GET	200 OK	2016-07-17 09:57:06-07	2579768
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 09:58:02-07	2579769
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 09:57:24-07	2579770
/	198.51.100.2	GET	200 OK	2016-07-17 09:57:16-07	2579771
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 09:57:48-07	2579772
/article/bears-love-berriesl	198.51.100.2	GET	404 NOT FOUND	2016-07-17 09:57:56-07	2579773
/	203.0.113.3	GET	200 OK	2016-07-17 09:57:25-07	2579774
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-17 09:57:53-07	2579775
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 09:57:44-07	2579776
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-17 09:57:46-07	2579777
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 09:58:11-07	2579778
/	203.0.113.15	GET	200 OK	2016-07-17 09:57:26-07	2579779
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-17 09:58:16-07	2579780
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-17 09:57:53-07	2579781
/	198.51.100.24	GET	200 OK	2016-07-17 09:57:35-07	2579782
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-17 09:58:22-07	2579783
/	192.0.2.161	GET	200 OK	2016-07-17 09:57:38-07	2579784
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-17 09:58:12-07	2579785
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-17 09:58:34-07	2579786
/	192.0.2.32	GET	200 OK	2016-07-17 09:57:45-07	2579787
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 09:58:36-07	2579788
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-17 09:58:38-07	2579789
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 09:58:37-07	2579790
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-17 09:58:18-07	2579791
/	198.51.100.29	GET	200 OK	2016-07-17 09:57:49-07	2579792
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-17 09:58:23-07	2579793
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 09:58:19-07	2579794
/	203.0.113.155	GET	200 OK	2016-07-17 09:57:51-07	2579795
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 09:58:44-07	2579796
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-17 09:58:33-07	2579797
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 09:58:25-07	2579798
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-17 09:58:50-07	2579799
/	203.0.113.243	GET	200 OK	2016-07-17 09:57:54-07	2579800
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-17 09:58:09-07	2579801
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-17 09:58:21-07	2579802
/	198.51.100.40	GET	200 OK	2016-07-17 09:58:02-07	2579803
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-17 09:58:40-07	2579804
/	192.0.2.235	GET	200 OK	2016-07-17 09:58:07-07	2579805
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-17 09:58:44-07	2579806
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-17 09:58:40-07	2579807
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-17 09:58:38-07	2579808
/	203.0.113.87	GET	200 OK	2016-07-17 09:58:09-07	2579809
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 09:58:42-07	2579810
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-17 09:58:44-07	2579811
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 09:59:05-07	2579812
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-17 09:58:35-07	2579813
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-17 09:58:53-07	2579815
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 09:58:51-07	2579816
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 09:58:39-07	2579817
/	192.0.2.251	GET	200 OK	2016-07-17 09:58:21-07	2579818
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 09:58:58-07	2579819
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 09:58:46-07	2579820
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 09:59:17-07	2579821
/	198.51.100.196	GET	200 OK	2016-07-17 09:58:28-07	2579822
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 09:59:02-07	2579823
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 09:58:56-07	2579824
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 09:59:18-07	2579825
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 09:59:07-07	2579826
/	192.0.2.175	GET	200 OK	2016-07-17 09:58:36-07	2579827
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 09:59:06-07	2579828
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 09:59:06-07	2579829
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 09:58:59-07	2579830
/	203.0.113.174	GET	200 OK	2016-07-17 09:58:44-07	2579831
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 09:59:43-07	2579832
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-17 09:59:04-07	2579833
/	198.51.100.179	GET	200 OK	2016-07-17 09:58:50-07	2579834
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-17 09:59:17-07	2579835
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-17 09:59:23-07	2579836
/	198.51.100.24	GET	200 OK	2016-07-17 09:58:58-07	2579837
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 09:59:45-07	2579838
/	203.0.113.91	GET	200 OK	2016-07-17 09:59:03-07	2579839
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-17 09:59:51-07	2579840
/	198.51.100.99	GET	200 OK	2016-07-17 09:59:05-07	2579841
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 09:59:34-07	2579842
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-17 09:59:54-07	2579843
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 09:59:35-07	2579844
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 09:59:26-07	2579845
/	203.0.113.141	GET	200 OK	2016-07-17 09:59:13-07	2579846
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 09:59:39-07	2579847
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 09:59:37-07	2579848
/	192.0.2.112	GET	200 OK	2016-07-17 09:59:14-07	2579849
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-17 09:59:50-07	2579850
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-17 10:00:07-07	2579851
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-17 09:59:39-07	2579852
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-17 09:59:58-07	2579853
/	198.51.100.201	GET	200 OK	2016-07-17 09:59:24-07	2579854
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-17 10:00:24-07	2579855
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-17 10:00:11-07	2579856
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-17 10:00:20-07	2579857
/	192.0.2.242	GET	200 OK	2016-07-17 09:59:25-07	2579858
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 10:00:25-07	2579859
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 10:00:15-07	2579860
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-17 10:00:15-07	2579861
/	192.0.2.210	GET	200 OK	2016-07-17 09:59:28-07	2579862
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-17 10:00:08-07	2579863
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-17 10:00:17-07	2579864
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-17 10:00:03-07	2579865
/	192.0.2.179	GET	200 OK	2016-07-17 09:59:36-07	2579866
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 10:00:24-07	2579867
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-17 10:00:08-07	2579868
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-17 10:00:14-07	2579869
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 10:00:26-07	2579870
/	203.0.113.181	GET	200 OK	2016-07-17 09:59:46-07	2579871
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-17 10:00:04-07	2579872
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-17 10:00:06-07	2579873
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-17 10:00:02-07	2579874
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-17 10:00:14-07	2579875
/	203.0.113.135	GET	200 OK	2016-07-17 09:59:49-07	2579876
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 10:00:36-07	2579877
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 10:00:09-07	2579878
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-17 10:00:25-07	2579879
/	192.0.2.14	GET	200 OK	2016-07-17 09:59:57-07	2579880
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 10:00:48-07	2579881
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-17 10:00:18-07	2579882
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-17 10:00:21-07	2579883
/	192.0.2.92	GET	200 OK	2016-07-17 10:00:00-07	2579884
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-17 10:00:38-07	2579885
/	198.51.100.207	GET	200 OK	2016-07-17 10:00:06-07	2579886
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-17 10:00:57-07	2579887
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-17 10:00:31-07	2579888
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-17 10:00:32-07	2579889
/	203.0.113.236	GET	200 OK	2016-07-17 10:00:09-07	2579890
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-17 10:00:43-07	2579891
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-17 10:00:33-07	2579892
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-17 10:01:09-07	2579893
/	192.0.2.156	GET	200 OK	2016-07-17 10:00:12-07	2579894
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-17 10:00:59-07	2579895
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-17 10:00:34-07	2579896
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 10:01:04-07	2579897
/	203.0.113.20	GET	200 OK	2016-07-17 10:00:18-07	2579898
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-17 10:01:13-07	2579899
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-17 10:00:35-07	2579900
/	203.0.113.43	GET	200 OK	2016-07-17 10:00:21-07	2579901
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-17 10:01:20-07	2579902
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 10:00:40-07	2579903
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-17 10:00:48-07	2579904
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 10:01:13-07	2579905
/	192.0.2.33	GET	200 OK	2016-07-17 10:00:26-07	2579906
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 10:00:49-07	2579907
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-17 10:01:01-07	2579908
/	192.0.2.79	GET	200 OK	2016-07-17 10:00:27-07	2579909
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-17 10:00:48-07	2579910
/	192.0.2.235	GET	200 OK	2016-07-17 10:00:28-07	2579911
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-17 10:01:02-07	2579912
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-17 10:00:53-07	2579913
/	192.0.2.27	GET	200 OK	2016-07-17 10:00:32-07	2579914
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-17 10:00:52-07	2579915
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-17 10:01:30-07	2579916
/	192.0.2.232	GET	200 OK	2016-07-17 10:00:39-07	2579917
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 10:01:19-07	2579918
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-17 10:01:10-07	2579919
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 10:01:39-07	2579920
/	203.0.113.232	GET	200 OK	2016-07-17 10:00:43-07	2579921
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-17 10:01:33-07	2579922
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-17 10:01:09-07	2579923
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-17 10:01:34-07	2579924
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-17 10:01:15-07	2579925
/	192.0.2.178	GET	200 OK	2016-07-17 10:00:51-07	2579926
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-17 10:01:32-07	2579927
/	192.0.2.122	GET	200 OK	2016-07-17 10:00:56-07	2579928
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 10:01:47-07	2579929
/	198.51.100.187	GET	200 OK	2016-07-17 10:00:58-07	2579930
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 10:01:50-07	2579931
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 10:01:45-07	2579932
/	192.0.2.196	GET	200 OK	2016-07-17 10:01:06-07	2579933
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-17 10:01:31-07	2579934
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 10:02:02-07	2579935
/	192.0.2.61	GET	200 OK	2016-07-17 10:01:15-07	2579936
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-17 10:01:39-07	2579937
/article/bears-love-berriesb	192.0.2.61	GET	404 NOT FOUND	2016-07-17 10:02:14-07	2579938
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-17 10:01:42-07	2579939
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 10:02:05-07	2579940
/	203.0.113.180	GET	200 OK	2016-07-17 10:01:22-07	2579941
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 10:02:12-07	2579942
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 10:02:06-07	2579943
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 10:02:17-07	2579944
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 10:02:00-07	2579945
/	192.0.2.100	GET	200 OK	2016-07-17 10:01:32-07	2579946
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 10:01:51-07	2579947
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-17 10:02:23-07	2579948
/	203.0.113.171	GET	200 OK	2016-07-17 10:01:36-07	2579949
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-17 10:02:02-07	2579950
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 10:02:14-07	2579951
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-17 10:02:06-07	2579952
/	198.51.100.17	GET	200 OK	2016-07-17 10:01:43-07	2579953
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-17 10:02:09-07	2579954
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 10:02:18-07	2579955
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 10:02:16-07	2579956
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 10:02:33-07	2579957
/	203.0.113.185	GET	200 OK	2016-07-17 10:01:52-07	2579958
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 10:02:13-07	2579959
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-17 10:02:44-07	2579960
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-17 10:02:48-07	2579961
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-17 10:02:07-07	2579962
/	198.51.100.12	GET	200 OK	2016-07-17 10:01:58-07	2579963
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 10:02:56-07	2579964
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-17 10:02:26-07	2579965
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-17 10:02:49-07	2579966
/	192.0.2.9	GET	200 OK	2016-07-17 10:02:07-07	2579967
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-17 10:02:34-07	2579968
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-17 10:02:49-07	2579969
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-17 10:02:46-07	2579970
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-17 10:02:37-07	2579971
/	192.0.2.206	GET	200 OK	2016-07-17 10:02:08-07	2579972
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 10:02:55-07	2579973
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 10:03:01-07	2579974
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 10:03:04-07	2579975
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 10:02:34-07	2579976
/	198.51.100.24	GET	200 OK	2016-07-17 10:02:15-07	2579977
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-17 10:03:05-07	2579978
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-17 10:02:51-07	2579979
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 10:03:15-07	2579980
/	192.0.2.193	GET	200 OK	2016-07-17 10:02:20-07	2579981
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-17 10:03:01-07	2579982
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-17 10:02:49-07	2579983
/	198.51.100.247	GET	200 OK	2016-07-17 10:02:23-07	2579984
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 10:02:42-07	2579985
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-17 10:03:04-07	2579986
/	198.51.100.9	GET	200 OK	2016-07-17 10:02:32-07	2579987
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-17 10:02:53-07	2579988
/	192.0.2.92	GET	200 OK	2016-07-17 10:02:37-07	2579989
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-17 10:03:30-07	2579990
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-17 10:03:08-07	2579991
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-17 10:03:17-07	2579992
/	198.51.100.149	GET	200 OK	2016-07-17 10:02:43-07	2579993
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-17 10:02:59-07	2579994
/	203.0.113.131	GET	200 OK	2016-07-17 10:02:44-07	2579995
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 10:03:37-07	2579996
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-17 10:03:20-07	2579997
/	203.0.113.105	GET	200 OK	2016-07-17 10:02:45-07	2579998
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-17 10:03:11-07	2579999
/	203.0.113.136	GET	200 OK	2016-07-17 10:02:52-07	2580000
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 10:03:46-07	2580001
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 10:03:29-07	2580002
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-17 10:03:40-07	2580003
/	192.0.2.145	GET	200 OK	2016-07-17 10:02:54-07	2580004
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 10:03:48-07	2580005
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-17 10:03:34-07	2580006
/	198.51.100.233	GET	200 OK	2016-07-17 10:03:00-07	2580007
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-17 10:03:57-07	2580008
/	198.51.100.66	GET	200 OK	2016-07-17 10:03:10-07	2580009
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 10:03:26-07	2580010
/	198.51.100.131	GET	200 OK	2016-07-17 10:03:14-07	2580011
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-17 10:03:57-07	2580012
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-17 10:04:12-07	2580013
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-17 10:03:31-07	2580014
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-17 10:04:05-07	2580015
/	198.51.100.93	GET	200 OK	2016-07-17 10:03:17-07	2580016
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-17 10:03:39-07	2580017
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 10:04:17-07	2580018
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-17 10:03:49-07	2580019
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-17 10:04:06-07	2580020
/	203.0.113.23	GET	200 OK	2016-07-17 10:03:25-07	2580021
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 10:03:57-07	2580022
/	203.0.113.97	GET	200 OK	2016-07-17 10:03:32-07	2580023
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-17 10:04:15-07	2580024
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 10:03:56-07	2580025
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 10:03:53-07	2580026
/	192.0.2.153	GET	200 OK	2016-07-17 10:03:42-07	2580027
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-17 10:04:22-07	2580028
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-17 10:04:35-07	2580029
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-17 10:04:17-07	2580030
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-17 10:04:41-07	2580031
/	192.0.2.80	GET	200 OK	2016-07-17 10:03:46-07	2580032
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 10:04:07-07	2580033
/	192.0.2.36	GET	200 OK	2016-07-17 10:03:51-07	2580034
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-17 10:04:42-07	2580035
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-17 10:04:31-07	2580036
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-17 10:04:10-07	2580037
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-17 10:04:34-07	2580038
/	203.0.113.114	GET	200 OK	2016-07-17 10:03:55-07	2580039
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-17 10:04:22-07	2580040
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 10:04:10-07	2580041
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 10:04:50-07	2580042
/	198.51.100.180	GET	200 OK	2016-07-17 10:03:57-07	2580043
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-17 10:04:57-07	2580044
/	198.51.100.44	GET	200 OK	2016-07-17 10:04:07-07	2580045
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-17 10:05:06-07	2580046
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-17 10:04:48-07	2580047
/	198.51.100.232	GET	200 OK	2016-07-17 10:04:08-07	2580048
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 10:04:48-07	2580049
/	198.51.100.29	GET	200 OK	2016-07-17 10:04:10-07	2580050
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 10:04:27-07	2580051
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 10:05:06-07	2580052
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-17 10:04:38-07	2580053
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 10:04:47-07	2580054
/	203.0.113.188	GET	200 OK	2016-07-17 10:04:20-07	2580055
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-17 10:05:05-07	2580056
/	192.0.2.185	GET	200 OK	2016-07-17 10:04:25-07	2580057
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 10:05:25-07	2580058
/	192.0.2.148	GET	200 OK	2016-07-17 10:04:27-07	2580059
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-17 10:05:15-07	2580060
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-17 10:04:51-07	2580061
/	203.0.113.168	GET	200 OK	2016-07-17 10:04:34-07	2580062
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-17 10:05:13-07	2580063
/	198.51.100.51	GET	200 OK	2016-07-17 10:04:35-07	2580064
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-17 10:05:14-07	2580065
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-17 10:05:26-07	2580066
/	192.0.2.177	GET	200 OK	2016-07-17 10:04:41-07	2580067
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-17 10:05:06-07	2580068
/	198.51.100.143	GET	200 OK	2016-07-17 10:04:43-07	2580069
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-17 10:05:15-07	2580070
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-17 10:05:22-07	2580071
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-17 10:05:11-07	2580072
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-17 10:05:10-07	2580073
/	203.0.113.246	GET	200 OK	2016-07-17 10:04:52-07	2580074
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-17 10:05:41-07	2580075
/	198.51.100.78	GET	200 OK	2016-07-17 10:05:00-07	2580076
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 10:05:27-07	2580077
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-17 10:05:52-07	2580078
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-17 10:05:22-07	2580079
/	192.0.2.88	GET	200 OK	2016-07-17 10:05:03-07	2580080
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-17 10:05:18-07	2580081
/article/bears-love-berriess	192.0.2.88	GET	404 NOT FOUND	2016-07-17 10:05:39-07	2580082
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-17 10:05:32-07	2580083
/	198.51.100.118	GET	200 OK	2016-07-17 10:05:11-07	2580084
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-17 10:05:47-07	2580085
/	198.51.100.177	GET	200 OK	2016-07-17 10:05:15-07	2580086
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 10:05:55-07	2580087
/	198.51.100.4	GET	200 OK	2016-07-17 10:05:18-07	2580088
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 10:06:18-07	2580089
/	203.0.113.47	GET	200 OK	2016-07-17 10:05:20-07	2580090
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 10:06:18-07	2580091
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 10:05:46-07	2580092
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-17 10:05:46-07	2580093
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 10:06:08-07	2580094
/	192.0.2.115	GET	200 OK	2016-07-17 10:05:25-07	2580095
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 10:06:06-07	2580096
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 10:05:44-07	2580097
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 10:06:09-07	2580098
/	198.51.100.99	GET	200 OK	2016-07-17 10:05:33-07	2580099
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 10:06:24-07	2580100
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-17 10:06:32-07	2580101
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-17 10:06:31-07	2580102
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-17 10:06:23-07	2580103
/	192.0.2.31	GET	200 OK	2016-07-17 10:05:42-07	2580104
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-17 10:06:24-07	2580105
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 10:06:42-07	2580106
/	192.0.2.166	GET	200 OK	2016-07-17 10:05:52-07	2580107
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-17 10:06:30-07	2580108
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 10:06:11-07	2580109
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 10:06:28-07	2580110
/	203.0.113.170	GET	200 OK	2016-07-17 10:06:02-07	2580111
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 10:06:35-07	2580112
/	203.0.113.56	GET	200 OK	2016-07-17 10:06:04-07	2580113
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-17 10:06:56-07	2580114
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-17 10:06:38-07	2580115
/	192.0.2.185	GET	200 OK	2016-07-17 10:06:09-07	2580116
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-17 10:06:40-07	2580117
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 10:06:25-07	2580118
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 10:07:08-07	2580119
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 10:06:54-07	2580120
/	198.51.100.222	GET	200 OK	2016-07-17 10:06:12-07	2580121
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 10:06:36-07	2580122
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-17 10:06:36-07	2580123
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-17 10:07:05-07	2580124
/	192.0.2.36	GET	200 OK	2016-07-17 10:06:22-07	2580125
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-17 10:07:18-07	2580126
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-17 10:07:15-07	2580127
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-17 10:06:55-07	2580128
/	203.0.113.233	GET	200 OK	2016-07-17 10:06:24-07	2580129
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-17 10:07:11-07	2580130
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 10:06:59-07	2580131
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-17 10:06:51-07	2580132
/	198.51.100.25	GET	200 OK	2016-07-17 10:06:30-07	2580133
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-17 10:07:16-07	2580134
/	198.51.100.129	GET	200 OK	2016-07-17 10:06:38-07	2580135
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-17 10:07:34-07	2580136
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 10:07:31-07	2580137
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-17 10:07:07-07	2580138
/	203.0.113.29	GET	200 OK	2016-07-17 10:06:46-07	2580139
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-17 10:07:30-07	2580140
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-17 10:07:37-07	2580141
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-17 10:07:25-07	2580142
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-17 10:07:26-07	2580143
/	192.0.2.133	GET	200 OK	2016-07-17 10:06:52-07	2580144
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 10:07:21-07	2580145
/	198.51.100.166	GET	200 OK	2016-07-17 10:07:00-07	2580146
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 10:07:22-07	2580147
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-17 10:07:34-07	2580148
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-17 10:07:46-07	2580149
/	203.0.113.64	GET	200 OK	2016-07-17 10:07:08-07	2580150
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-17 10:07:44-07	2580151
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 10:07:43-07	2580152
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-17 10:08:07-07	2580153
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-17 10:07:28-07	2580154
/	203.0.113.210	GET	200 OK	2016-07-17 10:07:11-07	2580155
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-17 10:07:57-07	2580156
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 10:07:36-07	2580157
/	192.0.2.26	GET	200 OK	2016-07-17 10:07:12-07	2580158
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-17 10:07:31-07	2580159
/	198.51.100.102	GET	200 OK	2016-07-17 10:07:20-07	2580160
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-17 10:08:06-07	2580161
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-17 10:07:44-07	2580162
/	198.51.100.104	GET	200 OK	2016-07-17 10:07:27-07	2580163
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-17 10:08:11-07	2580164
/	192.0.2.6	GET	200 OK	2016-07-17 10:07:31-07	2580165
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 10:07:49-07	2580166
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 10:08:08-07	2580167
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 10:08:08-07	2580168
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 10:07:55-07	2580169
/	192.0.2.226	GET	200 OK	2016-07-17 10:07:40-07	2580170
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 10:08:20-07	2580171
/article/media-obsessed-with-bearsf	192.0.2.226	GET	404 NOT FOUND	2016-07-17 10:08:36-07	2580172
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 10:08:11-07	2580173
/	198.51.100.123	GET	200 OK	2016-07-17 10:07:47-07	2580174
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-17 10:08:26-07	2580175
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-17 10:08:21-07	2580176
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-17 10:08:39-07	2580177
/	198.51.100.77	GET	200 OK	2016-07-17 10:07:48-07	2580178
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-17 10:08:38-07	2580179
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-17 10:08:15-07	2580180
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-17 10:08:04-07	2580181
/	192.0.2.164	GET	200 OK	2016-07-17 10:07:49-07	2580182
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-17 10:08:13-07	2580183
/	192.0.2.205	GET	200 OK	2016-07-17 10:07:58-07	2580184
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 10:08:23-07	2580185
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-17 10:08:34-07	2580186
/	203.0.113.141	GET	200 OK	2016-07-17 10:07:59-07	2580187
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-17 10:08:21-07	2580188
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-17 10:08:48-07	2580189
/	192.0.2.69	GET	200 OK	2016-07-17 10:08:01-07	2580190
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-17 10:09:00-07	2580191
/	192.0.2.33	GET	200 OK	2016-07-17 10:08:10-07	2580192
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-17 10:08:42-07	2580193
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 10:08:33-07	2580194
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-17 10:08:25-07	2580195
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 10:08:33-07	2580196
/	198.51.100.107	GET	200 OK	2016-07-17 10:08:19-07	2580197
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 10:09:10-07	2580198
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 10:08:42-07	2580199
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-17 10:08:53-07	2580200
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 10:09:19-07	2580201
/	203.0.113.121	GET	200 OK	2016-07-17 10:08:27-07	2580202
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-17 10:09:25-07	2580203
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-17 10:09:07-07	2580204
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 10:09:12-07	2580205
/	192.0.2.49	GET	200 OK	2016-07-17 10:08:37-07	2580206
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-17 10:09:36-07	2580207
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 10:08:52-07	2580208
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-17 10:09:25-07	2580209
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 10:09:28-07	2580210
/	192.0.2.104	GET	200 OK	2016-07-17 10:08:47-07	2580211
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 10:09:10-07	2580212
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-17 10:09:20-07	2580213
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-17 10:09:34-07	2580214
/	198.51.100.31	GET	200 OK	2016-07-17 10:08:48-07	2580215
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-17 10:09:40-07	2580216
/	203.0.113.139	GET	200 OK	2016-07-17 10:08:49-07	2580217
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-17 10:09:47-07	2580218
/	198.51.100.164	GET	200 OK	2016-07-17 10:08:54-07	2580219
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 10:09:42-07	2580220
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-17 10:09:41-07	2580221
/	192.0.2.22	GET	200 OK	2016-07-17 10:08:58-07	2580222
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 10:09:24-07	2580223
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-17 10:09:54-07	2580224
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 10:09:43-07	2580225
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 10:09:26-07	2580226
/	198.51.100.170	GET	200 OK	2016-07-17 10:09:05-07	2580227
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 10:09:59-07	2580228
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 10:09:25-07	2580229
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 10:09:45-07	2580230
/	203.0.113.141	GET	200 OK	2016-07-17 10:09:08-07	2580231
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-17 10:09:36-07	2580232
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-17 10:10:02-07	2580233
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-17 10:10:01-07	2580234
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-17 10:09:34-07	2580235
/	192.0.2.35	GET	200 OK	2016-07-17 10:09:16-07	2580236
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-17 10:09:53-07	2580237
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-17 10:09:59-07	2580238
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-17 10:10:07-07	2580239
/	198.51.100.91	GET	200 OK	2016-07-17 10:09:17-07	2580240
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-17 10:10:01-07	2580241
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 10:09:44-07	2580242
/	203.0.113.217	GET	200 OK	2016-07-17 10:09:20-07	2580243
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-17 10:09:42-07	2580244
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-17 10:09:56-07	2580245
/	203.0.113.116	GET	200 OK	2016-07-17 10:09:26-07	2580246
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 10:09:42-07	2580247
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-17 10:09:44-07	2580248
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-17 10:09:42-07	2580249
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-17 10:10:02-07	2580250
/	203.0.113.11	GET	200 OK	2016-07-17 10:09:27-07	2580251
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 10:09:47-07	2580252
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-17 10:09:48-07	2580253
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-17 10:10:01-07	2580254
/	198.51.100.219	GET	200 OK	2016-07-17 10:09:32-07	2580255
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 10:10:18-07	2580256
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-17 10:10:31-07	2580257
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-17 10:10:21-07	2580258
/	198.51.100.43	GET	200 OK	2016-07-17 10:09:40-07	2580259
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-17 10:10:19-07	2580260
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-17 10:10:02-07	2580261
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-17 10:10:21-07	2580262
/	192.0.2.78	GET	200 OK	2016-07-17 10:09:44-07	2580263
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 10:10:37-07	2580264
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 10:10:34-07	2580265
/	192.0.2.211	GET	200 OK	2016-07-17 10:09:53-07	2580266
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-17 10:10:17-07	2580267
/	192.0.2.8	GET	200 OK	2016-07-17 10:09:59-07	2580268
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-17 10:10:17-07	2580269
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-17 10:10:48-07	2580270
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 10:10:41-07	2580271
/	198.51.100.20	GET	200 OK	2016-07-17 10:10:08-07	2580272
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 10:10:54-07	2580273
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 10:10:58-07	2580274
/	192.0.2.173	GET	200 OK	2016-07-17 10:10:17-07	2580275
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-17 10:10:49-07	2580276
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-17 10:11:05-07	2580277
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-17 10:10:53-07	2580278
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-17 10:11:04-07	2580279
/	192.0.2.252	GET	200 OK	2016-07-17 10:10:23-07	2580280
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-17 10:11:09-07	2580281
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-17 10:10:48-07	2580282
/	198.51.100.70	GET	200 OK	2016-07-17 10:10:27-07	2580283
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 10:11:24-07	2580284
/	203.0.113.87	GET	200 OK	2016-07-17 10:10:28-07	2580285
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 10:11:03-07	2580286
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 10:10:47-07	2580287
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 10:10:58-07	2580288
/	203.0.113.144	GET	200 OK	2016-07-17 10:10:29-07	2580289
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-17 10:10:55-07	2580290
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 10:10:50-07	2580291
/	203.0.113.29	GET	200 OK	2016-07-17 10:10:36-07	2580292
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 10:10:55-07	2580293
/	203.0.113.32	GET	200 OK	2016-07-17 10:10:44-07	2580294
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 10:11:27-07	2580295
/	192.0.2.175	GET	200 OK	2016-07-17 10:10:49-07	2580296
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 10:11:37-07	2580297
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-17 10:11:10-07	2580298
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-17 10:11:47-07	2580299
/	192.0.2.8	GET	200 OK	2016-07-17 10:10:56-07	2580300
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 10:11:20-07	2580301
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 10:11:21-07	2580302
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-17 10:11:55-07	2580303
/	203.0.113.229	GET	200 OK	2016-07-17 10:11:06-07	2580304
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 10:11:50-07	2580305
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-17 10:11:25-07	2580306
/	203.0.113.54	GET	200 OK	2016-07-17 10:11:10-07	2580307
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-17 10:11:37-07	2580308
/	198.51.100.48	GET	200 OK	2016-07-17 10:11:18-07	2580309
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-17 10:11:57-07	2580310
/	192.0.2.14	GET	200 OK	2016-07-17 10:11:27-07	2580311
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-17 10:11:47-07	2580312
/	192.0.2.116	GET	200 OK	2016-07-17 10:11:30-07	2580313
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-17 10:11:57-07	2580314
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-17 10:11:50-07	2580315
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-17 10:12:16-07	2580316
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 10:12:11-07	2580317
/	192.0.2.187	GET	200 OK	2016-07-17 10:11:35-07	2580318
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 10:12:09-07	2580319
/	198.51.100.66	GET	200 OK	2016-07-17 10:11:38-07	2580320
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-17 10:12:01-07	2580321
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 10:11:58-07	2580322
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 10:12:20-07	2580323
/	203.0.113.103	GET	200 OK	2016-07-17 10:11:39-07	2580324
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-17 10:12:39-07	2580325
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-17 10:12:14-07	2580326
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-17 10:12:16-07	2580327
/	192.0.2.113	GET	200 OK	2016-07-17 10:11:42-07	2580328
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-17 10:12:02-07	2580329
/	198.51.100.44	GET	200 OK	2016-07-17 10:11:46-07	2580330
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-17 10:12:02-07	2580331
/	203.0.113.8	GET	200 OK	2016-07-17 10:11:53-07	2580332
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-17 10:12:48-07	2580333
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 10:12:38-07	2580334
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-17 10:12:45-07	2580335
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-17 10:12:31-07	2580336
/	203.0.113.171	GET	200 OK	2016-07-17 10:11:57-07	2580337
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 10:12:15-07	2580338
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-17 10:12:18-07	2580339
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-17 10:12:42-07	2580340
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 10:12:21-07	2580341
/	198.51.100.68	GET	200 OK	2016-07-17 10:12:04-07	2580342
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-17 10:13:03-07	2580343
/	203.0.113.131	GET	200 OK	2016-07-17 10:12:06-07	2580344
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 10:12:59-07	2580345
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 10:12:38-07	2580346
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-17 10:12:42-07	2580347
/	203.0.113.224	GET	200 OK	2016-07-17 10:12:12-07	2580348
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-17 10:12:58-07	2580349
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-17 10:13:05-07	2580350
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-17 10:13:00-07	2580351
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-17 10:12:52-07	2580352
/	198.51.100.2	GET	200 OK	2016-07-17 10:12:19-07	2580353
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-17 10:13:19-07	2580354
/	203.0.113.226	GET	200 OK	2016-07-17 10:12:24-07	2580355
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 10:13:03-07	2580356
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-17 10:12:40-07	2580357
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 10:13:02-07	2580358
/	198.51.100.57	GET	200 OK	2016-07-17 10:12:26-07	2580359
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-17 10:12:57-07	2580360
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 10:13:02-07	2580361
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-17 10:13:14-07	2580362
/	192.0.2.247	GET	200 OK	2016-07-17 10:12:29-07	2580363
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-17 10:13:25-07	2580364
/	203.0.113.249	GET	200 OK	2016-07-17 10:12:35-07	2580365
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 10:12:54-07	2580366
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-17 10:12:53-07	2580367
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-17 10:13:22-07	2580368
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-17 10:13:14-07	2580369
/	198.51.100.18	GET	200 OK	2016-07-17 10:12:38-07	2580370
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-17 10:13:05-07	2580371
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 10:13:15-07	2580372
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 10:13:36-07	2580373
/	203.0.113.148	GET	200 OK	2016-07-17 10:12:46-07	2580374
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-17 10:13:12-07	2580375
/	198.51.100.180	GET	200 OK	2016-07-17 10:12:54-07	2580376
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-17 10:13:26-07	2580377
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-17 10:13:09-07	2580378
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-17 10:13:21-07	2580379
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-17 10:13:35-07	2580380
/	192.0.2.88	GET	200 OK	2016-07-17 10:13:01-07	2580381
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-17 10:13:16-07	2580382
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-17 10:13:17-07	2580383
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 10:13:18-07	2580384
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-17 10:13:34-07	2580385
/	198.51.100.134	GET	200 OK	2016-07-17 10:13:10-07	2580386
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 10:14:10-07	2580387
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 10:13:54-07	2580388
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-17 10:13:29-07	2580389
/	203.0.113.103	GET	200 OK	2016-07-17 10:13:20-07	2580390
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-17 10:14:06-07	2580391
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-17 10:14:13-07	2580392
/	192.0.2.177	GET	200 OK	2016-07-17 10:13:30-07	2580393
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-17 10:14:26-07	2580394
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 10:14:30-07	2580395
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-17 10:14:07-07	2580396
/	198.51.100.52	GET	200 OK	2016-07-17 10:13:37-07	2580397
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 10:13:56-07	2580398
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-17 10:14:19-07	2580399
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-17 10:14:20-07	2580400
/	192.0.2.226	GET	200 OK	2016-07-17 10:13:39-07	2580401
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-17 10:14:03-07	2580402
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-17 10:14:06-07	2580403
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 10:14:31-07	2580404
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 10:14:29-07	2580405
/	192.0.2.124	GET	200 OK	2016-07-17 10:13:47-07	2580406
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-17 10:14:07-07	2580407
/	198.51.100.70	GET	200 OK	2016-07-17 10:13:54-07	2580408
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 10:14:17-07	2580409
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-17 10:14:12-07	2580410
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 10:14:15-07	2580411
/	198.51.100.95	GET	200 OK	2016-07-17 10:14:02-07	2580412
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-17 10:14:27-07	2580413
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-17 10:14:48-07	2580414
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-17 10:14:36-07	2580415
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-17 10:14:25-07	2580416
/	203.0.113.7	GET	200 OK	2016-07-17 10:14:04-07	2580417
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 10:14:51-07	2580418
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 10:14:20-07	2580419
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-17 10:14:42-07	2580420
/	198.51.100.71	GET	200 OK	2016-07-17 10:14:13-07	2580421
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-17 10:14:48-07	2580422
/	198.51.100.59	GET	200 OK	2016-07-17 10:14:19-07	2580423
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-17 10:14:47-07	2580424
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 10:15:05-07	2580425
/	192.0.2.115	GET	200 OK	2016-07-17 10:14:25-07	2580426
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-17 10:14:54-07	2580427
/	198.51.100.97	GET	200 OK	2016-07-17 10:14:34-07	2580428
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 10:15:20-07	2580429
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-17 10:15:22-07	2580430
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 10:15:21-07	2580431
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 10:15:30-07	2580432
/	192.0.2.199	GET	200 OK	2016-07-17 10:14:36-07	2580433
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-17 10:15:21-07	2580434
/	198.51.100.122	GET	200 OK	2016-07-17 10:14:39-07	2580435
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-17 10:15:20-07	2580436
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 10:14:56-07	2580437
/	192.0.2.148	GET	200 OK	2016-07-17 10:14:45-07	2580438
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-17 10:15:12-07	2580439
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-17 10:15:35-07	2580440
/	203.0.113.228	GET	200 OK	2016-07-17 10:14:46-07	2580441
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-17 10:15:11-07	2580442
/	203.0.113.44	GET	200 OK	2016-07-17 10:14:48-07	2580443
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-17 10:15:27-07	2580444
/	203.0.113.197	GET	200 OK	2016-07-17 10:14:51-07	2580445
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-17 10:15:19-07	2580446
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 10:15:14-07	2580447
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 10:15:44-07	2580448
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-17 10:15:21-07	2580449
/	198.51.100.78	GET	200 OK	2016-07-17 10:15:00-07	2580450
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-17 10:15:17-07	2580451
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-17 10:15:57-07	2580452
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-17 10:15:54-07	2580453
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-17 10:15:30-07	2580454
/	203.0.113.7	GET	200 OK	2016-07-17 10:15:02-07	2580455
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 10:15:44-07	2580456
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-17 10:15:54-07	2580457
/	192.0.2.88	GET	200 OK	2016-07-17 10:15:08-07	2580458
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-17 10:15:37-07	2580459
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-17 10:15:41-07	2580460
/	192.0.2.238	GET	200 OK	2016-07-17 10:15:10-07	2580461
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-17 10:15:58-07	2580462
/	198.51.100.152	GET	200 OK	2016-07-17 10:15:11-07	2580463
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-17 10:16:05-07	2580464
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-17 10:15:44-07	2580465
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 10:15:29-07	2580466
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 10:16:02-07	2580467
/	203.0.113.140	GET	200 OK	2016-07-17 10:15:12-07	2580468
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 10:16:05-07	2580469
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 10:15:42-07	2580470
/	203.0.113.142	GET	200 OK	2016-07-17 10:15:13-07	2580471
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-17 10:16:04-07	2580472
/	198.51.100.142	GET	200 OK	2016-07-17 10:15:18-07	2580473
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-17 10:15:56-07	2580474
/	198.51.100.168	GET	200 OK	2016-07-17 10:15:25-07	2580475
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 10:16:23-07	2580476
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-17 10:16:23-07	2580477
/	192.0.2.161	GET	200 OK	2016-07-17 10:15:27-07	2580478
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 10:15:46-07	2580479
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 10:16:18-07	2580480
/	198.51.100.114	GET	200 OK	2016-07-17 10:15:31-07	2580481
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-17 10:16:13-07	2580482
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 10:16:23-07	2580484
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-17 10:16:29-07	2580485
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-17 10:16:01-07	2580486
/	198.51.100.202	GET	200 OK	2016-07-17 10:15:40-07	2580487
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-17 10:16:39-07	2580488
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-17 10:15:56-07	2580489
/	203.0.113.99	GET	200 OK	2016-07-17 10:15:48-07	2580490
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-17 10:16:12-07	2580491
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-17 10:16:09-07	2580492
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-17 10:16:41-07	2580493
/	203.0.113.136	GET	200 OK	2016-07-17 10:15:51-07	2580494
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 10:16:48-07	2580495
/	203.0.113.154	GET	200 OK	2016-07-17 10:15:58-07	2580496
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-17 10:16:47-07	2580497
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-17 10:16:17-07	2580498
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-17 10:16:42-07	2580499
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-17 10:16:54-07	2580500
/	198.51.100.36	GET	200 OK	2016-07-17 10:16:02-07	2580501
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-17 10:16:22-07	2580502
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-17 10:16:44-07	2580503
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-17 10:16:33-07	2580504
/	203.0.113.39	GET	200 OK	2016-07-17 10:16:11-07	2580505
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-17 10:16:49-07	2580506
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 10:16:55-07	2580507
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 10:16:37-07	2580508
/	192.0.2.175	GET	200 OK	2016-07-17 10:16:19-07	2580509
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 10:17:14-07	2580510
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-17 10:16:53-07	2580511
/	203.0.113.239	GET	200 OK	2016-07-17 10:16:25-07	2580512
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-17 10:17:18-07	2580513
/	192.0.2.14	GET	200 OK	2016-07-17 10:16:29-07	2580514
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 10:17:05-07	2580515
/	192.0.2.160	GET	200 OK	2016-07-17 10:16:34-07	2580516
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-17 10:17:06-07	2580517
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-17 10:17:14-07	2580518
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 10:17:30-07	2580519
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 10:17:05-07	2580520
/	203.0.113.233	GET	200 OK	2016-07-17 10:16:38-07	2580521
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 10:17:29-07	2580522
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 10:17:27-07	2580523
/	203.0.113.243	GET	200 OK	2016-07-17 10:16:48-07	2580524
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 10:17:36-07	2580525
/	203.0.113.60	GET	200 OK	2016-07-17 10:16:50-07	2580526
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-17 10:17:09-07	2580527
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 10:17:15-07	2580528
/	198.51.100.17	GET	200 OK	2016-07-17 10:16:53-07	2580529
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 10:17:42-07	2580530
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-17 10:17:40-07	2580531
/	192.0.2.36	GET	200 OK	2016-07-17 10:16:59-07	2580532
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-17 10:17:56-07	2580533
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-17 10:17:21-07	2580534
/	198.51.100.152	GET	200 OK	2016-07-17 10:17:04-07	2580535
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-17 10:17:49-07	2580536
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-17 10:17:44-07	2580537
/	198.51.100.119	GET	200 OK	2016-07-17 10:17:13-07	2580538
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 10:17:53-07	2580539
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 10:17:33-07	2580540
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-17 10:18:11-07	2580541
/	203.0.113.105	GET	200 OK	2016-07-17 10:17:14-07	2580542
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-17 10:17:53-07	2580543
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-17 10:18:11-07	2580544
/	192.0.2.93	GET	200 OK	2016-07-17 10:17:15-07	2580545
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 10:18:05-07	2580546
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-17 10:17:42-07	2580547
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-17 10:18:13-07	2580548
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-17 10:18:03-07	2580549
/	192.0.2.12	GET	200 OK	2016-07-17 10:17:25-07	2580550
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-17 10:17:59-07	2580551
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-17 10:18:19-07	2580552
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-17 10:17:52-07	2580553
/	198.51.100.90	GET	200 OK	2016-07-17 10:17:35-07	2580554
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-17 10:18:00-07	2580555
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-17 10:18:19-07	2580556
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 10:18:11-07	2580557
/	198.51.100.94	GET	200 OK	2016-07-17 10:17:37-07	2580558
/article/balloon-goons-doomedu	198.51.100.94	GET	404 NOT FOUND	2016-07-17 10:18:21-07	2580559
/	198.51.100.34	GET	200 OK	2016-07-17 10:17:44-07	2580560
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-17 10:18:29-07	2580561
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 10:18:19-07	2580562
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 10:18:35-07	2580563
/	192.0.2.202	GET	200 OK	2016-07-17 10:17:51-07	2580564
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 10:18:49-07	2580565
/	203.0.113.32	GET	200 OK	2016-07-17 10:18:01-07	2580566
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-17 10:18:45-07	2580567
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 10:18:51-07	2580568
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 10:18:58-07	2580569
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-17 10:18:43-07	2580570
/	192.0.2.201	GET	200 OK	2016-07-17 10:18:04-07	2580571
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-17 10:18:26-07	2580572
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-17 10:18:20-07	2580573
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 10:18:25-07	2580574
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-17 10:18:55-07	2580575
/	192.0.2.21	GET	200 OK	2016-07-17 10:18:05-07	2580576
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-17 10:18:50-07	2580577
/	192.0.2.17	GET	200 OK	2016-07-17 10:18:09-07	2580578
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-17 10:18:35-07	2580579
/	203.0.113.6	GET	200 OK	2016-07-17 10:18:16-07	2580580
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 10:19:12-07	2580581
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 10:18:46-07	2580582
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-17 10:18:59-07	2580583
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 10:18:52-07	2580584
/	198.51.100.80	GET	200 OK	2016-07-17 10:18:25-07	2580585
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-17 10:18:47-07	2580586
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-17 10:19:15-07	2580587
/	192.0.2.85	GET	200 OK	2016-07-17 10:18:28-07	2580588
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-17 10:18:46-07	2580589
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-17 10:19:06-07	2580590
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-17 10:19:12-07	2580591
/	203.0.113.232	GET	200 OK	2016-07-17 10:18:31-07	2580592
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-17 10:19:28-07	2580593
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-17 10:18:51-07	2580594
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-17 10:19:24-07	2580595
/	203.0.113.83	GET	200 OK	2016-07-17 10:18:39-07	2580596
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 10:19:21-07	2580597
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-17 10:19:18-07	2580598
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-17 10:19:32-07	2580599
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-17 10:19:38-07	2580600
/	203.0.113.2	GET	200 OK	2016-07-17 10:18:42-07	2580601
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 10:19:12-07	2580602
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-17 10:19:12-07	2580603
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-17 10:19:04-07	2580604
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-17 10:19:16-07	2580605
/	198.51.100.180	GET	200 OK	2016-07-17 10:18:49-07	2580606
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-17 10:19:19-07	2580607
/	192.0.2.130	GET	200 OK	2016-07-17 10:18:55-07	2580608
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-17 10:19:37-07	2580609
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-17 10:19:32-07	2580610
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-17 10:19:17-07	2580611
/	192.0.2.74	GET	200 OK	2016-07-17 10:18:57-07	2580612
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-17 10:19:37-07	2580613
/	203.0.113.126	GET	200 OK	2016-07-17 10:19:01-07	2580614
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 10:19:34-07	2580615
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 10:19:44-07	2580616
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 10:19:25-07	2580617
/	192.0.2.128	GET	200 OK	2016-07-17 10:19:04-07	2580618
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-17 10:19:46-07	2580619
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 10:19:54-07	2580620
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 10:19:41-07	2580621
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 10:19:28-07	2580622
/	203.0.113.252	GET	200 OK	2016-07-17 10:19:12-07	2580623
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-17 10:19:55-07	2580624
/	192.0.2.85	GET	200 OK	2016-07-17 10:19:19-07	2580625
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-17 10:19:35-07	2580626
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-17 10:20:03-07	2580627
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-17 10:20:13-07	2580628
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-17 10:20:15-07	2580629
/	192.0.2.196	GET	200 OK	2016-07-17 10:19:22-07	2580630
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-17 10:19:43-07	2580631
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-17 10:20:09-07	2580632
/	198.51.100.92	GET	200 OK	2016-07-17 10:19:31-07	2580633
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-17 10:20:30-07	2580634
/	203.0.113.126	GET	200 OK	2016-07-17 10:19:32-07	2580635
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-17 10:19:53-07	2580636
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-17 10:20:21-07	2580637
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-17 10:20:05-07	2580638
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-17 10:20:30-07	2580639
/	203.0.113.235	GET	200 OK	2016-07-17 10:19:39-07	2580640
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 10:20:23-07	2580641
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-17 10:20:28-07	2580642
/	203.0.113.212	GET	200 OK	2016-07-17 10:19:43-07	2580643
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-17 10:20:37-07	2580644
/	192.0.2.227	GET	200 OK	2016-07-17 10:19:46-07	2580645
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-17 10:20:01-07	2580646
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-17 10:20:02-07	2580647
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-17 10:20:26-07	2580648
/	203.0.113.141	GET	200 OK	2016-07-17 10:19:48-07	2580649
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-17 10:20:19-07	2580650
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-17 10:20:07-07	2580651
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 10:20:13-07	2580652
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 10:20:09-07	2580653
/	198.51.100.16	GET	200 OK	2016-07-17 10:19:55-07	2580654
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-17 10:20:47-07	2580655
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-17 10:20:22-07	2580656
/	192.0.2.243	GET	200 OK	2016-07-17 10:20:05-07	2580657
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-17 10:20:30-07	2580658
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-17 10:20:39-07	2580659
/	192.0.2.124	GET	200 OK	2016-07-17 10:20:12-07	2580660
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-17 10:21:10-07	2580661
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-17 10:20:56-07	2580662
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-17 10:20:58-07	2580663
/	203.0.113.200	GET	200 OK	2016-07-17 10:20:17-07	2580664
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-17 10:20:37-07	2580665
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-17 10:20:57-07	2580666
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-17 10:21:00-07	2580667
/	192.0.2.185	GET	200 OK	2016-07-17 10:20:22-07	2580668
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 10:20:54-07	2580669
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 10:21:08-07	2580670
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 10:20:58-07	2580671
/	203.0.113.123	GET	200 OK	2016-07-17 10:20:31-07	2580672
/	192.0.2.252	GET	200 OK	2016-07-17 16:32:19-07	2594650
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-17 10:20:52-07	2580673
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-17 10:21:07-07	2580674
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 10:21:07-07	2580675
/	198.51.100.133	GET	200 OK	2016-07-17 10:20:41-07	2580676
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-17 10:21:16-07	2580677
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-17 10:21:35-07	2580678
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 10:21:20-07	2580679
/	198.51.100.239	GET	200 OK	2016-07-17 10:20:45-07	2580680
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-17 10:21:06-07	2580681
/	198.51.100.136	GET	200 OK	2016-07-17 10:20:52-07	2580682
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-17 10:21:17-07	2580683
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-17 10:21:49-07	2580684
/	198.51.100.195	GET	200 OK	2016-07-17 10:21:02-07	2580685
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-17 10:21:17-07	2580686
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-17 10:21:22-07	2580687
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 10:21:41-07	2580688
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-17 10:21:54-07	2580689
/	192.0.2.250	GET	200 OK	2016-07-17 10:21:05-07	2580690
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-17 10:21:36-07	2580691
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 10:21:32-07	2580692
/	203.0.113.81	GET	200 OK	2016-07-17 10:21:08-07	2580693
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 10:21:43-07	2580694
/	192.0.2.150	GET	200 OK	2016-07-17 10:21:12-07	2580695
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-17 10:21:36-07	2580696
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-17 10:22:00-07	2580697
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-17 10:21:29-07	2580698
/	192.0.2.57	GET	200 OK	2016-07-17 10:21:14-07	2580699
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-17 10:21:35-07	2580700
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 10:22:13-07	2580701
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-17 10:21:52-07	2580702
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-17 10:22:01-07	2580703
/	198.51.100.168	GET	200 OK	2016-07-17 10:21:20-07	2580704
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-17 10:22:08-07	2580705
/	198.51.100.45	GET	200 OK	2016-07-17 10:21:22-07	2580706
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-17 10:22:05-07	2580707
/	198.51.100.247	GET	200 OK	2016-07-17 10:21:32-07	2580708
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-17 10:22:13-07	2580709
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-17 10:22:27-07	2580710
/	192.0.2.245	GET	200 OK	2016-07-17 10:21:41-07	2580711
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-17 10:22:02-07	2580712
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-17 10:22:25-07	2580713
/	203.0.113.39	GET	200 OK	2016-07-17 10:21:43-07	2580714
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 10:22:14-07	2580715
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-17 10:22:37-07	2580716
/	192.0.2.90	GET	200 OK	2016-07-17 10:21:49-07	2580717
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-17 10:22:16-07	2580718
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-17 10:22:08-07	2580719
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-17 10:22:35-07	2580720
/	198.51.100.208	GET	200 OK	2016-07-17 10:21:52-07	2580721
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-17 10:22:39-07	2580722
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-17 10:22:30-07	2580723
/	192.0.2.172	GET	200 OK	2016-07-17 10:21:56-07	2580724
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-17 10:22:33-07	2580725
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-17 10:22:27-07	2580726
/	192.0.2.231	GET	200 OK	2016-07-17 10:22:04-07	2580727
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 10:22:26-07	2580728
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-17 10:22:51-07	2580729
/	203.0.113.84	GET	200 OK	2016-07-17 10:22:10-07	2580730
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-17 10:22:32-07	2580731
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-17 10:23:04-07	2580732
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-17 10:22:39-07	2580733
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-17 10:22:56-07	2580734
/	203.0.113.247	GET	200 OK	2016-07-17 10:22:15-07	2580735
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-17 10:22:54-07	2580736
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-17 10:23:12-07	2580737
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-17 10:22:40-07	2580738
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 10:23:03-07	2580739
/	192.0.2.242	GET	200 OK	2016-07-17 10:22:24-07	2580740
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-17 10:22:49-07	2580741
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 10:23:19-07	2580742
/	192.0.2.107	GET	200 OK	2016-07-17 10:22:33-07	2580743
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-17 10:23:01-07	2580744
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-17 10:23:26-07	2580745
/	198.51.100.227	GET	200 OK	2016-07-17 10:22:35-07	2580746
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-17 10:23:32-07	2580747
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 10:22:52-07	2580748
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-17 10:23:08-07	2580749
/article/balloon-goons-doomedj	198.51.100.227	GET	404 NOT FOUND	2016-07-17 10:23:03-07	2580750
/	203.0.113.144	GET	200 OK	2016-07-17 10:22:38-07	2580751
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-17 10:23:35-07	2580752
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-17 10:23:09-07	2580753
/	198.51.100.197	GET	200 OK	2016-07-17 10:22:40-07	2580754
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-17 10:22:57-07	2580755
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-17 10:23:02-07	2580756
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 10:23:00-07	2580757
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-17 10:23:40-07	2580758
/	198.51.100.5	GET	200 OK	2016-07-17 10:22:46-07	2580759
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 10:23:08-07	2580760
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-17 10:23:46-07	2580761
/	203.0.113.117	GET	200 OK	2016-07-17 10:22:47-07	2580762
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-17 10:23:35-07	2580763
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-17 10:23:22-07	2580764
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-17 10:23:43-07	2580765
/	203.0.113.84	GET	200 OK	2016-07-17 10:22:54-07	2580766
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-17 10:23:31-07	2580767
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-17 10:23:35-07	2580768
/	192.0.2.140	GET	200 OK	2016-07-17 10:23:02-07	2580769
/article/bad-things-gonew	192.0.2.140	GET	404 NOT FOUND	2016-07-17 10:23:49-07	2580770
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 10:23:52-07	2580771
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-17 10:23:37-07	2580772
/	192.0.2.63	GET	200 OK	2016-07-17 10:23:11-07	2580773
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 10:24:02-07	2580774
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 10:23:37-07	2580775
/	198.51.100.244	GET	200 OK	2016-07-17 10:23:13-07	2580776
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-17 10:23:58-07	2580777
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-17 10:23:35-07	2580778
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-17 10:23:57-07	2580779
/	192.0.2.158	GET	200 OK	2016-07-17 10:23:18-07	2580780
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-17 10:23:49-07	2580781
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-17 10:24:16-07	2580782
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-17 10:24:03-07	2580783
/	192.0.2.191	GET	200 OK	2016-07-17 10:23:22-07	2580784
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-17 10:24:14-07	2580785
/	192.0.2.92	GET	200 OK	2016-07-17 10:23:24-07	2580786
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-17 10:24:03-07	2580787
/	192.0.2.41	GET	200 OK	2016-07-17 10:23:31-07	2580788
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-17 10:24:25-07	2580789
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-17 10:24:28-07	2580790
/article/bad-things-gonej	192.0.2.41	GET	404 NOT FOUND	2016-07-17 10:24:21-07	2580791
/	192.0.2.205	GET	200 OK	2016-07-17 10:23:33-07	2580792
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 10:24:33-07	2580793
/	192.0.2.24	GET	200 OK	2016-07-17 10:23:37-07	2580794
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-17 10:24:18-07	2580795
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-17 10:23:53-07	2580796
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-17 10:24:26-07	2580797
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-17 10:24:29-07	2580798
/	203.0.113.172	GET	200 OK	2016-07-17 10:23:45-07	2580799
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-17 10:24:38-07	2580800
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-17 10:24:16-07	2580801
/	198.51.100.228	GET	200 OK	2016-07-17 10:23:53-07	2580802
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-17 10:24:53-07	2580803
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 10:24:27-07	2580804
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 10:24:36-07	2580805
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-17 10:24:39-07	2580806
/	192.0.2.122	GET	200 OK	2016-07-17 10:24:00-07	2580807
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-17 10:24:36-07	2580808
/	203.0.113.50	GET	200 OK	2016-07-17 10:24:02-07	2580809
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-17 10:24:42-07	2580810
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-17 10:24:33-07	2580811
/	203.0.113.61	GET	200 OK	2016-07-17 10:24:08-07	2580812
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 10:24:25-07	2580813
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-17 10:24:44-07	2580814
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-17 10:24:44-07	2580815
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-17 10:25:06-07	2580816
/	198.51.100.71	GET	200 OK	2016-07-17 10:24:14-07	2580817
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-17 10:25:05-07	2580818
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-17 10:24:56-07	2580819
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-17 10:24:36-07	2580820
/	198.51.100.235	GET	200 OK	2016-07-17 10:24:18-07	2580821
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-17 10:25:05-07	2580822
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-17 10:25:03-07	2580823
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-17 10:24:51-07	2580824
/	198.51.100.20	GET	200 OK	2016-07-17 10:24:28-07	2580825
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-17 10:24:43-07	2580826
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-17 10:25:03-07	2580827
/	203.0.113.155	GET	200 OK	2016-07-17 10:24:38-07	2580828
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 10:25:20-07	2580829
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 10:25:00-07	2580830
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 10:25:35-07	2580831
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 10:24:54-07	2580832
/	203.0.113.135	GET	200 OK	2016-07-17 10:24:43-07	2580833
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 10:25:16-07	2580834
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 10:25:39-07	2580835
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-17 10:25:07-07	2580836
/	192.0.2.38	GET	200 OK	2016-07-17 10:24:45-07	2580837
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-17 10:25:44-07	2580838
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 10:25:04-07	2580839
/	198.51.100.83	GET	200 OK	2016-07-17 10:24:49-07	2580840
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-17 10:25:11-07	2580841
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-17 10:25:36-07	2580842
/	203.0.113.43	GET	200 OK	2016-07-17 10:24:50-07	2580843
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 10:25:37-07	2580844
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-17 10:25:06-07	2580845
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-17 10:25:19-07	2580846
/	192.0.2.112	GET	200 OK	2016-07-17 10:24:54-07	2580847
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 10:25:24-07	2580848
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 10:25:50-07	2580849
/	198.51.100.44	GET	200 OK	2016-07-17 10:25:00-07	2580850
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-17 10:25:37-07	2580851
/	198.51.100.184	GET	200 OK	2016-07-17 10:25:06-07	2580852
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-17 10:25:47-07	2580853
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 10:25:30-07	2580854
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-17 10:25:40-07	2580855
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-17 10:25:49-07	2580856
/	198.51.100.107	GET	200 OK	2016-07-17 10:25:11-07	2580857
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-17 10:26:08-07	2580858
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 10:25:34-07	2580859
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-17 10:25:57-07	2580860
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-17 10:25:41-07	2580861
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-17 10:25:37-07	2580863
/	203.0.113.204	GET	200 OK	2016-07-17 10:25:16-07	2580864
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 10:25:33-07	2580865
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-17 10:25:54-07	2580866
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-17 10:26:15-07	2580867
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-17 10:25:33-07	2580868
/	203.0.113.201	GET	200 OK	2016-07-17 10:25:23-07	2580869
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-17 10:26:20-07	2580870
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-17 10:25:53-07	2580871
/	192.0.2.134	GET	200 OK	2016-07-17 10:25:28-07	2580872
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 10:26:23-07	2580873
/	203.0.113.11	GET	200 OK	2016-07-17 10:25:32-07	2580874
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 10:26:07-07	2580875
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-17 10:25:55-07	2580876
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-17 10:26:26-07	2580877
/	203.0.113.169	GET	200 OK	2016-07-17 10:25:36-07	2580878
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-17 10:26:17-07	2580879
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-17 10:26:34-07	2580880
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-17 10:26:28-07	2580881
/	192.0.2.63	GET	200 OK	2016-07-17 10:25:42-07	2580882
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-17 10:26:22-07	2580883
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-17 10:26:05-07	2580884
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 10:26:02-07	2580885
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-17 10:26:36-07	2580886
/	192.0.2.92	GET	200 OK	2016-07-17 10:25:46-07	2580887
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-17 10:26:30-07	2580888
/	203.0.113.155	GET	200 OK	2016-07-17 10:25:56-07	2580889
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-17 10:26:52-07	2580890
/	198.51.100.101	GET	200 OK	2016-07-17 10:26:00-07	2580891
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-17 10:26:50-07	2580892
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-17 10:26:53-07	2580893
/	203.0.113.133	GET	200 OK	2016-07-17 10:26:01-07	2580894
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-17 10:26:20-07	2580895
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-17 10:26:20-07	2580896
/	192.0.2.52	GET	200 OK	2016-07-17 10:26:04-07	2580897
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-17 10:26:30-07	2580898
/	203.0.113.53	GET	200 OK	2016-07-17 10:26:05-07	2580899
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 10:27:00-07	2580900
/	198.51.100.88	GET	200 OK	2016-07-17 10:26:09-07	2580901
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 10:26:49-07	2580902
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-17 10:26:55-07	2580903
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 10:26:55-07	2580904
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-17 10:26:48-07	2580905
/	203.0.113.110	GET	200 OK	2016-07-17 10:26:14-07	2580906
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-17 10:26:36-07	2580907
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-17 10:27:10-07	2580908
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-17 10:26:47-07	2580909
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-17 10:26:43-07	2580910
/	192.0.2.73	GET	200 OK	2016-07-17 10:26:18-07	2580911
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-17 10:26:39-07	2580912
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-17 10:27:11-07	2580913
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-17 10:26:52-07	2580914
/	198.51.100.238	GET	200 OK	2016-07-17 10:26:28-07	2580915
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-17 10:27:17-07	2580916
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-17 10:27:09-07	2580917
/	203.0.113.169	GET	200 OK	2016-07-17 10:26:30-07	2580918
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-17 10:27:00-07	2580919
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-17 10:27:17-07	2580920
/	192.0.2.94	GET	200 OK	2016-07-17 10:26:37-07	2580921
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 10:27:25-07	2580922
/	203.0.113.187	GET	200 OK	2016-07-17 10:26:44-07	2580923
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-17 10:27:18-07	2580924
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-17 10:27:26-07	2580925
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-17 10:27:04-07	2580926
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-17 10:27:06-07	2580927
/	203.0.113.203	GET	200 OK	2016-07-17 10:26:54-07	2580928
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-17 10:27:36-07	2580929
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-17 10:27:34-07	2580930
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-17 10:27:31-07	2580931
/	198.51.100.215	GET	200 OK	2016-07-17 10:27:03-07	2580932
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 10:27:31-07	2580933
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 10:27:40-07	2580934
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 10:27:59-07	2580935
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 10:27:56-07	2580936
/	192.0.2.123	GET	200 OK	2016-07-17 10:27:04-07	2580937
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 10:27:31-07	2580938
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-17 10:27:59-07	2580939
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 10:27:34-07	2580940
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-17 10:27:34-07	2580941
/	203.0.113.238	GET	200 OK	2016-07-17 10:27:12-07	2580942
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 10:27:51-07	2580943
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 10:27:50-07	2580944
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-17 10:27:59-07	2580945
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-17 10:27:39-07	2580946
/	192.0.2.210	GET	200 OK	2016-07-17 10:27:14-07	2580947
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 10:27:58-07	2580948
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-17 10:27:29-07	2580949
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 10:27:43-07	2580950
/	198.51.100.55	GET	200 OK	2016-07-17 10:27:19-07	2580951
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 10:27:41-07	2580952
/	203.0.113.179	GET	200 OK	2016-07-17 10:27:25-07	2580953
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-17 10:28:01-07	2580954
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-17 10:27:59-07	2580955
/	192.0.2.171	GET	200 OK	2016-07-17 10:27:34-07	2580956
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 10:27:51-07	2580957
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-17 10:28:25-07	2580959
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-17 10:28:01-07	2580960
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-17 10:28:36-07	2580961
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-17 10:28:27-07	2580962
/	198.51.100.52	GET	200 OK	2016-07-17 10:27:41-07	2580963
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 10:28:33-07	2580964
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-17 10:27:59-07	2580965
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 10:28:12-07	2580966
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 10:28:12-07	2580967
/	203.0.113.135	GET	200 OK	2016-07-17 10:27:49-07	2580968
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 10:28:47-07	2580969
/	203.0.113.132	GET	200 OK	2016-07-17 10:27:58-07	2580970
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-17 10:28:17-07	2580971
/	198.51.100.129	GET	200 OK	2016-07-17 10:28:08-07	2580972
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 10:28:50-07	2580973
/	203.0.113.132	GET	200 OK	2016-07-17 10:28:15-07	2580974
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 10:28:46-07	2580975
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-17 10:29:04-07	2580976
/	192.0.2.204	GET	200 OK	2016-07-17 10:28:21-07	2580977
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-17 10:28:58-07	2580978
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 10:28:55-07	2580979
/	192.0.2.242	GET	200 OK	2016-07-17 10:28:29-07	2580980
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-17 10:29:13-07	2580981
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-17 10:28:45-07	2580982
/	198.51.100.22	GET	200 OK	2016-07-17 10:28:33-07	2580983
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-17 10:28:59-07	2580984
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-17 10:29:19-07	2580985
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-17 10:29:17-07	2580986
/	198.51.100.76	GET	200 OK	2016-07-17 10:28:37-07	2580987
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-17 10:29:04-07	2580988
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 10:29:32-07	2580989
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-17 10:29:00-07	2580990
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-17 10:29:09-07	2580991
/	192.0.2.102	GET	200 OK	2016-07-17 10:28:44-07	2580992
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 10:29:03-07	2580993
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 10:29:18-07	2580994
/	192.0.2.244	GET	200 OK	2016-07-17 10:28:50-07	2580995
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-17 10:29:25-07	2580996
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-17 10:29:29-07	2580997
/	192.0.2.216	GET	200 OK	2016-07-17 10:28:56-07	2580998
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-17 10:29:45-07	2580999
/	203.0.113.44	GET	200 OK	2016-07-17 10:28:58-07	2581000
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-17 10:29:54-07	2581001
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-17 10:29:15-07	2581002
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-17 10:29:21-07	2581003
/	203.0.113.239	GET	200 OK	2016-07-17 10:29:04-07	2581004
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-17 10:29:43-07	2581005
/	203.0.113.107	GET	200 OK	2016-07-17 10:29:14-07	2581006
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 10:29:32-07	2581007
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-17 10:29:40-07	2581008
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-17 10:29:57-07	2581009
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 10:29:51-07	2581010
/	192.0.2.209	GET	200 OK	2016-07-17 10:29:17-07	2581011
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-17 10:30:13-07	2581012
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-17 10:29:32-07	2581013
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-17 10:29:43-07	2581014
/	203.0.113.27	GET	200 OK	2016-07-17 10:29:20-07	2581015
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-17 10:30:20-07	2581016
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-17 10:29:39-07	2581017
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-17 10:30:05-07	2581018
/	203.0.113.92	GET	200 OK	2016-07-17 10:29:28-07	2581019
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-17 10:30:08-07	2581020
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 10:30:04-07	2581021
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 10:30:03-07	2581022
/	203.0.113.101	GET	200 OK	2016-07-17 10:29:31-07	2581023
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 10:30:06-07	2581024
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-17 10:30:13-07	2581025
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 10:29:48-07	2581026
/	203.0.113.252	GET	200 OK	2016-07-17 10:29:40-07	2581027
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-17 10:30:10-07	2581028
/	198.51.100.47	GET	200 OK	2016-07-17 10:29:49-07	2581029
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-17 10:30:25-07	2581030
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-17 10:30:28-07	2581031
/	198.51.100.250	GET	200 OK	2016-07-17 10:29:58-07	2581032
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-17 10:30:28-07	2581033
/	203.0.113.143	GET	200 OK	2016-07-17 10:30:00-07	2581034
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 10:30:28-07	2581035
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-17 10:30:23-07	2581036
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-17 10:30:17-07	2581037
/	198.51.100.96	GET	200 OK	2016-07-17 10:30:02-07	2581038
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-17 10:30:37-07	2581039
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 10:30:28-07	2581040
/	192.0.2.231	GET	200 OK	2016-07-17 10:30:04-07	2581041
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 10:31:00-07	2581042
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 10:30:24-07	2581043
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 10:30:24-07	2581044
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 10:31:01-07	2581045
/	192.0.2.141	GET	200 OK	2016-07-17 10:30:10-07	2581046
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 10:30:35-07	2581047
/	198.51.100.84	GET	200 OK	2016-07-17 10:30:12-07	2581048
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-17 10:30:29-07	2581049
/	203.0.113.195	GET	200 OK	2016-07-17 10:30:14-07	2581050
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-17 10:30:52-07	2581051
/	192.0.2.144	GET	200 OK	2016-07-17 10:30:21-07	2581052
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-17 10:31:14-07	2581053
/	198.51.100.6	GET	200 OK	2016-07-17 10:30:24-07	2581054
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-17 10:31:01-07	2581055
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-17 10:30:48-07	2581056
/	192.0.2.52	GET	200 OK	2016-07-17 10:30:29-07	2581057
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-17 10:31:12-07	2581058
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-17 10:31:09-07	2581059
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-17 10:31:06-07	2581060
/	198.51.100.250	GET	200 OK	2016-07-17 10:30:32-07	2581061
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-17 10:31:08-07	2581062
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 10:31:01-07	2581063
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-17 10:31:05-07	2581064
/	203.0.113.29	GET	200 OK	2016-07-17 10:30:35-07	2581065
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 10:31:03-07	2581066
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-17 10:31:27-07	2581067
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-17 10:31:19-07	2581068
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 10:30:50-07	2581069
/	192.0.2.90	GET	200 OK	2016-07-17 10:30:43-07	2581070
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 10:31:01-07	2581071
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 10:31:35-07	2581072
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 10:31:07-07	2581073
/	203.0.113.114	GET	200 OK	2016-07-17 10:30:47-07	2581074
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-17 10:31:37-07	2581075
/	203.0.113.29	GET	200 OK	2016-07-17 10:30:57-07	2581076
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-17 10:31:55-07	2581077
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 10:31:19-07	2581078
/	198.51.100.10	GET	200 OK	2016-07-17 10:30:58-07	2581079
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-17 10:31:23-07	2581080
/	198.51.100.113	GET	200 OK	2016-07-17 10:31:03-07	2581081
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-17 10:31:25-07	2581082
/	192.0.2.58	GET	200 OK	2016-07-17 10:31:13-07	2581083
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 10:32:08-07	2581084
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 10:31:48-07	2581085
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-17 10:32:10-07	2581086
/article/bad-things-goneq	192.0.2.58	GET	404 NOT FOUND	2016-07-17 10:31:50-07	2581087
/	203.0.113.197	GET	200 OK	2016-07-17 10:31:19-07	2581088
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 10:32:13-07	2581089
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-17 10:31:44-07	2581090
/	192.0.2.39	GET	200 OK	2016-07-17 10:31:23-07	2581091
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-17 10:31:50-07	2581092
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-17 10:32:19-07	2581093
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-17 10:31:57-07	2581094
/	192.0.2.175	GET	200 OK	2016-07-17 10:31:32-07	2581095
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 10:31:49-07	2581096
/	203.0.113.247	GET	200 OK	2016-07-17 10:31:38-07	2581097
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-17 10:32:33-07	2581098
/	198.51.100.42	GET	200 OK	2016-07-17 10:31:39-07	2581099
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-17 10:31:58-07	2581100
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-17 10:32:28-07	2581101
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 10:32:17-07	2581102
/	198.51.100.102	GET	200 OK	2016-07-17 10:31:44-07	2581103
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-17 10:32:08-07	2581104
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 10:32:02-07	2581105
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-17 10:32:34-07	2581106
/	198.51.100.251	GET	200 OK	2016-07-17 10:31:48-07	2581107
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-17 10:32:27-07	2581108
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-17 10:32:03-07	2581109
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-17 10:32:19-07	2581110
/	203.0.113.192	GET	200 OK	2016-07-17 10:31:58-07	2581111
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-17 10:32:32-07	2581112
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-17 10:32:28-07	2581113
/	203.0.113.109	GET	200 OK	2016-07-17 10:32:08-07	2581114
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-17 10:32:57-07	2581115
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-17 10:32:55-07	2581116
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-17 10:32:51-07	2581117
/	192.0.2.104	GET	200 OK	2016-07-17 10:32:10-07	2581118
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 10:33:02-07	2581119
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-17 10:33:03-07	2581120
/	203.0.113.21	GET	200 OK	2016-07-17 10:32:16-07	2581121
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 10:32:32-07	2581122
/	192.0.2.214	GET	200 OK	2016-07-17 10:32:26-07	2581123
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 10:32:59-07	2581124
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 10:32:44-07	2581125
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-17 10:32:54-07	2581126
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-17 10:33:22-07	2581127
/	198.51.100.5	GET	200 OK	2016-07-17 10:32:36-07	2581128
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 10:33:15-07	2581129
/	198.51.100.117	GET	200 OK	2016-07-17 10:32:46-07	2581130
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-17 10:33:09-07	2581131
/	203.0.113.162	GET	200 OK	2016-07-17 10:32:52-07	2581132
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-17 10:33:49-07	2581133
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-17 10:33:10-07	2581134
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-17 10:33:34-07	2581135
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-17 10:33:22-07	2581136
/	192.0.2.225	GET	200 OK	2016-07-17 10:32:58-07	2581137
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-17 10:33:43-07	2581138
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 10:33:27-07	2581139
/	192.0.2.42	GET	200 OK	2016-07-17 10:33:03-07	2581140
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 10:33:48-07	2581141
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 10:33:57-07	2581142
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-17 10:33:35-07	2581143
/	198.51.100.131	GET	200 OK	2016-07-17 10:33:12-07	2581144
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-17 10:34:05-07	2581145
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-17 10:33:47-07	2581146
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-17 10:33:39-07	2581147
/	192.0.2.85	GET	200 OK	2016-07-17 10:33:22-07	2581148
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-17 10:33:42-07	2581149
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-17 10:33:47-07	2581150
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-17 10:33:45-07	2581151
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-17 10:33:57-07	2581152
/	192.0.2.24	GET	200 OK	2016-07-17 10:33:26-07	2581153
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-17 10:34:00-07	2581154
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-17 10:33:56-07	2581155
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-17 10:34:18-07	2581156
/article/bears-love-berriesb	192.0.2.24	GET	404 NOT FOUND	2016-07-17 10:34:22-07	2581157
/	198.51.100.90	GET	200 OK	2016-07-17 10:33:35-07	2581158
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 10:33:55-07	2581159
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-17 10:34:00-07	2581160
/	203.0.113.10	GET	200 OK	2016-07-17 10:33:44-07	2581161
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-17 10:34:32-07	2581162
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-17 10:34:15-07	2581163
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-17 10:34:02-07	2581164
/	198.51.100.246	GET	200 OK	2016-07-17 10:33:47-07	2581165
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-17 10:34:29-07	2581166
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-17 10:34:37-07	2581167
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-17 10:34:29-07	2581168
/	198.51.100.73	GET	200 OK	2016-07-17 10:33:51-07	2581169
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-17 10:34:12-07	2581170
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-17 10:34:25-07	2581171
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-17 10:34:50-07	2581172
/article/media-obsessed-with-bearsk	198.51.100.73	GET	404 NOT FOUND	2016-07-17 10:34:29-07	2581173
/	192.0.2.173	GET	200 OK	2016-07-17 10:33:54-07	2581174
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-17 10:34:37-07	2581175
/	192.0.2.82	GET	200 OK	2016-07-17 10:33:56-07	2581176
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-17 10:34:35-07	2581177
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 10:34:15-07	2581178
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-17 10:34:27-07	2581179
/	192.0.2.166	GET	200 OK	2016-07-17 10:33:59-07	2581180
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-17 10:34:39-07	2581181
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-17 10:34:45-07	2581182
/	198.51.100.100	GET	200 OK	2016-07-17 10:34:08-07	2581183
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-17 10:34:56-07	2581184
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-17 10:35:07-07	2581185
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-17 10:34:54-07	2581186
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-17 10:34:30-07	2581187
/	192.0.2.190	GET	200 OK	2016-07-17 10:34:10-07	2581188
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-17 10:34:57-07	2581189
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-17 10:34:26-07	2581190
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-17 10:34:42-07	2581191
/	192.0.2.8	GET	200 OK	2016-07-17 10:34:12-07	2581192
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-17 10:35:10-07	2581193
/	198.51.100.166	GET	200 OK	2016-07-17 10:34:15-07	2581194
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 10:35:11-07	2581195
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-17 10:35:00-07	2581196
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-17 10:34:57-07	2581197
/	198.51.100.75	GET	200 OK	2016-07-17 10:34:16-07	2581198
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 10:34:58-07	2581199
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-17 10:34:47-07	2581200
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 10:35:04-07	2581201
/	192.0.2.86	GET	200 OK	2016-07-17 10:34:26-07	2581202
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 10:35:00-07	2581203
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 10:34:44-07	2581204
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 10:34:41-07	2581205
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-17 10:34:57-07	2581206
/	192.0.2.97	GET	200 OK	2016-07-17 10:34:31-07	2581207
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 10:35:26-07	2581208
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-17 10:35:25-07	2581209
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-17 10:35:19-07	2581210
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 10:34:52-07	2581211
/	192.0.2.42	GET	200 OK	2016-07-17 10:34:32-07	2581212
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-17 10:35:18-07	2581213
/	203.0.113.118	GET	200 OK	2016-07-17 10:34:42-07	2581214
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-17 10:35:01-07	2581215
/	192.0.2.194	GET	200 OK	2016-07-17 10:34:52-07	2581216
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-17 10:35:34-07	2581217
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-17 10:35:42-07	2581218
/	203.0.113.235	GET	200 OK	2016-07-17 10:34:57-07	2581219
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-17 10:35:23-07	2581220
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-17 10:35:26-07	2581221
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 10:35:18-07	2581222
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 10:35:17-07	2581223
/	198.51.100.233	GET	200 OK	2016-07-17 10:35:01-07	2581224
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-17 10:35:18-07	2581225
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-17 10:35:42-07	2581226
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-17 10:35:28-07	2581227
/	198.51.100.152	GET	200 OK	2016-07-17 10:35:08-07	2581228
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 10:35:58-07	2581229
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 10:35:57-07	2581230
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 10:35:37-07	2581231
/	198.51.100.238	GET	200 OK	2016-07-17 10:35:13-07	2581232
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-17 10:36:04-07	2581233
/	203.0.113.211	GET	200 OK	2016-07-17 10:35:19-07	2581234
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-17 10:35:40-07	2581235
/	198.51.100.54	GET	200 OK	2016-07-17 10:35:21-07	2581236
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 10:35:53-07	2581237
/	203.0.113.94	GET	200 OK	2016-07-17 10:35:26-07	2581238
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 10:35:59-07	2581239
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-17 10:35:56-07	2581240
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-17 10:36:05-07	2581241
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-17 10:36:08-07	2581242
/	192.0.2.113	GET	200 OK	2016-07-17 10:35:28-07	2581243
/	203.0.113.196	GET	200 OK	2016-07-17 16:39:05-07	2594934
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 10:36:00-07	2581244
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 10:36:09-07	2581245
/	192.0.2.250	GET	200 OK	2016-07-17 10:35:34-07	2581246
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-17 10:36:11-07	2581247
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-17 10:36:07-07	2581248
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 10:36:11-07	2581249
/	203.0.113.79	GET	200 OK	2016-07-17 10:35:44-07	2581250
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 10:36:40-07	2581251
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-17 10:36:21-07	2581252
/	192.0.2.92	GET	200 OK	2016-07-17 10:35:53-07	2581253
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-17 10:36:49-07	2581254
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-17 10:36:15-07	2581255
/	203.0.113.97	GET	200 OK	2016-07-17 10:36:01-07	2581256
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-17 10:36:23-07	2581257
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 10:36:25-07	2581258
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-17 10:36:48-07	2581259
/	192.0.2.55	GET	200 OK	2016-07-17 10:36:08-07	2581260
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 10:37:02-07	2581261
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-17 10:36:50-07	2581262
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 10:36:29-07	2581263
/	192.0.2.121	GET	200 OK	2016-07-17 10:36:11-07	2581264
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-17 10:37:08-07	2581265
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 10:36:28-07	2581266
/	192.0.2.226	GET	200 OK	2016-07-17 10:36:18-07	2581267
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-17 10:36:39-07	2581268
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-17 10:36:35-07	2581269
/	192.0.2.54	GET	200 OK	2016-07-17 10:36:21-07	2581270
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 10:37:01-07	2581271
/	198.51.100.15	GET	200 OK	2016-07-17 10:36:27-07	2581272
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 10:37:27-07	2581273
/	203.0.113.43	GET	200 OK	2016-07-17 10:36:36-07	2581274
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-17 10:37:05-07	2581275
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-17 10:37:02-07	2581276
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-17 10:37:34-07	2581277
/	203.0.113.206	GET	200 OK	2016-07-17 10:36:37-07	2581278
/article/bears-love-berriesb	203.0.113.206	GET	404 NOT FOUND	2016-07-17 10:37:37-07	2581279
/	198.51.100.122	GET	200 OK	2016-07-17 10:36:44-07	2581280
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-17 10:37:11-07	2581281
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 10:37:05-07	2581282
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-17 10:37:12-07	2581283
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 10:37:11-07	2581284
/	198.51.100.38	GET	200 OK	2016-07-17 10:36:49-07	2581285
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 10:37:27-07	2581286
/	203.0.113.168	GET	200 OK	2016-07-17 10:36:51-07	2581287
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-17 10:37:12-07	2581288
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 10:37:38-07	2581289
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-17 10:37:13-07	2581290
/	203.0.113.175	GET	200 OK	2016-07-17 10:37:00-07	2581291
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-17 10:37:51-07	2581292
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-17 10:37:44-07	2581293
/	198.51.100.197	GET	200 OK	2016-07-17 10:37:08-07	2581294
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 10:38:02-07	2581295
/	203.0.113.230	GET	200 OK	2016-07-17 10:37:15-07	2581296
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-17 10:38:09-07	2581297
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 10:37:43-07	2581298
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-17 10:37:37-07	2581299
/	192.0.2.247	GET	200 OK	2016-07-17 10:37:20-07	2581300
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-17 10:38:14-07	2581301
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 10:37:35-07	2581302
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-17 10:37:42-07	2581303
/	192.0.2.174	GET	200 OK	2016-07-17 10:37:29-07	2581304
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 10:38:22-07	2581305
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 10:38:10-07	2581306
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-17 10:38:04-07	2581307
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 10:37:50-07	2581308
/	198.51.100.94	GET	200 OK	2016-07-17 10:37:32-07	2581309
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-17 10:37:51-07	2581310
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-17 10:37:52-07	2581311
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 10:38:32-07	2581312
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-17 10:38:08-07	2581313
/	192.0.2.94	GET	200 OK	2016-07-17 10:37:33-07	2581314
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-17 10:38:24-07	2581315
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-17 10:38:30-07	2581316
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 10:38:03-07	2581317
/	198.51.100.226	GET	200 OK	2016-07-17 10:37:36-07	2581318
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-17 10:38:29-07	2581319
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-17 10:38:34-07	2581320
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-17 10:38:24-07	2581321
/	203.0.113.47	GET	200 OK	2016-07-17 10:37:41-07	2581322
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-17 10:38:25-07	2581323
/	192.0.2.248	GET	200 OK	2016-07-17 10:37:42-07	2581324
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 10:38:08-07	2581325
/	192.0.2.53	GET	200 OK	2016-07-17 10:37:47-07	2581326
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-17 10:38:08-07	2581327
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-17 10:38:25-07	2581328
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-17 10:38:14-07	2581329
/	203.0.113.174	GET	200 OK	2016-07-17 10:37:51-07	2581330
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-17 10:38:26-07	2581331
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-17 10:38:29-07	2581332
/article/candidate-is-jerke	203.0.113.174	GET	404 NOT FOUND	2016-07-17 10:38:31-07	2581333
/	203.0.113.126	GET	200 OK	2016-07-17 10:37:52-07	2581334
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-17 10:38:45-07	2581335
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-17 10:38:09-07	2581336
/	203.0.113.50	GET	200 OK	2016-07-17 10:38:01-07	2581337
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 10:38:34-07	2581338
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 10:38:16-07	2581339
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-17 10:38:18-07	2581340
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-17 10:38:35-07	2581341
/	192.0.2.102	GET	200 OK	2016-07-17 10:38:06-07	2581342
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-17 10:39:05-07	2581343
/	198.51.100.168	GET	200 OK	2016-07-17 10:38:16-07	2581344
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 10:38:41-07	2581345
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-17 10:38:44-07	2581346
/	198.51.100.141	GET	200 OK	2016-07-17 10:38:21-07	2581347
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 10:38:37-07	2581348
/	203.0.113.100	GET	200 OK	2016-07-17 10:38:23-07	2581349
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-17 10:39:06-07	2581350
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 10:38:45-07	2581351
/	203.0.113.64	GET	200 OK	2016-07-17 10:38:31-07	2581352
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-17 10:39:18-07	2581353
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-17 10:39:06-07	2581354
/	198.51.100.157	GET	200 OK	2016-07-17 10:38:32-07	2581355
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 10:39:09-07	2581356
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-17 10:39:06-07	2581357
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 10:38:58-07	2581358
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 10:39:29-07	2581359
/	198.51.100.118	GET	200 OK	2016-07-17 10:38:34-07	2581360
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-17 10:39:00-07	2581361
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-17 10:39:00-07	2581362
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-17 10:38:56-07	2581363
/	198.51.100.57	GET	200 OK	2016-07-17 10:38:38-07	2581364
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-17 10:39:00-07	2581365
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-17 10:39:37-07	2581366
/	192.0.2.118	GET	200 OK	2016-07-17 10:38:39-07	2581367
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-17 10:38:55-07	2581368
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-17 10:39:17-07	2581369
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-17 10:39:04-07	2581370
/	192.0.2.230	GET	200 OK	2016-07-17 10:38:47-07	2581371
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-17 10:39:28-07	2581372
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-17 10:39:21-07	2581373
/	203.0.113.41	GET	200 OK	2016-07-17 10:38:57-07	2581374
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-17 10:39:29-07	2581375
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-17 10:39:18-07	2581376
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-17 10:39:28-07	2581377
/	203.0.113.112	GET	200 OK	2016-07-17 10:38:58-07	2581378
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-17 10:39:18-07	2581379
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-17 10:39:24-07	2581380
/	198.51.100.122	GET	200 OK	2016-07-17 10:39:00-07	2581381
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-17 10:39:16-07	2581382
/	198.51.100.52	GET	200 OK	2016-07-17 10:39:01-07	2581383
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-17 10:39:23-07	2581384
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-17 10:39:44-07	2581385
/	203.0.113.29	GET	200 OK	2016-07-17 10:39:10-07	2581386
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 10:39:29-07	2581387
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-17 10:40:06-07	2581388
/	192.0.2.14	GET	200 OK	2016-07-17 10:39:19-07	2581389
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-17 10:39:44-07	2581390
/	192.0.2.16	GET	200 OK	2016-07-17 10:39:22-07	2581391
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-17 10:40:16-07	2581392
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 10:39:47-07	2581393
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-17 10:40:08-07	2581394
/	198.51.100.19	GET	200 OK	2016-07-17 10:39:30-07	2581395
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-17 10:40:27-07	2581396
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-17 10:39:55-07	2581397
/	192.0.2.219	GET	200 OK	2016-07-17 10:39:34-07	2581398
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-17 10:39:53-07	2581399
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 10:40:05-07	2581400
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 10:40:03-07	2581401
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-17 10:40:23-07	2581402
/	192.0.2.61	GET	200 OK	2016-07-17 10:39:44-07	2581403
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-17 10:40:12-07	2581404
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 10:40:12-07	2581405
/	203.0.113.198	GET	200 OK	2016-07-17 10:39:45-07	2581406
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-17 10:40:13-07	2581407
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 10:40:09-07	2581408
/	198.51.100.110	GET	200 OK	2016-07-17 10:39:48-07	2581409
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-17 10:40:48-07	2581410
/	203.0.113.12	GET	200 OK	2016-07-17 10:39:51-07	2581411
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-17 10:40:18-07	2581412
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-17 10:40:39-07	2581413
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-17 10:40:13-07	2581414
/	192.0.2.8	GET	200 OK	2016-07-17 10:39:55-07	2581415
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 10:40:21-07	2581416
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 10:40:32-07	2581417
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 10:40:20-07	2581418
/	198.51.100.128	GET	200 OK	2016-07-17 10:39:58-07	2581419
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-17 10:40:19-07	2581420
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 10:40:32-07	2581421
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 10:40:20-07	2581422
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 10:40:15-07	2581423
/	203.0.113.65	GET	200 OK	2016-07-17 10:40:05-07	2581424
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 10:40:59-07	2581425
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-17 10:40:49-07	2581426
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-17 10:40:58-07	2581427
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 10:41:05-07	2581428
/	192.0.2.35	GET	200 OK	2016-07-17 10:40:12-07	2581429
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 10:40:56-07	2581430
/	198.51.100.70	GET	200 OK	2016-07-17 10:40:19-07	2581431
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-17 10:41:17-07	2581432
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-17 10:40:35-07	2581433
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 10:41:15-07	2581434
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 10:41:08-07	2581435
/	203.0.113.254	GET	200 OK	2016-07-17 10:40:22-07	2581436
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-17 10:40:52-07	2581437
/	192.0.2.142	GET	200 OK	2016-07-17 10:40:29-07	2581438
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-17 10:41:29-07	2581439
/	203.0.113.239	GET	200 OK	2016-07-17 10:40:38-07	2581440
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-17 10:41:19-07	2581441
/	192.0.2.253	GET	200 OK	2016-07-17 10:40:39-07	2581442
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-17 10:41:15-07	2581443
/	203.0.113.53	GET	200 OK	2016-07-17 10:40:49-07	2581444
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 10:41:05-07	2581445
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 10:41:39-07	2581446
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 10:41:40-07	2581447
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 10:41:41-07	2581448
/	203.0.113.238	GET	200 OK	2016-07-17 10:40:55-07	2581449
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-17 10:41:12-07	2581450
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 10:41:39-07	2581451
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-17 10:41:50-07	2581452
/	192.0.2.74	GET	200 OK	2016-07-17 10:41:01-07	2581453
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-17 10:41:58-07	2581454
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-17 10:41:23-07	2581455
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 10:41:20-07	2581456
/	192.0.2.96	GET	200 OK	2016-07-17 10:41:02-07	2581457
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-17 10:41:31-07	2581458
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-17 10:41:17-07	2581459
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 10:41:19-07	2581460
/	203.0.113.220	GET	200 OK	2016-07-17 10:41:07-07	2581461
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-17 10:41:32-07	2581462
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 10:41:45-07	2581463
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-17 10:41:54-07	2581464
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-17 10:41:33-07	2581465
/	203.0.113.225	GET	200 OK	2016-07-17 10:41:10-07	2581466
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-17 10:41:30-07	2581467
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 10:42:09-07	2581468
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-17 10:41:25-07	2581469
/	192.0.2.149	GET	200 OK	2016-07-17 10:41:13-07	2581470
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 10:41:38-07	2581471
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 10:41:56-07	2581472
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-17 10:41:30-07	2581473
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 10:41:28-07	2581474
/	203.0.113.92	GET	200 OK	2016-07-17 10:41:15-07	2581475
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-17 10:41:50-07	2581476
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-17 10:42:09-07	2581477
/	192.0.2.64	GET	200 OK	2016-07-17 10:41:23-07	2581478
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 10:42:12-07	2581479
/	192.0.2.28	GET	200 OK	2016-07-17 10:41:31-07	2581480
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-17 10:42:11-07	2581481
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 10:42:15-07	2581482
/	203.0.113.17	GET	200 OK	2016-07-17 10:41:38-07	2581483
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-17 10:42:19-07	2581484
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 10:42:38-07	2581485
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 10:41:53-07	2581486
/	192.0.2.217	GET	200 OK	2016-07-17 10:41:39-07	2581487
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-17 10:41:56-07	2581488
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 10:41:58-07	2581489
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-17 10:42:25-07	2581490
/	203.0.113.253	GET	200 OK	2016-07-17 10:41:40-07	2581491
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-17 10:42:22-07	2581492
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-17 10:42:06-07	2581493
/	198.51.100.61	GET	200 OK	2016-07-17 10:41:47-07	2581494
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-17 10:42:27-07	2581495
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-17 10:42:40-07	2581496
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-17 10:42:45-07	2581497
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-17 10:42:23-07	2581498
/	203.0.113.93	GET	200 OK	2016-07-17 10:41:56-07	2581499
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 10:42:25-07	2581500
/	192.0.2.117	GET	200 OK	2016-07-17 10:41:57-07	2581501
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-17 10:42:28-07	2581502
/	192.0.2.59	GET	200 OK	2016-07-17 10:41:59-07	2581503
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-17 10:42:36-07	2581504
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-17 10:42:23-07	2581505
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-17 10:42:35-07	2581506
/	203.0.113.182	GET	200 OK	2016-07-17 10:42:01-07	2581507
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-17 10:42:39-07	2581508
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-17 10:42:21-07	2581509
/	203.0.113.92	GET	200 OK	2016-07-17 10:42:05-07	2581510
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 10:42:36-07	2581511
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 10:42:42-07	2581512
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 10:42:52-07	2581513
/	203.0.113.252	GET	200 OK	2016-07-17 10:42:06-07	2581514
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-17 10:42:58-07	2581515
/	198.51.100.62	GET	200 OK	2016-07-17 10:42:14-07	2581516
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-17 10:42:57-07	2581517
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-17 10:42:52-07	2581518
/	203.0.113.223	GET	200 OK	2016-07-17 10:42:21-07	2581519
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-17 10:42:52-07	2581520
/	203.0.113.50	GET	200 OK	2016-07-17 10:42:27-07	2581521
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-17 10:43:06-07	2581522
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-17 10:43:01-07	2581523
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-17 10:42:59-07	2581524
/	198.51.100.134	GET	200 OK	2016-07-17 10:42:31-07	2581525
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 10:43:30-07	2581526
/	192.0.2.225	GET	200 OK	2016-07-17 10:42:37-07	2581527
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-17 10:43:09-07	2581528
/	192.0.2.87	GET	200 OK	2016-07-17 16:44:13-07	2595124
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-17 10:43:35-07	2581529
/	192.0.2.17	GET	200 OK	2016-07-17 10:42:47-07	2581530
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-17 10:43:20-07	2581531
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-17 10:43:15-07	2581532
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-17 10:43:16-07	2581533
/	192.0.2.138	GET	200 OK	2016-07-17 10:42:53-07	2581534
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-17 10:43:18-07	2581535
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 10:43:51-07	2581536
/article/candidate-is-jerkt	192.0.2.138	GET	404 NOT FOUND	2016-07-17 10:43:48-07	2581537
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-17 10:43:21-07	2581538
/	203.0.113.227	GET	200 OK	2016-07-17 10:43:00-07	2581539
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-17 10:43:30-07	2581540
/	198.51.100.199	GET	200 OK	2016-07-17 10:43:01-07	2581541
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-17 10:43:56-07	2581542
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-17 10:43:40-07	2581543
/	203.0.113.244	GET	200 OK	2016-07-17 10:43:07-07	2581544
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-17 10:43:49-07	2581545
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-17 10:43:55-07	2581546
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-17 10:43:35-07	2581547
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-17 10:43:29-07	2581548
/	192.0.2.72	GET	200 OK	2016-07-17 10:43:15-07	2581549
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-17 10:43:38-07	2581550
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-17 10:44:03-07	2581551
/	192.0.2.196	GET	200 OK	2016-07-17 10:43:20-07	2581552
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 10:44:16-07	2581553
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-17 10:44:06-07	2581554
/	192.0.2.197	GET	200 OK	2016-07-17 10:43:27-07	2581555
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-17 10:43:46-07	2581556
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-17 10:44:22-07	2581557
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-17 10:43:47-07	2581558
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 10:44:13-07	2581559
/	198.51.100.198	GET	200 OK	2016-07-17 10:43:32-07	2581560
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-17 10:43:48-07	2581561
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-17 10:43:53-07	2581562
/	203.0.113.102	GET	200 OK	2016-07-17 10:43:37-07	2581563
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-17 10:43:58-07	2581564
/	192.0.2.50	GET	200 OK	2016-07-17 10:43:40-07	2581565
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-17 10:44:24-07	2581566
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-17 10:44:21-07	2581567
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-17 10:44:29-07	2581568
/	192.0.2.240	GET	200 OK	2016-07-17 10:43:41-07	2581569
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-17 10:44:09-07	2581570
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 10:44:17-07	2581571
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 10:44:32-07	2581572
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 10:44:04-07	2581573
/	198.51.100.117	GET	200 OK	2016-07-17 10:43:47-07	2581574
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-17 10:44:06-07	2581575
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-17 10:44:06-07	2581576
/	192.0.2.66	GET	200 OK	2016-07-17 10:43:48-07	2581577
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-17 10:44:47-07	2581578
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-17 10:44:35-07	2581579
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 10:44:32-07	2581580
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-17 10:44:04-07	2581581
/	192.0.2.75	GET	200 OK	2016-07-17 10:43:54-07	2581582
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 10:44:19-07	2581583
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 10:44:36-07	2581584
/	198.51.100.233	GET	200 OK	2016-07-17 10:43:57-07	2581585
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-17 10:44:31-07	2581586
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-17 10:44:51-07	2581587
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-17 10:44:53-07	2581588
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-17 10:44:54-07	2581589
/	198.51.100.181	GET	200 OK	2016-07-17 10:44:04-07	2581590
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-17 10:44:47-07	2581591
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-17 10:45:01-07	2581592
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-17 10:44:48-07	2581593
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 10:45:02-07	2581594
/	203.0.113.178	GET	200 OK	2016-07-17 10:44:10-07	2581595
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-17 10:44:30-07	2581596
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-17 10:44:45-07	2581597
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-17 10:44:45-07	2581598
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-17 10:44:55-07	2581599
/	198.51.100.199	GET	200 OK	2016-07-17 10:44:20-07	2581600
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-17 10:44:51-07	2581601
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 10:44:42-07	2581602
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-17 10:45:19-07	2581603
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-17 10:45:20-07	2581604
/	203.0.113.99	GET	200 OK	2016-07-17 10:44:27-07	2581605
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-17 10:44:53-07	2581606
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-17 10:45:24-07	2581607
/	203.0.113.215	GET	200 OK	2016-07-17 10:44:33-07	2581608
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-17 10:44:55-07	2581609
/	198.51.100.121	GET	200 OK	2016-07-17 10:44:42-07	2581610
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-17 10:45:29-07	2581611
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 10:45:25-07	2581612
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-17 10:45:31-07	2581613
/	203.0.113.164	GET	200 OK	2016-07-17 10:44:50-07	2581614
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-17 10:45:42-07	2581615
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-17 10:45:25-07	2581616
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 10:45:41-07	2581617
/	192.0.2.200	GET	200 OK	2016-07-17 10:44:55-07	2581618
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-17 10:45:41-07	2581619
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-17 10:45:36-07	2581620
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 10:45:37-07	2581621
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-17 10:45:51-07	2581622
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 10:45:18-07	2581624
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-17 10:45:48-07	2581625
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-17 10:45:50-07	2581626
/article/trouble-for-troubledr	203.0.113.78	GET	404 NOT FOUND	2016-07-17 10:45:42-07	2581627
/	203.0.113.55	GET	200 OK	2016-07-17 10:45:09-07	2581628
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-17 10:45:54-07	2581629
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-17 10:45:36-07	2581630
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-17 10:46:08-07	2581631
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-17 10:45:45-07	2581632
/	203.0.113.153	GET	200 OK	2016-07-17 10:45:12-07	2581633
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-17 10:45:54-07	2581634
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-17 10:45:51-07	2581635
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 10:45:27-07	2581636
/	203.0.113.220	GET	200 OK	2016-07-17 10:45:22-07	2581637
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-17 10:46:19-07	2581638
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-17 10:45:39-07	2581639
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 10:45:47-07	2581640
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-17 10:46:03-07	2581641
/	192.0.2.58	GET	200 OK	2016-07-17 10:45:26-07	2581642
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 10:45:41-07	2581643
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-17 10:46:24-07	2581644
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-17 10:46:14-07	2581645
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-17 10:46:01-07	2581646
/	192.0.2.81	GET	200 OK	2016-07-17 10:45:29-07	2581647
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-17 10:45:55-07	2581648
/	203.0.113.171	GET	200 OK	2016-07-17 10:45:33-07	2581649
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 10:46:11-07	2581650
/	192.0.2.231	GET	200 OK	2016-07-17 10:45:41-07	2581651
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-17 10:46:24-07	2581652
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 10:46:04-07	2581653
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-17 10:46:30-07	2581654
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 10:46:08-07	2581655
/	192.0.2.95	GET	200 OK	2016-07-17 10:45:46-07	2581656
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-17 10:46:40-07	2581657
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-17 10:46:31-07	2581658
/	203.0.113.153	GET	200 OK	2016-07-17 10:45:53-07	2581659
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-17 10:46:27-07	2581660
/	203.0.113.170	GET	200 OK	2016-07-17 10:46:02-07	2581661
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 10:46:23-07	2581662
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-17 10:46:43-07	2581663
/	192.0.2.37	GET	200 OK	2016-07-17 10:46:09-07	2581664
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 10:46:46-07	2581665
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-17 10:46:28-07	2581666
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-17 10:47:07-07	2581667
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-17 10:46:26-07	2581668
/	198.51.100.238	GET	200 OK	2016-07-17 10:46:14-07	2581669
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-17 10:46:32-07	2581670
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-17 10:46:57-07	2581671
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 10:46:35-07	2581672
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-17 10:46:47-07	2581673
/	203.0.113.111	GET	200 OK	2016-07-17 10:46:15-07	2581674
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 10:47:01-07	2581675
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-17 10:46:32-07	2581676
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-17 10:47:09-07	2581677
/	192.0.2.235	GET	200 OK	2016-07-17 10:46:20-07	2581678
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-17 10:47:11-07	2581679
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-17 10:46:59-07	2581680
/	203.0.113.108	GET	200 OK	2016-07-17 10:46:24-07	2581681
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-17 10:47:15-07	2581682
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-17 10:46:40-07	2581683
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-17 10:47:08-07	2581684
/	198.51.100.227	GET	200 OK	2016-07-17 10:46:33-07	2581685
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-17 10:47:32-07	2581686
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 10:47:22-07	2581687
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 10:46:48-07	2581688
/	203.0.113.11	GET	200 OK	2016-07-17 10:46:38-07	2581689
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-17 10:47:36-07	2581690
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 10:47:14-07	2581691
/	192.0.2.155	GET	200 OK	2016-07-17 10:46:43-07	2581692
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 10:47:06-07	2581693
/article/candidate-is-jerks	192.0.2.155	GET	404 NOT FOUND	2016-07-17 10:47:40-07	2581694
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-17 10:47:40-07	2581695
/	203.0.113.17	GET	200 OK	2016-07-17 10:46:47-07	2581696
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-17 10:47:04-07	2581697
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-17 10:47:15-07	2581698
/	192.0.2.89	GET	200 OK	2016-07-17 10:46:54-07	2581699
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-17 10:47:28-07	2581700
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-17 10:47:22-07	2581701
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 10:47:54-07	2581702
/	198.51.100.41	GET	200 OK	2016-07-17 10:47:03-07	2581703
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-17 10:47:26-07	2581704
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 10:47:36-07	2581705
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-17 10:47:38-07	2581706
/	192.0.2.18	GET	200 OK	2016-07-17 10:47:04-07	2581707
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-17 10:47:23-07	2581708
/	192.0.2.126	GET	200 OK	2016-07-17 10:47:05-07	2581709
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-17 10:47:29-07	2581710
/	192.0.2.124	GET	200 OK	2016-07-17 10:47:06-07	2581711
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-17 10:47:51-07	2581712
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 10:47:30-07	2581713
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-17 10:47:26-07	2581714
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-17 10:47:59-07	2581715
/	192.0.2.95	GET	200 OK	2016-07-17 10:47:10-07	2581716
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-17 10:48:05-07	2581717
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-17 10:47:29-07	2581718
/	198.51.100.80	GET	200 OK	2016-07-17 10:47:17-07	2581719
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-17 10:47:50-07	2581720
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-17 10:47:49-07	2581721
/	192.0.2.43	GET	200 OK	2016-07-17 10:47:21-07	2581722
/article/bad-things-gonex	192.0.2.43	GET	404 NOT FOUND	2016-07-17 10:47:52-07	2581723
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 10:48:10-07	2581724
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-17 10:48:05-07	2581725
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-17 10:48:02-07	2581726
/	203.0.113.13	GET	200 OK	2016-07-17 10:47:31-07	2581727
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 10:48:09-07	2581728
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-17 10:47:49-07	2581729
/	192.0.2.102	GET	200 OK	2016-07-17 10:47:36-07	2581730
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 10:48:35-07	2581731
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-17 10:48:05-07	2581732
/	198.51.100.50	GET	200 OK	2016-07-17 10:47:42-07	2581733
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 10:48:40-07	2581734
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-17 10:48:15-07	2581735
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 10:48:05-07	2581736
/	198.51.100.174	GET	200 OK	2016-07-17 10:47:48-07	2581737
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-17 10:48:05-07	2581738
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-17 10:48:10-07	2581739
/	192.0.2.211	GET	200 OK	2016-07-17 10:47:49-07	2581740
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-17 10:48:34-07	2581741
/	198.51.100.4	GET	200 OK	2016-07-17 10:47:58-07	2581742
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 10:48:53-07	2581743
/	198.51.100.74	GET	200 OK	2016-07-17 10:48:03-07	2581744
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 10:48:50-07	2581745
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-17 10:48:34-07	2581746
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-17 10:48:29-07	2581747
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-17 10:48:34-07	2581748
/	192.0.2.230	GET	200 OK	2016-07-17 10:48:11-07	2581749
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-17 10:48:53-07	2581750
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-17 10:48:53-07	2581751
/	198.51.100.183	GET	200 OK	2016-07-17 10:48:16-07	2581752
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-17 10:49:14-07	2581753
/	192.0.2.87	GET	200 OK	2016-07-17 10:48:20-07	2581754
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-17 10:49:00-07	2581755
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-17 10:48:40-07	2581756
/	203.0.113.167	GET	200 OK	2016-07-17 10:48:25-07	2581757
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 10:48:51-07	2581758
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-17 10:48:41-07	2581759
/	203.0.113.29	GET	200 OK	2016-07-17 10:48:26-07	2581760
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 10:48:53-07	2581761
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 10:48:57-07	2581762
/	192.0.2.145	GET	200 OK	2016-07-17 10:48:33-07	2581763
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-17 10:49:19-07	2581764
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 10:49:14-07	2581765
/	192.0.2.196	GET	200 OK	2016-07-17 10:48:41-07	2581766
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-17 10:49:02-07	2581767
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-17 10:49:34-07	2581768
/	198.51.100.170	GET	200 OK	2016-07-17 10:48:43-07	2581769
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 10:49:29-07	2581770
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-17 10:49:36-07	2581771
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-17 10:49:15-07	2581772
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 10:49:13-07	2581773
/	203.0.113.217	GET	200 OK	2016-07-17 10:48:53-07	2581774
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-17 10:49:14-07	2581775
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-17 10:49:47-07	2581776
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-17 10:49:42-07	2581777
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-17 10:49:42-07	2581778
/	203.0.113.16	GET	200 OK	2016-07-17 10:48:58-07	2581779
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-17 10:49:14-07	2581780
/	198.51.100.127	GET	200 OK	2016-07-17 10:49:03-07	2581781
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-17 10:49:48-07	2581782
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-17 10:49:23-07	2581783
/	203.0.113.99	GET	200 OK	2016-07-17 10:49:06-07	2581784
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-17 10:49:38-07	2581785
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-17 10:49:40-07	2581786
/	198.51.100.250	GET	200 OK	2016-07-17 10:49:09-07	2581787
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-17 10:49:42-07	2581788
/	198.51.100.38	GET	200 OK	2016-07-17 10:49:12-07	2581789
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 10:50:02-07	2581790
/	203.0.113.107	GET	200 OK	2016-07-17 10:49:17-07	2581791
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 10:49:51-07	2581792
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-17 10:49:32-07	2581793
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 10:50:10-07	2581794
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 10:50:02-07	2581795
/	203.0.113.130	GET	200 OK	2016-07-17 10:49:26-07	2581796
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-17 10:50:04-07	2581797
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-17 10:49:46-07	2581798
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-17 10:49:41-07	2581799
/	203.0.113.236	GET	200 OK	2016-07-17 10:49:33-07	2581800
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-17 10:50:14-07	2581801
/	198.51.100.220	GET	200 OK	2016-07-17 10:49:37-07	2581802
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-17 10:50:18-07	2581803
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-17 10:50:12-07	2581804
/	203.0.113.69	GET	200 OK	2016-07-17 10:49:47-07	2581805
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-17 10:50:24-07	2581806
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-17 10:50:14-07	2581807
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-17 10:50:07-07	2581808
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-17 10:50:15-07	2581809
/	192.0.2.2	GET	200 OK	2016-07-17 10:49:57-07	2581810
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 10:50:57-07	2581811
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-17 10:50:57-07	2581812
/	198.51.100.10	GET	200 OK	2016-07-17 16:49:25-07	2595315
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 10:50:27-07	2581813
/	198.51.100.99	GET	200 OK	2016-07-17 10:50:03-07	2581814
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-17 10:50:22-07	2581815
/	198.51.100.99	GET	200 OK	2016-07-17 10:50:07-07	2581816
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-17 10:50:53-07	2581817
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-17 10:50:53-07	2581818
/	203.0.113.87	GET	200 OK	2016-07-17 10:50:14-07	2581819
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 10:50:47-07	2581820
/	192.0.2.232	GET	200 OK	2016-07-17 10:50:22-07	2581821
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-17 10:51:00-07	2581822
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-17 10:51:16-07	2581823
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 10:51:07-07	2581824
/	192.0.2.3	GET	200 OK	2016-07-17 10:50:25-07	2581825
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-17 10:51:11-07	2581826
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-17 10:50:52-07	2581827
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-17 10:51:01-07	2581828
/	203.0.113.29	GET	200 OK	2016-07-17 10:50:31-07	2581829
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-17 10:51:27-07	2581830
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-17 10:51:26-07	2581831
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 10:51:21-07	2581832
/	192.0.2.216	GET	200 OK	2016-07-17 10:50:34-07	2581833
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-17 10:51:32-07	2581834
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-17 10:50:49-07	2581835
/	192.0.2.223	GET	200 OK	2016-07-17 10:50:39-07	2581836
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-17 10:51:23-07	2581837
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-17 10:51:23-07	2581838
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 10:51:03-07	2581839
/	192.0.2.107	GET	200 OK	2016-07-17 10:50:43-07	2581840
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 10:50:58-07	2581841
/	192.0.2.27	GET	200 OK	2016-07-17 10:50:52-07	2581842
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 10:51:24-07	2581843
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-17 10:51:24-07	2581844
/	192.0.2.117	GET	200 OK	2016-07-17 10:51:00-07	2581845
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-17 10:51:35-07	2581846
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 10:51:17-07	2581847
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 10:51:39-07	2581848
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 10:51:30-07	2581849
/	198.51.100.4	GET	200 OK	2016-07-17 10:51:09-07	2581850
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-17 10:51:49-07	2581851
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-17 10:51:26-07	2581852
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-17 10:51:51-07	2581853
/	192.0.2.247	GET	200 OK	2016-07-17 10:51:19-07	2581854
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-17 10:52:03-07	2581855
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-17 10:52:00-07	2581856
/	198.51.100.220	GET	200 OK	2016-07-17 10:51:21-07	2581857
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-17 10:51:57-07	2581858
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 10:52:18-07	2581859
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-17 10:51:53-07	2581860
/	192.0.2.113	GET	200 OK	2016-07-17 10:51:25-07	2581861
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 10:52:00-07	2581862
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 10:52:21-07	2581863
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 10:52:00-07	2581864
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 10:52:23-07	2581865
/	203.0.113.115	GET	200 OK	2016-07-17 10:51:31-07	2581866
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 10:52:13-07	2581867
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 10:51:48-07	2581868
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-17 10:52:12-07	2581869
/	192.0.2.125	GET	200 OK	2016-07-17 10:51:34-07	2581870
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-17 10:51:50-07	2581871
/	192.0.2.31	GET	200 OK	2016-07-17 10:51:36-07	2581872
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-17 10:52:07-07	2581873
/	198.51.100.113	GET	200 OK	2016-07-17 10:51:37-07	2581874
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-17 10:52:37-07	2581875
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-17 10:51:53-07	2581876
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-17 10:52:09-07	2581877
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-17 10:52:19-07	2581878
/	192.0.2.152	GET	200 OK	2016-07-17 10:51:46-07	2581879
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-17 10:52:07-07	2581880
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 10:52:26-07	2581881
/	198.51.100.10	GET	200 OK	2016-07-17 10:51:52-07	2581882
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 10:52:25-07	2581883
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 10:52:17-07	2581884
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-17 10:52:27-07	2581885
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 10:52:45-07	2581886
/	203.0.113.61	GET	200 OK	2016-07-17 10:51:57-07	2581887
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-17 10:52:13-07	2581888
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 10:52:46-07	2581889
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 10:52:27-07	2581890
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-17 10:52:56-07	2581891
/	198.51.100.166	GET	200 OK	2016-07-17 10:51:59-07	2581892
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-17 10:52:41-07	2581893
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 10:52:36-07	2581894
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 10:52:47-07	2581895
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-17 10:52:29-07	2581896
/	198.51.100.232	GET	200 OK	2016-07-17 10:52:07-07	2581897
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 10:52:55-07	2581898
/	198.51.100.36	GET	200 OK	2016-07-17 10:52:15-07	2581899
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-17 10:52:40-07	2581900
/	198.51.100.16	GET	200 OK	2016-07-17 10:52:24-07	2581901
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-17 10:52:54-07	2581902
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-17 10:53:16-07	2581903
/	192.0.2.100	GET	200 OK	2016-07-17 10:52:30-07	2581904
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-17 10:53:18-07	2581905
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 10:52:48-07	2581906
/	203.0.113.77	GET	200 OK	2016-07-17 10:52:36-07	2581907
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 10:52:54-07	2581908
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 10:53:22-07	2581909
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-17 10:53:34-07	2581910
/	203.0.113.226	GET	200 OK	2016-07-17 10:52:44-07	2581911
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-17 10:53:07-07	2581912
/	198.51.100.152	GET	200 OK	2016-07-17 10:52:50-07	2581913
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-17 10:53:50-07	2581914
/	198.51.100.3	GET	200 OK	2016-07-17 10:52:55-07	2581915
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 10:53:17-07	2581916
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-17 10:53:42-07	2581917
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-17 10:53:32-07	2581918
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-17 10:53:26-07	2581919
/	198.51.100.194	GET	200 OK	2016-07-17 10:53:03-07	2581920
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-17 10:53:38-07	2581921
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 10:53:36-07	2581922
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-17 10:53:29-07	2581923
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-17 10:53:27-07	2581924
/	198.51.100.145	GET	200 OK	2016-07-17 10:53:10-07	2581925
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-17 10:54:02-07	2581926
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 10:53:57-07	2581927
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-17 10:53:39-07	2581928
/	192.0.2.55	GET	200 OK	2016-07-17 10:53:18-07	2581929
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-17 10:53:59-07	2581930
/	198.51.100.46	GET	200 OK	2016-07-17 10:53:22-07	2581931
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-17 10:53:59-07	2581932
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-17 10:54:05-07	2581933
/	198.51.100.237	GET	200 OK	2016-07-17 10:53:30-07	2581934
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-17 10:53:53-07	2581935
/	203.0.113.41	GET	200 OK	2016-07-17 10:53:35-07	2581936
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-17 10:54:05-07	2581937
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-17 10:54:00-07	2581938
/	192.0.2.81	GET	200 OK	2016-07-17 10:53:44-07	2581939
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-17 10:54:08-07	2581940
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-17 10:54:20-07	2581941
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-17 10:54:20-07	2581942
/	192.0.2.135	GET	200 OK	2016-07-17 10:53:50-07	2581943
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-17 10:54:30-07	2581944
/	198.51.100.123	GET	200 OK	2016-07-17 10:53:57-07	2581945
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-17 10:54:36-07	2581946
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 10:54:15-07	2581947
/	192.0.2.52	GET	200 OK	2016-07-17 10:54:07-07	2581948
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-17 10:54:32-07	2581949
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-17 10:55:04-07	2581950
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-17 10:54:30-07	2581951
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-17 10:54:33-07	2581952
/	192.0.2.175	GET	200 OK	2016-07-17 10:54:15-07	2581953
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 10:54:56-07	2581954
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-17 10:54:49-07	2581955
/	192.0.2.102	GET	200 OK	2016-07-17 10:54:23-07	2581956
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-17 10:54:58-07	2581957
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 10:55:07-07	2581958
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-17 10:55:22-07	2581959
/	192.0.2.226	GET	200 OK	2016-07-17 10:54:26-07	2581960
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-17 10:54:47-07	2581961
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 10:55:02-07	2581962
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-17 10:55:17-07	2581963
/	192.0.2.129	GET	200 OK	2016-07-17 10:54:35-07	2581964
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-17 10:54:52-07	2581965
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-17 10:55:35-07	2581966
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-17 10:55:08-07	2581967
/	203.0.113.69	GET	200 OK	2016-07-17 10:54:41-07	2581968
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-17 10:55:05-07	2581969
/	198.51.100.151	GET	200 OK	2016-07-17 10:54:44-07	2581970
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-17 10:55:12-07	2581971
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-17 10:54:59-07	2581972
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-17 10:55:06-07	2581973
/	198.51.100.177	GET	200 OK	2016-07-17 10:54:46-07	2581974
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 10:55:11-07	2581975
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 10:55:44-07	2581976
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 10:55:04-07	2581977
/	192.0.2.109	GET	200 OK	2016-07-17 10:54:48-07	2581978
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-17 10:55:29-07	2581979
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-17 10:55:29-07	2581980
/	203.0.113.67	GET	200 OK	2016-07-17 10:54:55-07	2581981
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-17 10:55:33-07	2581982
/	192.0.2.97	GET	200 OK	2016-07-17 10:54:56-07	2581983
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-17 10:55:49-07	2581984
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-17 10:55:32-07	2581985
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-17 10:55:27-07	2581986
/	203.0.113.5	GET	200 OK	2016-07-17 10:54:58-07	2581987
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-17 10:55:48-07	2581988
/	192.0.2.58	GET	200 OK	2016-07-17 10:55:05-07	2581989
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 10:55:28-07	2581990
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-17 10:55:47-07	2581991
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-17 10:55:53-07	2581992
/	198.51.100.120	GET	200 OK	2016-07-17 10:55:12-07	2581993
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-17 10:55:35-07	2581994
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-17 10:56:03-07	2581995
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-17 10:56:09-07	2581996
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-17 10:56:07-07	2581997
/	198.51.100.109	GET	200 OK	2016-07-17 10:55:17-07	2581998
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-17 10:56:02-07	2581999
/	203.0.113.180	GET	200 OK	2016-07-17 10:55:22-07	2582000
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 10:55:45-07	2582001
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 10:55:42-07	2582002
/	203.0.113.145	GET	200 OK	2016-07-17 10:55:32-07	2582003
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-17 10:56:26-07	2582004
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-17 10:56:26-07	2582005
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-17 10:55:53-07	2582006
/	192.0.2.93	GET	200 OK	2016-07-17 10:55:37-07	2582007
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-17 10:55:58-07	2582008
/	203.0.113.70	GET	200 OK	2016-07-17 10:55:42-07	2582009
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-17 10:56:07-07	2582010
/	198.51.100.142	GET	200 OK	2016-07-17 10:55:51-07	2582011
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-17 10:56:11-07	2582012
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-17 10:56:29-07	2582013
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-17 10:56:08-07	2582014
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-17 10:56:18-07	2582015
/	192.0.2.112	GET	200 OK	2016-07-17 10:55:57-07	2582016
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 10:56:51-07	2582017
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 10:56:44-07	2582018
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 10:56:13-07	2582019
/	192.0.2.222	GET	200 OK	2016-07-17 10:56:06-07	2582020
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 10:56:47-07	2582021
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-17 10:56:59-07	2582022
/	198.51.100.162	GET	200 OK	2016-07-17 10:56:10-07	2582023
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 10:56:30-07	2582024
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-17 10:56:44-07	2582025
/	198.51.100.60	GET	200 OK	2016-07-17 10:56:18-07	2582026
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-17 10:56:36-07	2582027
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-17 10:56:55-07	2582028
/	198.51.100.13	GET	200 OK	2016-07-17 10:56:20-07	2582029
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-17 10:56:50-07	2582030
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-17 10:57:07-07	2582031
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-17 10:57:10-07	2582032
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-17 10:56:57-07	2582033
/	192.0.2.243	GET	200 OK	2016-07-17 10:56:29-07	2582034
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 10:56:57-07	2582035
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 10:56:48-07	2582036
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 10:57:07-07	2582037
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 10:56:50-07	2582038
/	203.0.113.181	GET	200 OK	2016-07-17 10:56:39-07	2582039
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-17 10:57:33-07	2582040
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 10:57:38-07	2582041
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-17 10:57:15-07	2582042
/	198.51.100.129	GET	200 OK	2016-07-17 10:56:45-07	2582043
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-17 10:57:28-07	2582044
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-17 10:57:14-07	2582045
/	198.51.100.56	GET	200 OK	2016-07-17 10:56:50-07	2582046
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-17 10:57:31-07	2582047
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-17 10:57:19-07	2582048
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-17 10:57:43-07	2582049
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-17 10:57:13-07	2582050
/	192.0.2.30	GET	200 OK	2016-07-17 10:56:51-07	2582051
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-17 10:57:22-07	2582052
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-17 10:57:20-07	2582053
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-17 10:57:50-07	2582054
/	198.51.100.159	GET	200 OK	2016-07-17 10:57:01-07	2582055
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-17 10:57:52-07	2582056
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-17 10:57:23-07	2582057
/	203.0.113.22	GET	200 OK	2016-07-17 10:57:08-07	2582058
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 10:57:55-07	2582059
/	203.0.113.54	GET	200 OK	2016-07-17 10:57:11-07	2582060
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 10:58:07-07	2582061
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 10:57:28-07	2582062
/	198.51.100.190	GET	200 OK	2016-07-17 10:57:13-07	2582063
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-17 10:57:28-07	2582064
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-17 10:57:31-07	2582065
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-17 10:57:37-07	2582066
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-17 10:57:46-07	2582067
/	203.0.113.4	GET	200 OK	2016-07-17 10:57:15-07	2582068
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-17 10:57:41-07	2582069
/	203.0.113.39	GET	200 OK	2016-07-17 10:57:22-07	2582070
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-17 10:58:13-07	2582071
/	192.0.2.35	GET	200 OK	2016-07-17 10:57:32-07	2582072
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 10:58:23-07	2582073
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-17 10:58:15-07	2582074
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-17 10:58:14-07	2582075
/	198.51.100.117	GET	200 OK	2016-07-17 10:57:42-07	2582076
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 10:58:04-07	2582077
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-17 10:58:34-07	2582078
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-17 10:58:16-07	2582079
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 10:58:37-07	2582080
/	203.0.113.112	GET	200 OK	2016-07-17 10:57:52-07	2582081
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-17 10:58:45-07	2582082
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-17 10:58:46-07	2582083
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 10:58:42-07	2582084
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-17 10:58:41-07	2582085
/	198.51.100.169	GET	200 OK	2016-07-17 10:57:53-07	2582086
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-17 10:58:09-07	2582087
/	192.0.2.150	GET	200 OK	2016-07-17 10:57:56-07	2582088
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-17 10:58:50-07	2582089
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-17 10:58:41-07	2582090
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-17 10:58:53-07	2582091
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-17 10:58:37-07	2582092
/	198.51.100.169	GET	200 OK	2016-07-17 10:58:00-07	2582093
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-17 10:58:49-07	2582094
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-17 10:58:37-07	2582095
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-17 10:58:25-07	2582096
/	203.0.113.152	GET	200 OK	2016-07-17 10:58:08-07	2582097
/	192.0.2.72	GET	200 OK	2016-07-17 16:54:28-07	2595507
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 10:58:59-07	2582098
/	198.51.100.157	GET	200 OK	2016-07-17 10:58:12-07	2582099
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 10:58:31-07	2582100
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-17 10:58:47-07	2582101
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-17 10:59:10-07	2582102
/	203.0.113.176	GET	200 OK	2016-07-17 10:58:17-07	2582103
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-17 10:58:54-07	2582104
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 10:58:43-07	2582105
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-17 10:59:16-07	2582106
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 10:58:38-07	2582107
/	198.51.100.10	GET	200 OK	2016-07-17 10:58:27-07	2582108
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-17 10:58:58-07	2582109
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 10:58:46-07	2582110
/	198.51.100.141	GET	200 OK	2016-07-17 10:58:33-07	2582111
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 10:59:18-07	2582112
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 10:59:29-07	2582113
/	192.0.2.109	GET	200 OK	2016-07-17 10:58:34-07	2582114
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-17 10:59:09-07	2582115
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 10:58:55-07	2582116
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-17 10:59:05-07	2582117
/	192.0.2.197	GET	200 OK	2016-07-17 10:58:42-07	2582118
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-17 10:59:20-07	2582119
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-17 10:59:14-07	2582120
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 10:59:42-07	2582121
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-17 10:59:05-07	2582122
/	203.0.113.41	GET	200 OK	2016-07-17 10:58:47-07	2582123
/article/balloon-goons-doomedb	203.0.113.41	GET	404 NOT FOUND	2016-07-17 10:59:11-07	2582124
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-17 10:59:24-07	2582125
/	192.0.2.190	GET	200 OK	2016-07-17 10:58:56-07	2582126
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-17 10:59:15-07	2582127
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-17 10:59:47-07	2582128
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-17 10:59:45-07	2582129
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-17 10:59:23-07	2582130
/	192.0.2.241	GET	200 OK	2016-07-17 10:58:57-07	2582131
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-17 10:59:57-07	2582132
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-17 10:59:17-07	2582133
/	192.0.2.70	GET	200 OK	2016-07-17 10:59:03-07	2582134
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-17 10:59:31-07	2582135
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-17 10:59:48-07	2582136
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-17 10:59:25-07	2582137
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-17 10:59:41-07	2582138
/	203.0.113.40	GET	200 OK	2016-07-17 10:59:12-07	2582139
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 10:59:48-07	2582140
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 10:59:39-07	2582141
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-17 10:59:27-07	2582142
/	192.0.2.125	GET	200 OK	2016-07-17 10:59:17-07	2582143
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 10:59:32-07	2582144
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 11:00:05-07	2582145
/article/bad-things-gonec	192.0.2.125	GET	404 NOT FOUND	2016-07-17 11:00:10-07	2582146
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 11:00:13-07	2582147
/	198.51.100.212	GET	200 OK	2016-07-17 10:59:23-07	2582148
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 10:59:40-07	2582149
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-17 11:00:13-07	2582150
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-17 10:59:55-07	2582151
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-17 10:59:52-07	2582152
/	203.0.113.148	GET	200 OK	2016-07-17 10:59:28-07	2582153
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-17 10:59:52-07	2582154
/	192.0.2.121	GET	200 OK	2016-07-17 10:59:30-07	2582155
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-17 11:00:03-07	2582156
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 10:59:52-07	2582157
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-17 10:59:50-07	2582158
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 10:59:49-07	2582159
/	203.0.113.218	GET	200 OK	2016-07-17 10:59:33-07	2582160
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-17 11:00:03-07	2582161
/	198.51.100.223	GET	200 OK	2016-07-17 10:59:36-07	2582162
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-17 11:00:20-07	2582163
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-17 11:00:04-07	2582164
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-17 11:00:12-07	2582165
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-17 11:00:32-07	2582166
/	192.0.2.192	GET	200 OK	2016-07-17 10:59:44-07	2582167
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 11:00:14-07	2582168
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-17 11:00:18-07	2582169
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-17 11:00:14-07	2582170
/	203.0.113.51	GET	200 OK	2016-07-17 10:59:54-07	2582171
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-17 11:00:53-07	2582172
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-17 11:00:33-07	2582173
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-17 11:00:24-07	2582174
/	198.51.100.2	GET	200 OK	2016-07-17 11:00:02-07	2582175
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-17 11:00:27-07	2582176
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-17 11:00:49-07	2582177
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-17 11:00:17-07	2582178
/	192.0.2.222	GET	200 OK	2016-07-17 11:00:06-07	2582179
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-17 11:00:38-07	2582180
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-17 11:00:57-07	2582181
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-17 11:00:29-07	2582182
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-17 11:00:27-07	2582183
/	198.51.100.251	GET	200 OK	2016-07-17 11:00:16-07	2582184
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-17 11:00:36-07	2582185
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 11:00:32-07	2582186
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-17 11:00:57-07	2582187
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-17 11:00:42-07	2582188
/	198.51.100.90	GET	200 OK	2016-07-17 11:00:22-07	2582189
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-17 11:01:13-07	2582190
/	203.0.113.213	GET	200 OK	2016-07-17 17:02:02-07	2595792
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 11:01:14-07	2582191
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 11:01:09-07	2582192
/	203.0.113.47	GET	200 OK	2016-07-17 11:00:28-07	2582193
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 11:00:59-07	2582194
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 11:00:57-07	2582195
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-17 11:01:13-07	2582196
/	203.0.113.249	GET	200 OK	2016-07-17 11:00:29-07	2582197
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-17 11:01:26-07	2582198
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 11:01:18-07	2582199
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 11:01:24-07	2582200
/	192.0.2.2	GET	200 OK	2016-07-17 11:00:37-07	2582201
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 11:01:13-07	2582202
/	192.0.2.116	GET	200 OK	2016-07-17 11:00:45-07	2582203
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 11:01:37-07	2582204
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-17 11:01:45-07	2582205
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 11:01:04-07	2582206
/	198.51.100.47	GET	200 OK	2016-07-17 11:00:49-07	2582207
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-17 11:01:08-07	2582208
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-17 11:01:08-07	2582209
/	198.51.100.162	GET	200 OK	2016-07-17 11:00:59-07	2582210
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 11:01:14-07	2582211
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-17 11:01:41-07	2582212
/	198.51.100.48	GET	200 OK	2016-07-17 11:01:08-07	2582213
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-17 11:01:41-07	2582214
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 11:01:32-07	2582215
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-17 11:01:25-07	2582216
/	203.0.113.201	GET	200 OK	2016-07-17 11:01:12-07	2582217
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-17 11:01:37-07	2582218
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 11:01:43-07	2582219
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-17 11:01:39-07	2582220
/	198.51.100.173	GET	200 OK	2016-07-17 11:01:20-07	2582221
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-17 11:01:42-07	2582222
/	192.0.2.59	GET	200 OK	2016-07-17 11:01:29-07	2582223
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-17 11:01:59-07	2582224
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 11:02:23-07	2582225
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-17 11:02:08-07	2582226
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-17 11:02:01-07	2582227
/	198.51.100.32	GET	200 OK	2016-07-17 11:01:39-07	2582228
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-17 11:02:09-07	2582229
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 11:02:23-07	2582230
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-17 11:02:33-07	2582231
/	203.0.113.33	GET	200 OK	2016-07-17 11:01:46-07	2582232
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-17 11:02:36-07	2582233
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-17 11:02:26-07	2582234
/	198.51.100.232	GET	200 OK	2016-07-17 11:01:53-07	2582235
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-17 11:02:31-07	2582236
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-17 11:02:39-07	2582237
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-17 11:02:25-07	2582238
/	192.0.2.58	GET	200 OK	2016-07-17 11:02:01-07	2582239
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 11:02:38-07	2582240
/	203.0.113.202	GET	200 OK	2016-07-17 11:02:06-07	2582241
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-17 11:02:48-07	2582242
/	203.0.113.168	GET	200 OK	2016-07-17 11:02:10-07	2582243
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 11:02:30-07	2582244
/	203.0.113.246	GET	200 OK	2016-07-17 11:02:17-07	2582245
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-17 11:03:15-07	2582246
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-17 11:03:09-07	2582247
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-17 11:02:48-07	2582248
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-17 11:02:59-07	2582249
/	192.0.2.46	GET	200 OK	2016-07-17 11:02:20-07	2582250
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 11:03:08-07	2582251
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 11:03:14-07	2582252
/	192.0.2.183	GET	200 OK	2016-07-17 11:02:28-07	2582253
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-17 11:03:16-07	2582254
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 11:03:17-07	2582255
/	203.0.113.49	GET	200 OK	2016-07-17 11:02:38-07	2582256
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-17 11:02:53-07	2582257
/	203.0.113.4	GET	200 OK	2016-07-17 11:02:48-07	2582258
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-17 11:03:09-07	2582259
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-17 11:03:33-07	2582260
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 11:03:31-07	2582261
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-17 11:03:39-07	2582262
/	203.0.113.205	GET	200 OK	2016-07-17 11:02:54-07	2582263
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-17 11:03:40-07	2582264
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 11:03:22-07	2582265
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-17 11:03:33-07	2582266
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 11:03:27-07	2582267
/	203.0.113.213	GET	200 OK	2016-07-17 11:02:55-07	2582268
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-17 11:03:50-07	2582269
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-17 11:03:30-07	2582270
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 11:03:29-07	2582271
/	203.0.113.208	GET	200 OK	2016-07-17 11:03:02-07	2582272
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 11:03:40-07	2582273
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-17 11:03:53-07	2582274
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 11:04:02-07	2582275
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 11:03:48-07	2582276
/	198.51.100.38	GET	200 OK	2016-07-17 11:03:04-07	2582277
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-17 11:03:35-07	2582278
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-17 11:03:43-07	2582279
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-17 11:03:55-07	2582280
/	198.51.100.2	GET	200 OK	2016-07-17 11:03:13-07	2582281
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 11:03:49-07	2582282
/	198.51.100.91	GET	200 OK	2016-07-17 11:03:18-07	2582283
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-17 11:03:46-07	2582284
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-17 11:03:41-07	2582285
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 11:04:12-07	2582286
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 11:03:35-07	2582287
/	198.51.100.195	GET	200 OK	2016-07-17 11:03:21-07	2582288
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 11:03:39-07	2582289
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-17 11:04:01-07	2582290
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-17 11:04:18-07	2582291
/	198.51.100.116	GET	200 OK	2016-07-17 11:03:22-07	2582292
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-17 11:03:44-07	2582293
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-17 11:03:57-07	2582294
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-17 11:04:20-07	2582295
/	198.51.100.126	GET	200 OK	2016-07-17 11:03:24-07	2582296
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 11:04:15-07	2582297
/	203.0.113.5	GET	200 OK	2016-07-17 11:03:27-07	2582298
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 11:04:09-07	2582299
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 11:04:18-07	2582300
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 11:03:45-07	2582301
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 11:03:57-07	2582302
/	198.51.100.231	GET	200 OK	2016-07-17 11:03:37-07	2582303
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 11:04:15-07	2582304
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 11:04:35-07	2582305
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 11:03:53-07	2582306
/	192.0.2.165	GET	200 OK	2016-07-17 11:03:42-07	2582307
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-17 11:04:24-07	2582308
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-17 11:04:04-07	2582309
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-17 11:04:31-07	2582310
/	198.51.100.128	GET	200 OK	2016-07-17 11:03:43-07	2582311
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 11:04:25-07	2582312
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-17 11:04:25-07	2582313
/	198.51.100.39	GET	200 OK	2016-07-17 11:03:44-07	2582314
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-17 11:04:04-07	2582315
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-17 11:04:05-07	2582316
/	198.51.100.194	GET	200 OK	2016-07-17 11:03:51-07	2582317
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 11:04:15-07	2582318
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-17 11:04:16-07	2582319
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 11:04:25-07	2582320
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-17 11:04:46-07	2582321
/	203.0.113.120	GET	200 OK	2016-07-17 11:04:01-07	2582322
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-17 11:04:17-07	2582323
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-17 11:04:38-07	2582324
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-17 11:04:19-07	2582325
/	203.0.113.18	GET	200 OK	2016-07-17 11:04:05-07	2582326
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-17 11:04:45-07	2582327
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-17 11:04:59-07	2582328
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-17 11:04:39-07	2582329
/	203.0.113.1	GET	200 OK	2016-07-17 11:04:15-07	2582330
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 11:04:37-07	2582331
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 11:05:10-07	2582332
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-17 11:04:57-07	2582333
/	192.0.2.135	GET	200 OK	2016-07-17 11:04:22-07	2582334
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-17 11:04:40-07	2582335
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-17 11:04:47-07	2582336
/	203.0.113.34	GET	200 OK	2016-07-17 11:04:29-07	2582337
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-17 11:05:29-07	2582338
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-17 11:05:17-07	2582339
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-17 11:04:51-07	2582340
/	203.0.113.39	GET	200 OK	2016-07-17 11:04:30-07	2582341
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-17 11:05:26-07	2582342
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 11:05:16-07	2582343
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-17 11:04:48-07	2582344
/	192.0.2.3	GET	200 OK	2016-07-17 11:04:33-07	2582345
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-17 11:04:56-07	2582346
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-17 11:05:07-07	2582347
/	203.0.113.84	GET	200 OK	2016-07-17 11:04:35-07	2582348
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-17 11:05:07-07	2582349
/	203.0.113.13	GET	200 OK	2016-07-17 11:04:44-07	2582350
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 11:05:43-07	2582351
/	192.0.2.232	GET	200 OK	2016-07-17 11:04:49-07	2582352
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-17 11:05:15-07	2582353
/	198.51.100.43	GET	200 OK	2016-07-17 11:04:52-07	2582354
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 11:05:41-07	2582355
/	203.0.113.3	GET	200 OK	2016-07-17 11:04:55-07	2582356
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-17 11:05:34-07	2582357
/	198.51.100.131	GET	200 OK	2016-07-17 11:04:59-07	2582358
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-17 11:05:50-07	2582359
/	192.0.2.168	GET	200 OK	2016-07-17 11:05:08-07	2582360
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-17 11:05:59-07	2582361
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-17 11:05:58-07	2582362
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-17 11:06:02-07	2582363
/	198.51.100.238	GET	200 OK	2016-07-17 11:05:17-07	2582364
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 11:05:50-07	2582365
/	198.51.100.155	GET	200 OK	2016-07-17 11:05:21-07	2582366
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-17 11:05:46-07	2582367
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-17 11:05:57-07	2582368
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-17 11:05:51-07	2582369
/	192.0.2.201	GET	200 OK	2016-07-17 11:05:24-07	2582370
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 11:06:16-07	2582371
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 11:05:40-07	2582372
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 11:06:18-07	2582373
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 11:05:44-07	2582374
/	198.51.100.97	GET	200 OK	2016-07-17 11:05:33-07	2582375
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-17 11:06:03-07	2582376
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-17 11:06:21-07	2582377
/	192.0.2.34	GET	200 OK	2016-07-17 11:05:35-07	2582378
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-17 11:06:07-07	2582379
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-17 11:05:57-07	2582380
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-17 11:06:34-07	2582381
/	198.51.100.145	GET	200 OK	2016-07-17 11:05:36-07	2582382
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-17 11:05:58-07	2582383
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-17 11:06:13-07	2582384
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-17 11:06:14-07	2582385
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-17 11:06:30-07	2582386
/	192.0.2.93	GET	200 OK	2016-07-17 11:05:44-07	2582387
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 11:06:34-07	2582388
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 11:06:40-07	2582389
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-17 11:06:21-07	2582390
/	203.0.113.173	GET	200 OK	2016-07-17 11:05:50-07	2582391
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 11:06:23-07	2582392
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 11:06:36-07	2582393
/	192.0.2.158	GET	200 OK	2016-07-17 11:05:51-07	2582394
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-17 11:06:16-07	2582395
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-17 11:06:38-07	2582396
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-17 11:06:10-07	2582397
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-17 11:06:10-07	2582398
/	203.0.113.64	GET	200 OK	2016-07-17 11:05:52-07	2582399
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 11:06:32-07	2582400
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-17 11:06:11-07	2582401
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 11:06:36-07	2582402
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 11:06:45-07	2582403
/	198.51.100.16	GET	200 OK	2016-07-17 11:05:57-07	2582404
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-17 11:06:21-07	2582405
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-17 11:06:41-07	2582406
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-17 11:06:40-07	2582407
/	192.0.2.55	GET	200 OK	2016-07-17 11:06:00-07	2582408
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-17 11:06:31-07	2582409
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-17 11:06:21-07	2582410
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-17 11:06:33-07	2582411
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 11:06:44-07	2582412
/	203.0.113.49	GET	200 OK	2016-07-17 11:06:10-07	2582413
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-17 11:06:37-07	2582414
/	203.0.113.241	GET	200 OK	2016-07-17 11:06:18-07	2582415
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-17 11:07:18-07	2582416
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-17 11:07:05-07	2582417
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-17 11:07:17-07	2582418
/	192.0.2.120	GET	200 OK	2016-07-17 11:06:27-07	2582419
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-17 11:07:15-07	2582420
/	198.51.100.232	GET	200 OK	2016-07-17 11:06:29-07	2582421
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-17 11:07:07-07	2582422
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 11:07:04-07	2582423
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-17 11:07:15-07	2582424
/	198.51.100.190	GET	200 OK	2016-07-17 11:06:36-07	2582425
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-17 11:07:14-07	2582426
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-17 11:07:23-07	2582427
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-17 11:07:10-07	2582428
/	192.0.2.110	GET	200 OK	2016-07-17 11:06:40-07	2582429
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-17 11:07:10-07	2582430
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-17 11:07:32-07	2582431
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-17 11:07:01-07	2582432
/	198.51.100.110	GET	200 OK	2016-07-17 11:06:47-07	2582433
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-17 11:07:39-07	2582434
/	203.0.113.120	GET	200 OK	2016-07-17 11:06:53-07	2582435
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-17 11:07:37-07	2582436
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-17 11:07:16-07	2582437
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 11:07:52-07	2582438
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 11:07:16-07	2582439
/	192.0.2.39	GET	200 OK	2016-07-17 11:07:02-07	2582440
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 11:08:01-07	2582441
/article/candidate-is-jerka	192.0.2.39	GET	404 NOT FOUND	2016-07-17 11:07:34-07	2582442
/	198.51.100.195	GET	200 OK	2016-07-17 11:07:07-07	2582443
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 11:08:07-07	2582444
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-17 11:07:43-07	2582445
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-17 11:08:06-07	2582446
/	203.0.113.251	GET	200 OK	2016-07-17 11:07:14-07	2582447
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-17 11:08:07-07	2582448
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-17 11:07:44-07	2582449
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-17 11:07:50-07	2582450
/	198.51.100.180	GET	200 OK	2016-07-17 11:07:15-07	2582451
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-17 11:08:06-07	2582452
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-17 11:08:01-07	2582453
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-17 11:07:58-07	2582454
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-17 11:08:14-07	2582455
/	198.51.100.215	GET	200 OK	2016-07-17 11:07:16-07	2582456
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-17 11:08:02-07	2582457
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-17 11:08:02-07	2582458
/	203.0.113.96	GET	200 OK	2016-07-17 11:07:18-07	2582459
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 11:08:07-07	2582460
/	198.51.100.227	GET	200 OK	2016-07-17 11:07:28-07	2582461
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-17 11:08:10-07	2582462
/	192.0.2.253	GET	200 OK	2016-07-17 11:07:33-07	2582463
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 11:08:05-07	2582464
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-17 11:08:06-07	2582465
/	203.0.113.194	GET	200 OK	2016-07-17 11:07:35-07	2582466
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-17 11:08:01-07	2582467
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 11:08:30-07	2582468
/	203.0.113.87	GET	200 OK	2016-07-17 11:07:42-07	2582469
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 11:07:58-07	2582470
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-17 11:08:32-07	2582471
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 11:08:38-07	2582472
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 11:08:37-07	2582473
/	198.51.100.161	GET	200 OK	2016-07-17 11:07:44-07	2582474
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-17 11:08:42-07	2582475
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-17 11:08:07-07	2582476
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-17 11:08:44-07	2582477
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-17 11:08:09-07	2582478
/	192.0.2.133	GET	200 OK	2016-07-17 11:07:48-07	2582479
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 11:08:44-07	2582480
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-17 11:08:14-07	2582481
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-17 11:08:23-07	2582482
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 11:08:34-07	2582483
/	192.0.2.219	GET	200 OK	2016-07-17 11:07:57-07	2582484
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-17 11:08:52-07	2582485
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-17 11:08:20-07	2582486
/	203.0.113.104	GET	200 OK	2016-07-17 11:08:07-07	2582487
/article/candidate-is-jerkn	203.0.113.104	GET	404 NOT FOUND	2016-07-17 11:08:38-07	2582488
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-17 11:09:03-07	2582489
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-17 11:08:43-07	2582490
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 11:08:44-07	2582491
/	203.0.113.181	GET	200 OK	2016-07-17 11:08:10-07	2582492
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-17 11:08:50-07	2582493
/	192.0.2.53	GET	200 OK	2016-07-17 11:08:11-07	2582494
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-17 11:09:02-07	2582495
/	203.0.113.77	GET	200 OK	2016-07-17 11:08:15-07	2582496
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-17 11:09:03-07	2582497
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-17 11:08:59-07	2582498
/	198.51.100.98	GET	200 OK	2016-07-17 11:08:19-07	2582499
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 11:09:07-07	2582500
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-17 11:09:19-07	2582501
/	203.0.113.208	GET	200 OK	2016-07-17 11:08:25-07	2582502
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-17 11:08:55-07	2582503
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 11:09:01-07	2582504
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-17 11:09:14-07	2582505
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-17 11:09:05-07	2582506
/	192.0.2.145	GET	200 OK	2016-07-17 11:08:34-07	2582507
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 11:09:25-07	2582508
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-17 11:09:23-07	2582509
/	198.51.100.80	GET	200 OK	2016-07-17 11:08:36-07	2582510
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-17 11:09:01-07	2582511
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-17 11:09:10-07	2582512
/	203.0.113.18	GET	200 OK	2016-07-17 11:08:44-07	2582513
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-17 11:09:22-07	2582514
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-17 11:09:25-07	2582515
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-17 11:09:03-07	2582516
/	198.51.100.138	GET	200 OK	2016-07-17 11:08:45-07	2582517
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-17 11:09:25-07	2582518
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-17 11:09:32-07	2582519
/	192.0.2.19	GET	200 OK	2016-07-17 11:08:49-07	2582520
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-17 11:09:21-07	2582521
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-17 11:09:19-07	2582522
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-17 11:09:21-07	2582523
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-17 11:09:39-07	2582524
/	203.0.113.243	GET	200 OK	2016-07-17 11:08:54-07	2582525
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 11:09:42-07	2582526
/	198.51.100.146	GET	200 OK	2016-07-17 11:09:03-07	2582527
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-17 11:09:58-07	2582528
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-17 11:09:26-07	2582529
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-17 11:09:22-07	2582530
/	192.0.2.103	GET	200 OK	2016-07-17 11:09:07-07	2582531
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-17 11:09:40-07	2582532
/	203.0.113.93	GET	200 OK	2016-07-17 11:09:16-07	2582533
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-17 11:09:50-07	2582534
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 11:10:01-07	2582535
/	192.0.2.129	GET	200 OK	2016-07-17 11:09:22-07	2582536
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-17 11:10:04-07	2582537
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-17 11:09:43-07	2582538
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-17 11:10:10-07	2582539
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-17 11:10:11-07	2582540
/	192.0.2.111	GET	200 OK	2016-07-17 11:09:26-07	2582541
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-17 11:09:58-07	2582542
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-17 11:10:26-07	2582543
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-17 11:10:12-07	2582544
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 11:10:24-07	2582545
/	192.0.2.77	GET	200 OK	2016-07-17 11:09:34-07	2582546
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-17 11:10:20-07	2582547
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-17 11:09:56-07	2582548
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-17 11:10:18-07	2582549
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-17 11:09:53-07	2582550
/	203.0.113.242	GET	200 OK	2016-07-17 11:09:37-07	2582551
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-17 11:10:30-07	2582552
/	198.51.100.218	GET	200 OK	2016-07-17 11:09:39-07	2582553
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-17 11:10:00-07	2582554
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-17 11:10:27-07	2582555
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-17 11:10:05-07	2582556
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-17 11:10:29-07	2582557
/	198.51.100.16	GET	200 OK	2016-07-17 11:09:44-07	2582558
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-17 11:10:16-07	2582559
/	203.0.113.220	GET	200 OK	2016-07-17 11:09:45-07	2582560
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-17 11:10:40-07	2582561
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-17 11:10:05-07	2582562
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-17 11:10:25-07	2582563
/	192.0.2.92	GET	200 OK	2016-07-17 11:09:53-07	2582564
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-17 11:10:20-07	2582565
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-17 11:10:46-07	2582566
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-17 11:10:22-07	2582567
/	203.0.113.24	GET	200 OK	2016-07-17 11:09:54-07	2582568
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-17 11:10:12-07	2582569
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 11:10:38-07	2582570
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-17 11:10:24-07	2582571
/	198.51.100.191	GET	200 OK	2016-07-17 11:09:58-07	2582572
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 11:10:27-07	2582573
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 11:10:54-07	2582574
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 11:10:48-07	2582575
/	203.0.113.92	GET	200 OK	2016-07-17 11:10:04-07	2582576
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 11:10:32-07	2582577
/	203.0.113.175	GET	200 OK	2016-07-17 11:10:11-07	2582578
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-17 11:10:52-07	2582579
/	203.0.113.240	GET	200 OK	2016-07-17 11:10:16-07	2582580
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-17 11:10:50-07	2582581
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 11:10:43-07	2582582
/	192.0.2.85	GET	200 OK	2016-07-17 11:10:25-07	2582583
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-17 11:11:05-07	2582584
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-17 11:10:57-07	2582585
/	203.0.113.254	GET	200 OK	2016-07-17 11:10:34-07	2582586
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-17 11:11:14-07	2582587
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-17 11:11:13-07	2582588
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-17 11:11:26-07	2582589
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-17 11:10:54-07	2582590
/	198.51.100.251	GET	200 OK	2016-07-17 11:10:36-07	2582591
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-17 11:11:10-07	2582592
/	198.51.100.191	GET	200 OK	2016-07-17 11:10:41-07	2582593
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 11:11:25-07	2582594
/	198.51.100.192	GET	200 OK	2016-07-17 11:10:42-07	2582595
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 11:10:57-07	2582596
/	198.51.100.18	GET	200 OK	2016-07-17 11:10:50-07	2582597
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-17 11:11:47-07	2582598
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-17 11:11:43-07	2582599
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-17 11:11:13-07	2582600
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-17 11:11:49-07	2582601
/	203.0.113.220	GET	200 OK	2016-07-17 11:10:54-07	2582602
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-17 11:11:21-07	2582603
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 11:11:29-07	2582604
/	192.0.2.105	GET	200 OK	2016-07-17 11:11:03-07	2582605
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-17 11:11:25-07	2582606
/	198.51.100.165	GET	200 OK	2016-07-17 11:11:06-07	2582607
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 11:12:02-07	2582608
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 11:11:23-07	2582609
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 11:11:32-07	2582610
/	203.0.113.70	GET	200 OK	2016-07-17 11:11:13-07	2582611
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-17 11:11:31-07	2582612
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-17 11:11:40-07	2582613
/	203.0.113.137	GET	200 OK	2016-07-17 11:11:20-07	2582614
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-17 11:12:02-07	2582615
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 11:12:05-07	2582616
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-17 11:12:14-07	2582617
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 11:11:36-07	2582618
/	203.0.113.27	GET	200 OK	2016-07-17 11:11:30-07	2582619
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-17 11:12:09-07	2582620
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-17 11:12:01-07	2582621
/	198.51.100.194	GET	200 OK	2016-07-17 11:11:32-07	2582622
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-17 11:12:09-07	2582623
/	203.0.113.184	GET	200 OK	2016-07-17 11:11:39-07	2582624
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-17 11:11:56-07	2582625
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-17 11:12:32-07	2582626
/	198.51.100.83	GET	200 OK	2016-07-17 11:11:48-07	2582627
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-17 11:12:24-07	2582628
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-17 11:12:29-07	2582629
/	192.0.2.169	GET	200 OK	2016-07-17 11:11:58-07	2582630
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-17 11:12:25-07	2582631
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 11:12:41-07	2582632
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 11:12:17-07	2582633
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-17 11:12:16-07	2582634
/	198.51.100.68	GET	200 OK	2016-07-17 11:12:02-07	2582635
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-17 11:12:35-07	2582636
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-17 11:12:59-07	2582637
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-17 11:12:43-07	2582638
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 11:12:50-07	2582639
/	192.0.2.51	GET	200 OK	2016-07-17 11:12:09-07	2582640
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-17 11:12:58-07	2582641
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-17 11:12:35-07	2582642
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-17 11:12:32-07	2582643
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 11:12:29-07	2582644
/	198.51.100.46	GET	200 OK	2016-07-17 11:12:13-07	2582645
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-17 11:13:04-07	2582646
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-17 11:12:52-07	2582647
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 11:12:45-07	2582648
/	198.51.100.222	GET	200 OK	2016-07-17 11:12:17-07	2582649
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-17 11:12:52-07	2582650
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-17 11:13:00-07	2582651
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 11:12:57-07	2582652
/	192.0.2.142	GET	200 OK	2016-07-17 11:12:21-07	2582653
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-17 11:12:57-07	2582654
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 11:13:09-07	2582655
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-17 11:12:52-07	2582656
/	192.0.2.97	GET	200 OK	2016-07-17 11:12:28-07	2582657
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-17 11:12:44-07	2582658
/	192.0.2.101	GET	200 OK	2016-07-17 11:12:33-07	2582659
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-17 11:13:16-07	2582660
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-17 11:13:14-07	2582661
/article/bears-love-berriesu	192.0.2.101	GET	404 NOT FOUND	2016-07-17 11:12:50-07	2582662
/	198.51.100.166	GET	200 OK	2016-07-17 11:12:43-07	2582663
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 11:13:43-07	2582664
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 11:13:43-07	2582665
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 11:13:24-07	2582667
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-17 11:13:23-07	2582668
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-17 11:13:02-07	2582669
/	192.0.2.165	GET	200 OK	2016-07-17 11:12:49-07	2582670
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-17 11:13:38-07	2582671
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-17 11:13:14-07	2582672
/	192.0.2.177	GET	200 OK	2016-07-17 11:12:55-07	2582673
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-17 11:13:29-07	2582674
/	203.0.113.184	GET	200 OK	2016-07-17 11:12:56-07	2582675
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-17 11:13:56-07	2582676
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-17 11:13:19-07	2582677
/	192.0.2.27	GET	200 OK	2016-07-17 11:12:59-07	2582678
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-17 11:13:34-07	2582679
/	192.0.2.76	GET	200 OK	2016-07-17 11:13:07-07	2582680
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 11:13:36-07	2582681
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-17 11:13:57-07	2582682
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-17 11:13:54-07	2582683
/	203.0.113.244	GET	200 OK	2016-07-17 11:13:15-07	2582684
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-17 11:13:49-07	2582685
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-17 11:13:59-07	2582686
/	198.51.100.167	GET	200 OK	2016-07-17 11:13:16-07	2582687
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-17 11:13:35-07	2582688
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-17 11:13:39-07	2582689
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 11:13:43-07	2582690
/	198.51.100.5	GET	200 OK	2016-07-17 11:13:23-07	2582691
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-17 11:14:19-07	2582692
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-17 11:14:08-07	2582693
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-17 11:14:18-07	2582694
/	203.0.113.32	GET	200 OK	2016-07-17 11:13:25-07	2582695
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 11:13:41-07	2582696
/	192.0.2.32	GET	200 OK	2016-07-17 11:13:32-07	2582697
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 11:13:50-07	2582698
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-17 11:14:05-07	2582699
/	192.0.2.66	GET	200 OK	2016-07-17 11:13:40-07	2582700
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 11:14:17-07	2582701
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 11:14:10-07	2582702
/	198.51.100.154	GET	200 OK	2016-07-17 11:13:50-07	2582703
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-17 11:14:10-07	2582704
/	198.51.100.98	GET	200 OK	2016-07-17 11:13:54-07	2582705
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-17 11:14:26-07	2582706
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-17 11:14:34-07	2582707
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-17 11:14:42-07	2582708
/	198.51.100.242	GET	200 OK	2016-07-17 11:13:58-07	2582709
/article/bad-things-goned	198.51.100.242	GET	404 NOT FOUND	2016-07-17 11:14:52-07	2582710
/	198.51.100.241	GET	200 OK	2016-07-17 11:14:00-07	2582711
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-17 11:14:33-07	2582712
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-17 11:14:39-07	2582713
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-17 11:14:18-07	2582714
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-17 11:14:36-07	2582715
/	198.51.100.133	GET	200 OK	2016-07-17 11:14:07-07	2582716
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-17 11:14:55-07	2582717
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 11:14:38-07	2582718
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-17 11:14:34-07	2582719
/	203.0.113.192	GET	200 OK	2016-07-17 11:14:15-07	2582720
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-17 11:14:55-07	2582721
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-17 11:14:35-07	2582722
/	192.0.2.85	GET	200 OK	2016-07-17 11:14:18-07	2582723
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-17 11:14:53-07	2582724
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-17 11:15:00-07	2582725
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-17 11:15:08-07	2582726
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-17 11:15:02-07	2582727
/	203.0.113.156	GET	200 OK	2016-07-17 11:14:19-07	2582728
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-17 11:14:52-07	2582729
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 11:14:53-07	2582730
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-17 11:14:41-07	2582731
/	192.0.2.151	GET	200 OK	2016-07-17 11:14:28-07	2582732
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 11:14:51-07	2582733
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 11:15:15-07	2582734
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 11:15:08-07	2582735
/	203.0.113.47	GET	200 OK	2016-07-17 11:14:34-07	2582736
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-17 11:15:03-07	2582737
/	198.51.100.178	GET	200 OK	2016-07-17 11:14:43-07	2582738
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 11:15:15-07	2582739
/	192.0.2.233	GET	200 OK	2016-07-17 11:14:50-07	2582740
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-17 11:15:14-07	2582741
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-17 11:15:05-07	2582742
/	192.0.2.30	GET	200 OK	2016-07-17 11:15:00-07	2582743
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-17 11:15:21-07	2582744
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-17 11:15:42-07	2582745
/	203.0.113.79	GET	200 OK	2016-07-17 11:15:07-07	2582746
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 11:16:01-07	2582747
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 11:15:58-07	2582748
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-17 11:15:42-07	2582749
/	198.51.100.125	GET	200 OK	2016-07-17 11:15:16-07	2582750
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-17 11:15:39-07	2582751
/	192.0.2.101	GET	200 OK	2016-07-17 11:15:20-07	2582752
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-17 11:15:49-07	2582753
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-17 11:15:48-07	2582754
/	192.0.2.254	GET	200 OK	2016-07-17 11:15:30-07	2582755
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-17 11:15:56-07	2582756
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-17 11:15:58-07	2582757
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-17 11:15:48-07	2582758
/	198.51.100.222	GET	200 OK	2016-07-17 11:15:40-07	2582759
/article/balloon-goons-doomedv	198.51.100.222	GET	404 NOT FOUND	2016-07-17 11:16:32-07	2582760
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-17 11:15:59-07	2582761
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 11:16:23-07	2582762
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 11:15:59-07	2582763
/	203.0.113.20	GET	200 OK	2016-07-17 11:15:46-07	2582764
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-17 11:16:35-07	2582765
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-17 11:16:14-07	2582766
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-17 11:16:35-07	2582767
/	192.0.2.170	GET	200 OK	2016-07-17 11:15:54-07	2582768
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-17 11:16:25-07	2582769
/	192.0.2.168	GET	200 OK	2016-07-17 11:16:03-07	2582770
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-17 11:16:28-07	2582771
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-17 11:16:55-07	2582772
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-17 11:16:53-07	2582773
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-17 11:16:29-07	2582774
/	203.0.113.92	GET	200 OK	2016-07-17 11:16:10-07	2582775
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 11:16:40-07	2582776
/	203.0.113.96	GET	200 OK	2016-07-17 11:16:20-07	2582777
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 11:16:36-07	2582778
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 11:17:14-07	2582779
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 11:17:18-07	2582780
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 11:17:08-07	2582781
/	198.51.100.238	GET	200 OK	2016-07-17 11:16:30-07	2582782
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-17 11:17:29-07	2582783
/	192.0.2.60	GET	200 OK	2016-07-17 11:16:36-07	2582784
/article/candidate-is-jerkk	192.0.2.60	GET	404 NOT FOUND	2016-07-17 11:16:51-07	2582785
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-17 11:17:35-07	2582786
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-17 11:17:28-07	2582787
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-17 11:17:34-07	2582788
/	198.51.100.14	GET	200 OK	2016-07-17 11:16:44-07	2582789
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 11:17:20-07	2582790
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 11:17:12-07	2582791
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-17 11:17:20-07	2582792
/	203.0.113.213	GET	200 OK	2016-07-17 11:16:54-07	2582793
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 11:17:32-07	2582794
/	192.0.2.140	GET	200 OK	2016-07-17 11:16:59-07	2582795
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-17 11:17:51-07	2582796
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-17 11:17:18-07	2582797
/	192.0.2.123	GET	200 OK	2016-07-17 11:17:00-07	2582798
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-17 11:17:35-07	2582799
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 11:17:56-07	2582800
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-17 11:17:32-07	2582801
/	203.0.113.229	GET	200 OK	2016-07-17 11:17:03-07	2582802
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 11:17:26-07	2582803
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 11:17:27-07	2582804
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-17 11:17:27-07	2582805
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 11:17:21-07	2582806
/	203.0.113.194	GET	200 OK	2016-07-17 11:17:12-07	2582807
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-17 11:17:37-07	2582808
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-17 11:17:52-07	2582809
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 11:17:40-07	2582810
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-17 11:17:57-07	2582811
/	198.51.100.88	GET	200 OK	2016-07-17 11:17:13-07	2582812
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-17 11:18:06-07	2582813
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 11:17:39-07	2582814
/	203.0.113.116	GET	200 OK	2016-07-17 11:17:20-07	2582815
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-17 11:17:45-07	2582816
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-17 11:18:12-07	2582817
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-17 11:18:18-07	2582818
/	192.0.2.35	GET	200 OK	2016-07-17 11:17:27-07	2582819
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 11:17:55-07	2582820
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-17 11:18:09-07	2582821
/	203.0.113.135	GET	200 OK	2016-07-17 11:17:28-07	2582822
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-17 11:18:18-07	2582823
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 11:18:12-07	2582824
/	192.0.2.122	GET	200 OK	2016-07-17 11:17:30-07	2582825
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-17 11:18:21-07	2582826
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-17 11:17:50-07	2582827
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-17 11:17:48-07	2582828
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-17 11:18:08-07	2582829
/	203.0.113.172	GET	200 OK	2016-07-17 11:17:37-07	2582830
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-17 11:18:03-07	2582831
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-17 11:18:05-07	2582832
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-17 11:18:09-07	2582833
/	192.0.2.211	GET	200 OK	2016-07-17 11:17:40-07	2582834
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-17 11:18:05-07	2582835
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-17 11:18:09-07	2582836
/	203.0.113.239	GET	200 OK	2016-07-17 11:17:50-07	2582837
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-17 11:18:25-07	2582838
/	203.0.113.57	GET	200 OK	2016-07-17 11:17:58-07	2582839
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-17 11:18:33-07	2582840
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-17 11:18:23-07	2582841
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-17 11:18:33-07	2582842
/	198.51.100.44	GET	200 OK	2016-07-17 11:18:06-07	2582843
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-17 11:18:41-07	2582844
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 11:18:58-07	2582845
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-17 11:19:05-07	2582846
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 11:18:58-07	2582847
/	198.51.100.40	GET	200 OK	2016-07-17 11:18:07-07	2582848
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-17 11:18:22-07	2582849
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-17 11:18:49-07	2582850
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-17 11:19:04-07	2582851
/	198.51.100.244	GET	200 OK	2016-07-17 11:18:15-07	2582852
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-17 11:18:58-07	2582853
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-17 11:19:09-07	2582854
/	192.0.2.124	GET	200 OK	2016-07-17 11:18:22-07	2582855
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-17 11:18:37-07	2582856
/	192.0.2.226	GET	200 OK	2016-07-17 11:18:26-07	2582857
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-17 11:19:03-07	2582858
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-17 11:18:43-07	2582859
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-17 11:19:14-07	2582860
/	198.51.100.168	GET	200 OK	2016-07-17 11:18:28-07	2582861
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 11:19:21-07	2582862
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-17 11:19:13-07	2582863
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-17 11:19:04-07	2582864
/	192.0.2.12	GET	200 OK	2016-07-17 11:18:36-07	2582865
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-17 11:18:51-07	2582866
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-17 11:18:51-07	2582867
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-17 11:19:06-07	2582868
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-17 11:19:33-07	2582869
/	203.0.113.252	GET	200 OK	2016-07-17 11:18:46-07	2582870
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-17 11:19:43-07	2582871
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 11:19:22-07	2582872
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 11:19:33-07	2582873
/	198.51.100.139	GET	200 OK	2016-07-17 11:18:47-07	2582874
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-17 11:19:20-07	2582875
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-17 11:19:23-07	2582876
/	192.0.2.121	GET	200 OK	2016-07-17 11:18:51-07	2582877
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 11:19:13-07	2582878
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-17 11:19:36-07	2582879
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-17 11:19:18-07	2582880
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-17 11:19:42-07	2582881
/	203.0.113.150	GET	200 OK	2016-07-17 11:18:56-07	2582882
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-17 11:19:17-07	2582883
/	203.0.113.66	GET	200 OK	2016-07-17 11:19:04-07	2582884
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-17 11:19:24-07	2582885
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 11:19:27-07	2582886
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-17 11:19:38-07	2582887
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-17 11:19:48-07	2582888
/	198.51.100.43	GET	200 OK	2016-07-17 11:19:06-07	2582889
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 11:20:02-07	2582890
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 11:19:38-07	2582891
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-17 11:19:46-07	2582892
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-17 11:19:29-07	2582893
/	203.0.113.42	GET	200 OK	2016-07-17 11:19:16-07	2582894
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-17 11:19:34-07	2582895
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 11:19:48-07	2582896
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-17 11:19:48-07	2582897
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-17 11:19:45-07	2582898
/	192.0.2.221	GET	200 OK	2016-07-17 11:19:24-07	2582899
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-17 11:20:03-07	2582900
/	203.0.113.169	GET	200 OK	2016-07-17 11:19:33-07	2582901
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-17 11:19:53-07	2582902
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-17 11:20:33-07	2582903
/	203.0.113.142	GET	200 OK	2016-07-17 11:19:35-07	2582904
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 11:20:27-07	2582905
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-17 11:19:56-07	2582906
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-17 11:20:12-07	2582907
/	198.51.100.158	GET	200 OK	2016-07-17 11:19:41-07	2582908
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-17 11:20:21-07	2582909
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-17 11:20:12-07	2582910
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-17 11:20:26-07	2582911
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-17 11:20:35-07	2582912
/	203.0.113.44	GET	200 OK	2016-07-17 11:19:48-07	2582913
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-17 11:20:08-07	2582914
/	192.0.2.29	GET	200 OK	2016-07-17 11:19:53-07	2582915
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-17 11:20:25-07	2582916
/	203.0.113.23	GET	200 OK	2016-07-17 11:19:54-07	2582917
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-17 11:20:34-07	2582918
/	192.0.2.90	GET	200 OK	2016-07-17 11:20:01-07	2582919
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 11:20:51-07	2582920
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 11:20:58-07	2582921
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-17 11:20:30-07	2582922
/	192.0.2.101	GET	200 OK	2016-07-17 11:20:10-07	2582923
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 11:20:41-07	2582924
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-17 11:20:32-07	2582925
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-17 11:21:02-07	2582926
/	198.51.100.174	GET	200 OK	2016-07-17 11:20:12-07	2582927
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-17 11:20:33-07	2582928
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-17 11:20:59-07	2582929
/	203.0.113.246	GET	200 OK	2016-07-17 11:20:16-07	2582930
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-17 11:20:56-07	2582931
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-17 11:20:41-07	2582932
/	192.0.2.163	GET	200 OK	2016-07-17 11:20:24-07	2582933
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-17 11:20:41-07	2582934
/	192.0.2.216	GET	200 OK	2016-07-17 11:20:25-07	2582935
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 11:20:47-07	2582936
/	203.0.113.126	GET	200 OK	2016-07-17 11:20:26-07	2582937
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-17 11:21:02-07	2582938
/	203.0.113.225	GET	200 OK	2016-07-17 11:20:31-07	2582939
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 11:21:02-07	2582940
/	203.0.113.76	GET	200 OK	2016-07-17 11:20:34-07	2582941
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 11:21:22-07	2582942
/	203.0.113.31	GET	200 OK	2016-07-17 11:20:39-07	2582943
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-17 11:21:13-07	2582944
/	192.0.2.13	GET	200 OK	2016-07-17 11:20:44-07	2582945
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-17 11:21:21-07	2582946
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 11:21:41-07	2582947
/	198.51.100.29	GET	200 OK	2016-07-17 11:20:52-07	2582948
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 11:21:08-07	2582949
/	192.0.2.178	GET	200 OK	2016-07-17 11:20:56-07	2582950
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-17 11:21:24-07	2582951
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-17 11:21:55-07	2582952
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-17 11:21:48-07	2582953
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-17 11:21:14-07	2582954
/	198.51.100.201	GET	200 OK	2016-07-17 11:20:58-07	2582955
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-17 11:21:30-07	2582956
/	198.51.100.153	GET	200 OK	2016-07-17 11:21:07-07	2582957
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-17 11:21:55-07	2582958
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-17 11:22:04-07	2582959
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-17 11:21:29-07	2582960
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-17 11:21:52-07	2582961
/	192.0.2.86	GET	200 OK	2016-07-17 11:21:16-07	2582962
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-17 11:22:06-07	2582963
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-17 11:22:00-07	2582964
/	192.0.2.22	GET	200 OK	2016-07-17 11:21:25-07	2582965
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-17 11:22:25-07	2582966
/	203.0.113.225	GET	200 OK	2016-07-17 11:21:34-07	2582967
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-17 11:22:29-07	2582968
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 11:22:19-07	2582969
/	198.51.100.91	GET	200 OK	2016-07-17 11:21:43-07	2582970
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-17 11:22:16-07	2582971
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-17 11:22:31-07	2582972
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 11:22:12-07	2582973
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-17 11:22:01-07	2582974
/	192.0.2.126	GET	200 OK	2016-07-17 11:21:53-07	2582975
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-17 11:22:12-07	2582976
/	198.51.100.98	GET	200 OK	2016-07-17 11:22:02-07	2582977
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-17 11:22:41-07	2582978
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-17 11:22:20-07	2582979
/	198.51.100.133	GET	200 OK	2016-07-17 11:22:09-07	2582980
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 11:23:03-07	2582981
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 11:22:35-07	2582982
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-17 11:22:51-07	2582983
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-17 11:22:51-07	2582984
/	198.51.100.209	GET	200 OK	2016-07-17 11:22:10-07	2582985
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 11:22:58-07	2582986
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 11:22:35-07	2582987
/	198.51.100.36	GET	200 OK	2016-07-17 11:22:17-07	2582988
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-17 11:22:53-07	2582989
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-17 11:22:51-07	2582990
/	203.0.113.14	GET	200 OK	2016-07-17 11:22:19-07	2582991
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-17 11:22:59-07	2582992
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 11:22:49-07	2582993
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 11:22:41-07	2582994
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-17 11:23:05-07	2582995
/	203.0.113.144	GET	200 OK	2016-07-17 11:22:29-07	2582996
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-17 11:23:11-07	2582997
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-17 11:22:51-07	2582998
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 11:23:04-07	2582999
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-17 11:23:21-07	2583000
/	198.51.100.162	GET	200 OK	2016-07-17 11:22:30-07	2583001
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-17 11:23:13-07	2583002
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-17 11:22:47-07	2583003
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-17 11:23:17-07	2583004
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-17 11:22:55-07	2583005
/	203.0.113.83	GET	200 OK	2016-07-17 11:22:33-07	2583006
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-17 11:22:53-07	2583007
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-17 11:23:15-07	2583008
/article/goats-eat-googlesh	203.0.113.83	GET	404 NOT FOUND	2016-07-17 11:23:27-07	2583009
/	198.51.100.111	GET	200 OK	2016-07-17 11:22:41-07	2583010
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-17 11:23:06-07	2583011
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-17 11:23:24-07	2583012
/	192.0.2.161	GET	200 OK	2016-07-17 11:22:43-07	2583013
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 11:23:39-07	2583014
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-17 11:23:37-07	2583015
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 11:23:00-07	2583016
/	203.0.113.250	GET	200 OK	2016-07-17 11:22:52-07	2583017
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 11:23:07-07	2583018
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 11:23:48-07	2583019
/	198.51.100.14	GET	200 OK	2016-07-17 11:22:53-07	2583020
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 11:23:29-07	2583021
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 11:23:16-07	2583022
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-17 11:23:44-07	2583023
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-17 11:23:37-07	2583024
/	198.51.100.229	GET	200 OK	2016-07-17 11:22:57-07	2583025
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-17 11:23:21-07	2583026
/	203.0.113.83	GET	200 OK	2016-07-17 11:23:07-07	2583027
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-17 11:23:37-07	2583028
/	198.51.100.210	GET	200 OK	2016-07-17 11:23:10-07	2583029
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-17 11:23:54-07	2583030
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-17 11:23:59-07	2583031
/	192.0.2.138	GET	200 OK	2016-07-17 11:23:14-07	2583032
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-17 11:23:33-07	2583033
/	192.0.2.153	GET	200 OK	2016-07-17 11:23:24-07	2583034
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-17 11:24:20-07	2583035
/	198.51.100.124	GET	200 OK	2016-07-17 11:23:30-07	2583036
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 11:23:54-07	2583037
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 11:23:59-07	2583038
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-17 11:23:46-07	2583039
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-17 11:23:52-07	2583040
/	203.0.113.148	GET	200 OK	2016-07-17 11:23:31-07	2583041
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-17 11:24:11-07	2583042
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-17 11:24:22-07	2583043
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-17 11:24:03-07	2583044
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 11:23:59-07	2583045
/	192.0.2.29	GET	200 OK	2016-07-17 11:23:38-07	2583046
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 11:24:00-07	2583047
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-17 11:23:57-07	2583048
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-17 11:24:11-07	2583049
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 11:24:33-07	2583050
/	198.51.100.211	GET	200 OK	2016-07-17 11:23:47-07	2583051
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 11:24:47-07	2583052
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-17 11:24:29-07	2583053
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-17 11:24:05-07	2583054
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-17 11:24:02-07	2583055
/	198.51.100.59	GET	200 OK	2016-07-17 11:23:54-07	2583056
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-17 11:24:32-07	2583057
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 11:24:16-07	2583058
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-17 11:24:34-07	2583059
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-17 11:24:21-07	2583060
/	203.0.113.240	GET	200 OK	2016-07-17 11:23:58-07	2583061
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 11:24:26-07	2583062
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 11:24:36-07	2583063
/	198.51.100.95	GET	200 OK	2016-07-17 11:24:05-07	2583064
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-17 11:24:42-07	2583065
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-17 11:24:50-07	2583066
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-17 11:24:31-07	2583067
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-17 11:24:57-07	2583068
/	203.0.113.54	GET	200 OK	2016-07-17 11:24:14-07	2583069
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 11:25:10-07	2583070
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 11:24:48-07	2583071
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-17 11:25:10-07	2583072
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 11:25:05-07	2583073
/	192.0.2.31	GET	200 OK	2016-07-17 11:24:24-07	2583074
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 11:25:03-07	2583075
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-17 11:24:53-07	2583076
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-17 11:24:55-07	2583077
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-17 11:25:21-07	2583078
/	198.51.100.149	GET	200 OK	2016-07-17 11:24:33-07	2583079
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-17 11:25:33-07	2583080
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 11:25:11-07	2583081
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-17 11:25:13-07	2583082
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-17 11:25:27-07	2583083
/	203.0.113.28	GET	200 OK	2016-07-17 11:24:35-07	2583084
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-17 11:25:13-07	2583085
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 11:25:16-07	2583086
/	198.51.100.106	GET	200 OK	2016-07-17 11:24:41-07	2583087
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-17 11:25:11-07	2583088
/	203.0.113.27	GET	200 OK	2016-07-17 11:24:46-07	2583089
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-17 11:25:28-07	2583090
/	198.51.100.58	GET	200 OK	2016-07-17 11:24:55-07	2583091
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-17 11:25:44-07	2583092
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-17 11:25:30-07	2583093
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-17 11:25:25-07	2583094
/	203.0.113.165	GET	200 OK	2016-07-17 11:24:59-07	2583095
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-17 11:25:19-07	2583096
/article/so-many-bearsy	203.0.113.165	GET	404 NOT FOUND	2016-07-17 11:25:16-07	2583097
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-17 11:25:22-07	2583098
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-17 11:25:50-07	2583099
/	192.0.2.3	GET	200 OK	2016-07-17 11:25:00-07	2583100
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-17 11:25:56-07	2583101
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 11:25:58-07	2583102
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 11:25:22-07	2583103
/	192.0.2.55	GET	200 OK	2016-07-17 11:25:04-07	2583104
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 11:26:01-07	2583105
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-17 11:25:22-07	2583106
/	192.0.2.189	GET	200 OK	2016-07-17 11:25:06-07	2583107
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-17 11:25:46-07	2583108
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-17 11:25:26-07	2583109
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-17 11:25:34-07	2583110
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-17 11:25:56-07	2583111
/	198.51.100.179	GET	200 OK	2016-07-17 11:25:11-07	2583112
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-17 11:25:37-07	2583113
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-17 11:26:06-07	2583114
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-17 11:25:48-07	2583115
/	192.0.2.241	GET	200 OK	2016-07-17 11:25:18-07	2583116
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-17 11:26:17-07	2583117
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-17 11:25:55-07	2583118
/	203.0.113.237	GET	200 OK	2016-07-17 11:25:27-07	2583119
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-17 11:26:11-07	2583120
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-17 11:26:04-07	2583121
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-17 11:25:46-07	2583122
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-17 11:26:20-07	2583123
/	198.51.100.10	GET	200 OK	2016-07-17 11:25:28-07	2583124
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-17 11:25:50-07	2583125
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 11:26:13-07	2583126
/	198.51.100.123	GET	200 OK	2016-07-17 11:25:38-07	2583127
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 11:26:26-07	2583128
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 11:26:34-07	2583129
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-17 11:26:05-07	2583130
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-17 11:26:30-07	2583131
/	198.51.100.74	GET	200 OK	2016-07-17 11:25:48-07	2583132
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 11:26:05-07	2583133
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 11:26:22-07	2583134
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-17 11:26:31-07	2583135
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 11:26:34-07	2583136
/	192.0.2.16	GET	200 OK	2016-07-17 11:25:57-07	2583137
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 11:26:32-07	2583138
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-17 11:26:23-07	2583139
/	192.0.2.196	GET	200 OK	2016-07-17 11:26:01-07	2583140
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-17 11:26:47-07	2583141
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-17 11:26:27-07	2583142
/	198.51.100.178	GET	200 OK	2016-07-17 11:26:02-07	2583143
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-17 11:26:45-07	2583144
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-17 11:26:39-07	2583145
/	198.51.100.29	GET	200 OK	2016-07-17 11:26:06-07	2583146
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-17 11:26:29-07	2583147
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 11:26:29-07	2583148
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 11:27:04-07	2583149
/	203.0.113.216	GET	200 OK	2016-07-17 11:26:10-07	2583150
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-17 11:27:02-07	2583151
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-17 11:27:02-07	2583152
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-17 11:26:40-07	2583153
/	192.0.2.218	GET	200 OK	2016-07-17 11:26:12-07	2583154
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-17 11:26:49-07	2583155
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-17 11:26:46-07	2583156
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-17 11:26:42-07	2583157
/	198.51.100.31	GET	200 OK	2016-07-17 11:26:21-07	2583158
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 11:26:59-07	2583159
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 11:26:43-07	2583160
/	198.51.100.213	GET	200 OK	2016-07-17 11:26:23-07	2583161
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 11:26:48-07	2583162
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-17 11:27:17-07	2583163
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-17 11:26:41-07	2583164
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-17 11:26:52-07	2583165
/	192.0.2.24	GET	200 OK	2016-07-17 11:26:28-07	2583166
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-17 11:26:45-07	2583167
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-17 11:27:02-07	2583168
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-17 11:27:25-07	2583169
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-17 11:27:05-07	2583170
/	198.51.100.229	GET	200 OK	2016-07-17 11:26:36-07	2583171
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-17 11:27:07-07	2583172
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-17 11:27:01-07	2583173
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-17 11:27:09-07	2583174
/	198.51.100.65	GET	200 OK	2016-07-17 11:26:41-07	2583175
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-17 11:27:27-07	2583176
/	203.0.113.188	GET	200 OK	2016-07-17 11:26:50-07	2583177
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-17 11:27:21-07	2583178
/	192.0.2.107	GET	200 OK	2016-07-17 11:26:51-07	2583179
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-17 11:27:19-07	2583180
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-17 11:27:20-07	2583181
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-17 11:27:47-07	2583182
/	198.51.100.208	GET	200 OK	2016-07-17 11:26:55-07	2583183
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-17 11:27:31-07	2583184
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-17 11:27:44-07	2583185
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-17 11:27:18-07	2583186
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 11:27:40-07	2583187
/	198.51.100.182	GET	200 OK	2016-07-17 11:26:56-07	2583188
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-17 11:27:16-07	2583189
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-17 11:27:18-07	2583190
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-17 11:27:54-07	2583191
/	198.51.100.228	GET	200 OK	2016-07-17 11:26:59-07	2583192
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-17 11:27:42-07	2583193
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-17 11:27:39-07	2583194
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-17 11:27:16-07	2583195
/	203.0.113.227	GET	200 OK	2016-07-17 11:27:03-07	2583196
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-17 11:27:42-07	2583197
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-17 11:27:32-07	2583198
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-17 11:27:53-07	2583199
/	198.51.100.207	GET	200 OK	2016-07-17 11:27:07-07	2583200
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-17 11:27:58-07	2583201
/	203.0.113.186	GET	200 OK	2016-07-17 11:27:11-07	2583202
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-17 11:28:01-07	2583203
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-17 11:28:06-07	2583204
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-17 11:27:55-07	2583205
/	192.0.2.128	GET	200 OK	2016-07-17 11:27:18-07	2583206
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 11:28:06-07	2583207
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-17 11:27:33-07	2583208
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-17 11:27:45-07	2583209
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-17 11:27:59-07	2583210
/	198.51.100.114	GET	200 OK	2016-07-17 11:27:23-07	2583211
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 11:28:19-07	2583212
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-17 11:28:01-07	2583213
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 11:27:54-07	2583214
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-17 11:27:50-07	2583215
/	192.0.2.134	GET	200 OK	2016-07-17 11:27:32-07	2583216
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-17 11:28:13-07	2583217
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-17 11:28:30-07	2583218
/	198.51.100.83	GET	200 OK	2016-07-17 11:27:37-07	2583219
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-17 11:28:33-07	2583220
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-17 11:28:10-07	2583221
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-17 11:28:22-07	2583222
/	198.51.100.172	GET	200 OK	2016-07-17 11:27:43-07	2583223
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 11:28:24-07	2583224
/	192.0.2.222	GET	200 OK	2016-07-17 11:27:51-07	2583225
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 11:28:47-07	2583226
/	192.0.2.136	GET	200 OK	2016-07-17 11:27:59-07	2583227
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-17 11:28:36-07	2583228
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-17 11:28:46-07	2583229
/	203.0.113.49	GET	200 OK	2016-07-17 11:28:09-07	2583230
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-17 11:29:06-07	2583231
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-17 11:28:30-07	2583232
/	192.0.2.65	GET	200 OK	2016-07-17 11:28:16-07	2583233
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-17 11:28:53-07	2583234
/	203.0.113.38	GET	200 OK	2016-07-17 17:11:25-07	2596174
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 11:29:10-07	2583235
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-17 11:28:43-07	2583236
/	203.0.113.43	GET	200 OK	2016-07-17 11:28:17-07	2583237
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-17 11:29:02-07	2583238
/article/candidate-is-jerkp	203.0.113.43	GET	404 NOT FOUND	2016-07-17 11:29:14-07	2583239
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 11:28:54-07	2583240
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-17 11:28:38-07	2583241
/	192.0.2.82	GET	200 OK	2016-07-17 11:28:21-07	2583242
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-17 11:29:10-07	2583243
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-17 11:29:07-07	2583244
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-17 11:29:04-07	2583245
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-17 11:28:52-07	2583246
/	203.0.113.152	GET	200 OK	2016-07-17 11:28:27-07	2583247
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-17 11:29:01-07	2583248
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-17 11:28:53-07	2583249
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 11:29:06-07	2583250
/	192.0.2.125	GET	200 OK	2016-07-17 11:28:29-07	2583251
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 11:29:18-07	2583252
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-17 11:28:54-07	2583253
/	192.0.2.172	GET	200 OK	2016-07-17 11:28:32-07	2583254
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 11:29:16-07	2583255
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 11:28:59-07	2583256
/	203.0.113.144	GET	200 OK	2016-07-17 11:28:33-07	2583257
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-17 11:29:10-07	2583258
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-17 11:28:52-07	2583259
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-17 11:29:00-07	2583260
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-17 11:28:53-07	2583261
/	203.0.113.196	GET	200 OK	2016-07-17 11:28:37-07	2583262
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-17 11:28:56-07	2583263
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-17 11:29:06-07	2583264
/	198.51.100.103	GET	200 OK	2016-07-17 11:28:41-07	2583265
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-17 11:29:20-07	2583266
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-17 11:29:35-07	2583267
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-17 11:29:09-07	2583268
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-17 11:29:40-07	2583269
/	198.51.100.169	GET	200 OK	2016-07-17 11:28:47-07	2583270
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-17 11:29:22-07	2583271
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-17 11:29:25-07	2583272
/	198.51.100.64	GET	200 OK	2016-07-17 11:28:56-07	2583273
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-17 11:29:34-07	2583274
/	192.0.2.93	GET	200 OK	2016-07-17 11:28:57-07	2583275
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 11:29:33-07	2583276
/	192.0.2.41	GET	200 OK	2016-07-17 11:29:00-07	2583277
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-17 11:29:53-07	2583278
/	198.51.100.249	GET	200 OK	2016-07-17 11:29:07-07	2583279
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-17 11:29:50-07	2583280
/	203.0.113.52	GET	200 OK	2016-07-17 11:29:14-07	2583281
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-17 11:30:12-07	2583282
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-17 11:29:34-07	2583283
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-17 11:29:54-07	2583284
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-17 11:30:02-07	2583285
/	198.51.100.240	GET	200 OK	2016-07-17 11:29:24-07	2583286
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-17 11:30:05-07	2583287
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-17 11:29:39-07	2583288
/	203.0.113.225	GET	200 OK	2016-07-17 11:29:31-07	2583289
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-17 11:29:49-07	2583290
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-17 11:29:55-07	2583291
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-17 11:30:09-07	2583292
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-17 11:30:09-07	2583293
/	198.51.100.94	GET	200 OK	2016-07-17 11:29:38-07	2583294
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 11:30:24-07	2583295
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-17 11:30:13-07	2583296
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-17 11:30:24-07	2583297
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-17 11:30:16-07	2583298
/	198.51.100.24	GET	200 OK	2016-07-17 11:29:42-07	2583299
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-17 11:30:42-07	2583300
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 11:30:09-07	2583301
/	198.51.100.30	GET	200 OK	2016-07-17 11:29:47-07	2583302
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 11:30:38-07	2583303
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-17 11:30:31-07	2583304
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-17 11:30:38-07	2583305
/	198.51.100.35	GET	200 OK	2016-07-17 11:29:51-07	2583306
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-17 11:30:12-07	2583307
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 11:30:15-07	2583308
/	192.0.2.72	GET	200 OK	2016-07-17 11:29:54-07	2583309
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-17 11:30:12-07	2583310
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-17 11:30:36-07	2583311
/	198.51.100.163	GET	200 OK	2016-07-17 11:30:01-07	2583312
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-17 11:30:42-07	2583313
/	192.0.2.105	GET	200 OK	2016-07-17 11:30:06-07	2583314
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-17 11:30:59-07	2583315
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 11:30:59-07	2583316
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 11:30:58-07	2583317
/	198.51.100.15	GET	200 OK	2016-07-17 11:30:10-07	2583318
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 11:31:09-07	2583319
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-17 11:30:46-07	2583320
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-17 11:30:52-07	2583321
/	198.51.100.242	GET	200 OK	2016-07-17 11:30:14-07	2583322
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-17 11:31:08-07	2583323
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-17 11:30:55-07	2583324
/	203.0.113.201	GET	200 OK	2016-07-17 11:30:21-07	2583325
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 11:31:07-07	2583326
/	203.0.113.26	GET	200 OK	2016-07-17 11:30:22-07	2583327
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 11:31:13-07	2583328
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 11:31:16-07	2583329
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-17 11:30:44-07	2583330
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-17 11:30:40-07	2583331
/	198.51.100.217	GET	200 OK	2016-07-17 11:30:32-07	2583332
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-17 11:31:17-07	2583333
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-17 11:30:50-07	2583334
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-17 11:31:10-07	2583335
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 11:31:00-07	2583336
/	198.51.100.209	GET	200 OK	2016-07-17 11:30:42-07	2583337
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-17 11:30:59-07	2583338
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-17 11:31:28-07	2583339
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 11:31:28-07	2583340
/	203.0.113.15	GET	200 OK	2016-07-17 11:30:52-07	2583341
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 11:31:12-07	2583342
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-17 11:31:32-07	2583343
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-17 11:31:14-07	2583344
/	203.0.113.114	GET	200 OK	2016-07-17 11:31:01-07	2583345
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 11:31:48-07	2583346
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-17 11:31:32-07	2583347
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 11:31:23-07	2583348
/	203.0.113.43	GET	200 OK	2016-07-17 11:31:10-07	2583349
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-17 11:31:40-07	2583350
/	203.0.113.176	GET	200 OK	2016-07-17 11:31:18-07	2583351
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 11:32:09-07	2583352
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-17 11:31:46-07	2583353
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-17 11:31:34-07	2583354
/	198.51.100.39	GET	200 OK	2016-07-17 11:31:24-07	2583355
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 11:31:45-07	2583356
/article/candidate-is-jerki	198.51.100.39	GET	404 NOT FOUND	2016-07-17 11:32:15-07	2583357
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-17 11:32:08-07	2583358
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-17 11:31:46-07	2583359
/	192.0.2.65	GET	200 OK	2016-07-17 11:31:31-07	2583360
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 11:32:27-07	2583361
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 11:31:47-07	2583362
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-17 11:32:19-07	2583363
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 11:32:24-07	2583364
/	198.51.100.171	GET	200 OK	2016-07-17 11:31:32-07	2583365
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-17 11:32:21-07	2583366
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-17 11:32:19-07	2583367
/	203.0.113.122	GET	200 OK	2016-07-17 11:31:39-07	2583368
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-17 11:32:38-07	2583369
/	192.0.2.85	GET	200 OK	2016-07-17 11:31:40-07	2583370
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-17 11:32:33-07	2583371
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-17 11:32:35-07	2583372
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-17 11:32:13-07	2583373
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-17 11:31:59-07	2583374
/	198.51.100.193	GET	200 OK	2016-07-17 11:31:44-07	2583375
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-17 11:32:01-07	2583376
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 11:32:41-07	2583377
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 11:32:16-07	2583378
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 11:32:37-07	2583379
/	203.0.113.159	GET	200 OK	2016-07-17 11:31:51-07	2583380
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-17 11:32:32-07	2583381
/	203.0.113.117	GET	200 OK	2016-07-17 11:31:57-07	2583382
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-17 11:32:52-07	2583383
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-17 11:32:49-07	2583384
/	203.0.113.16	GET	200 OK	2016-07-17 11:32:00-07	2583385
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-17 11:32:50-07	2583386
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-17 11:32:20-07	2583387
/	198.51.100.97	GET	200 OK	2016-07-17 11:32:04-07	2583388
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 11:32:48-07	2583389
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-17 11:32:37-07	2583390
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-17 11:33:00-07	2583391
/	203.0.113.249	GET	200 OK	2016-07-17 11:32:06-07	2583392
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 11:32:23-07	2583393
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-17 11:32:43-07	2583394
/	192.0.2.250	GET	200 OK	2016-07-17 11:32:15-07	2583395
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 11:33:05-07	2583396
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 11:33:08-07	2583397
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-17 11:32:51-07	2583398
/	198.51.100.20	GET	200 OK	2016-07-17 11:32:20-07	2583399
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 11:33:19-07	2583400
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 11:33:14-07	2583401
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-17 11:33:05-07	2583402
/	192.0.2.192	GET	200 OK	2016-07-17 11:32:30-07	2583403
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-17 11:32:47-07	2583404
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 11:33:19-07	2583405
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-17 11:33:22-07	2583406
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 11:33:29-07	2583407
/	198.51.100.172	GET	200 OK	2016-07-17 11:32:32-07	2583408
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 11:33:00-07	2583409
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 11:33:30-07	2583410
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 11:33:30-07	2583411
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 11:32:52-07	2583412
/	198.51.100.110	GET	200 OK	2016-07-17 11:32:36-07	2583413
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-17 11:33:14-07	2583414
/	198.51.100.165	GET	200 OK	2016-07-17 11:32:39-07	2583415
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-17 11:33:27-07	2583416
/article/bears-love-berriesv	198.51.100.165	GET	404 NOT FOUND	2016-07-17 11:33:25-07	2583417
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 11:33:31-07	2583418
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 11:33:23-07	2583419
/	192.0.2.181	GET	200 OK	2016-07-17 11:32:43-07	2583420
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 11:33:16-07	2583421
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 11:33:14-07	2583422
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-17 11:33:07-07	2583423
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-17 11:33:10-07	2583425
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-17 11:33:08-07	2583426
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-17 11:33:31-07	2583427
/	198.51.100.215	GET	200 OK	2016-07-17 11:32:49-07	2583428
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-17 11:33:30-07	2583429
/	203.0.113.98	GET	200 OK	2016-07-17 11:32:55-07	2583430
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 11:33:34-07	2583431
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-17 11:33:26-07	2583432
/	192.0.2.115	GET	200 OK	2016-07-17 11:33:04-07	2583433
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-17 11:33:23-07	2583434
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-17 11:33:25-07	2583435
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-17 11:33:29-07	2583436
/	192.0.2.205	GET	200 OK	2016-07-17 11:33:09-07	2583437
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 11:33:25-07	2583438
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-17 11:34:01-07	2583439
/	198.51.100.194	GET	200 OK	2016-07-17 11:33:11-07	2583440
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-17 11:33:27-07	2583441
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 11:33:48-07	2583442
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-17 11:33:27-07	2583443
/	198.51.100.94	GET	200 OK	2016-07-17 11:33:13-07	2583444
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-17 11:34:05-07	2583445
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-17 11:33:54-07	2583446
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-17 11:33:32-07	2583447
/	192.0.2.83	GET	200 OK	2016-07-17 11:33:21-07	2583448
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 11:33:41-07	2583449
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-17 11:33:38-07	2583450
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 11:33:58-07	2583451
/	192.0.2.244	GET	200 OK	2016-07-17 11:33:28-07	2583452
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 11:34:10-07	2583453
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-17 11:34:06-07	2583454
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-17 11:34:19-07	2583455
/	192.0.2.182	GET	200 OK	2016-07-17 11:33:36-07	2583456
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 11:34:33-07	2583457
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-17 11:34:33-07	2583458
/	203.0.113.176	GET	200 OK	2016-07-17 11:33:43-07	2583459
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-17 11:34:30-07	2583460
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-17 11:34:00-07	2583461
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-17 11:34:33-07	2583462
/	203.0.113.62	GET	200 OK	2016-07-17 11:33:46-07	2583463
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-17 11:34:17-07	2583464
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-17 11:34:24-07	2583465
/	198.51.100.187	GET	200 OK	2016-07-17 11:33:54-07	2583466
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-17 11:34:41-07	2583467
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-17 11:34:54-07	2583468
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 11:34:20-07	2583469
/	198.51.100.167	GET	200 OK	2016-07-17 11:34:01-07	2583470
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 11:34:29-07	2583471
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-17 11:34:29-07	2583472
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-17 11:34:53-07	2583473
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-17 11:34:58-07	2583474
/	203.0.113.18	GET	200 OK	2016-07-17 11:34:03-07	2583475
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-17 11:34:55-07	2583476
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-17 11:34:56-07	2583477
/	203.0.113.207	GET	200 OK	2016-07-17 11:34:09-07	2583478
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-17 11:34:25-07	2583479
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-17 11:35:08-07	2583480
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-17 11:35:05-07	2583481
/	192.0.2.11	GET	200 OK	2016-07-17 11:34:10-07	2583482
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-17 11:34:36-07	2583483
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-17 11:35:08-07	2583484
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-17 11:35:06-07	2583485
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-17 11:35:04-07	2583486
/	198.51.100.166	GET	200 OK	2016-07-17 11:34:20-07	2583487
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-17 11:35:04-07	2583488
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-17 11:35:06-07	2583489
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-17 11:34:48-07	2583490
/	192.0.2.228	GET	200 OK	2016-07-17 11:34:29-07	2583491
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-17 11:35:15-07	2583492
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 11:35:28-07	2583493
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-17 11:35:04-07	2583494
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-17 11:34:52-07	2583495
/	198.51.100.51	GET	200 OK	2016-07-17 11:34:35-07	2583496
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-17 11:35:15-07	2583497
/	198.51.100.70	GET	200 OK	2016-07-17 11:34:39-07	2583498
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-17 11:35:21-07	2583499
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-17 11:35:30-07	2583500
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-17 11:35:37-07	2583501
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 11:35:04-07	2583502
/	192.0.2.174	GET	200 OK	2016-07-17 11:34:48-07	2583503
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-17 11:35:35-07	2583504
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 11:35:03-07	2583505
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 11:35:17-07	2583506
/	198.51.100.69	GET	200 OK	2016-07-17 11:34:55-07	2583507
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 11:35:29-07	2583508
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-17 11:35:23-07	2583509
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-17 11:35:21-07	2583510
/	192.0.2.4	GET	200 OK	2016-07-17 11:34:56-07	2583511
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-17 11:35:48-07	2583512
/	203.0.113.94	GET	200 OK	2016-07-17 11:35:01-07	2583513
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-17 11:35:40-07	2583514
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-17 11:35:39-07	2583515
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 11:35:35-07	2583516
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 11:35:37-07	2583517
/	198.51.100.204	GET	200 OK	2016-07-17 11:35:03-07	2583518
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-17 11:35:23-07	2583519
/	198.51.100.51	GET	200 OK	2016-07-17 11:35:11-07	2583520
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-17 11:35:30-07	2583521
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-17 11:36:04-07	2583522
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-17 11:35:40-07	2583523
/	198.51.100.113	GET	200 OK	2016-07-17 11:35:17-07	2583524
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-17 11:36:14-07	2583525
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-17 11:36:11-07	2583526
/	192.0.2.12	GET	200 OK	2016-07-17 11:35:18-07	2583527
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-17 11:36:12-07	2583528
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-17 11:36:13-07	2583529
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-17 11:36:11-07	2583530
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-17 11:35:58-07	2583531
/	203.0.113.115	GET	200 OK	2016-07-17 11:35:19-07	2583532
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-17 11:35:52-07	2583533
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-17 11:35:51-07	2583534
/	192.0.2.160	GET	200 OK	2016-07-17 11:35:25-07	2583535
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-17 11:36:10-07	2583536
/	198.51.100.90	GET	200 OK	2016-07-17 11:35:29-07	2583537
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-17 11:36:28-07	2583538
/	203.0.113.34	GET	200 OK	2016-07-17 11:35:37-07	2583539
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-17 11:35:57-07	2583540
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-17 11:36:37-07	2583541
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-17 11:36:19-07	2583542
/	198.51.100.4	GET	200 OK	2016-07-17 11:35:41-07	2583543
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-17 11:36:00-07	2583544
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 11:36:03-07	2583545
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-17 11:36:24-07	2583546
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 11:36:32-07	2583547
/	192.0.2.225	GET	200 OK	2016-07-17 11:35:46-07	2583548
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-17 11:36:45-07	2583549
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 11:36:09-07	2583550
/	192.0.2.7	GET	200 OK	2016-07-17 11:35:48-07	2583551
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-17 11:36:07-07	2583552
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-17 11:36:03-07	2583553
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 11:36:36-07	2583554
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 11:36:16-07	2583555
/	198.51.100.135	GET	200 OK	2016-07-17 11:35:52-07	2583556
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 11:36:33-07	2583557
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-17 11:36:41-07	2583558
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-17 11:36:39-07	2583559
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 11:36:44-07	2583560
/	192.0.2.198	GET	200 OK	2016-07-17 11:36:02-07	2583561
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 11:36:55-07	2583562
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-17 11:36:56-07	2583563
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 11:36:42-07	2583564
/	198.51.100.69	GET	200 OK	2016-07-17 11:36:03-07	2583565
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 11:36:24-07	2583566
/	198.51.100.112	GET	200 OK	2016-07-17 11:36:10-07	2583567
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-17 11:36:36-07	2583568
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-17 11:36:50-07	2583569
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-17 11:36:25-07	2583570
/	198.51.100.10	GET	200 OK	2016-07-17 11:36:18-07	2583571
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-17 11:36:36-07	2583572
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-17 11:37:13-07	2583573
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 11:36:57-07	2583574
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 11:37:15-07	2583575
/	192.0.2.32	GET	200 OK	2016-07-17 11:36:19-07	2583576
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-17 11:36:57-07	2583577
/	203.0.113.67	GET	200 OK	2016-07-17 11:36:23-07	2583578
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-17 11:36:57-07	2583579
/	203.0.113.128	GET	200 OK	2016-07-17 11:36:30-07	2583580
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-17 11:37:15-07	2583581
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-17 11:37:25-07	2583582
/	192.0.2.108	GET	200 OK	2016-07-17 11:36:35-07	2583583
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 11:37:07-07	2583584
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-17 11:37:03-07	2583585
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 11:37:32-07	2583586
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 11:37:14-07	2583587
/	198.51.100.139	GET	200 OK	2016-07-17 11:36:36-07	2583588
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 11:37:25-07	2583589
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-17 11:37:19-07	2583590
/article/so-many-bearsa	198.51.100.139	GET	404 NOT FOUND	2016-07-17 11:37:05-07	2583591
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-17 11:36:54-07	2583592
/	203.0.113.143	GET	200 OK	2016-07-17 11:36:39-07	2583593
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 11:37:02-07	2583594
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-17 11:37:14-07	2583595
/	192.0.2.114	GET	200 OK	2016-07-17 11:36:41-07	2583596
/article/candidate-is-jerkd	192.0.2.114	GET	404 NOT FOUND	2016-07-17 11:37:29-07	2583597
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-17 11:37:09-07	2583598
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 11:37:27-07	2583599
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-17 11:37:07-07	2583600
/	192.0.2.213	GET	200 OK	2016-07-17 11:36:46-07	2583601
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 11:37:44-07	2583602
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-17 11:37:07-07	2583603
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-17 11:37:28-07	2583604
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-17 11:37:01-07	2583605
/	192.0.2.53	GET	200 OK	2016-07-17 11:36:50-07	2583606
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-17 11:37:41-07	2583607
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-17 11:37:45-07	2583608
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-17 11:37:27-07	2583609
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-17 11:37:08-07	2583610
/	198.51.100.18	GET	200 OK	2016-07-17 11:36:52-07	2583611
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-17 11:37:49-07	2583612
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-17 11:37:10-07	2583613
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-17 11:37:37-07	2583614
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 11:37:17-07	2583615
/	203.0.113.188	GET	200 OK	2016-07-17 11:36:57-07	2583616
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 11:37:52-07	2583617
/	198.51.100.127	GET	200 OK	2016-07-17 11:37:06-07	2583618
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-17 11:37:56-07	2583619
/	192.0.2.213	GET	200 OK	2016-07-17 11:37:07-07	2583620
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-17 11:37:53-07	2583621
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-17 11:37:22-07	2583622
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-17 11:37:42-07	2583623
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 11:37:28-07	2583624
/	203.0.113.87	GET	200 OK	2016-07-17 11:37:08-07	2583625
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 11:37:51-07	2583626
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 11:37:26-07	2583627
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 11:37:50-07	2583628
/	203.0.113.30	GET	200 OK	2016-07-17 11:37:09-07	2583629
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-17 11:37:43-07	2583630
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-17 11:37:24-07	2583631
/	192.0.2.19	GET	200 OK	2016-07-17 11:37:18-07	2583632
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-17 11:37:56-07	2583633
/	198.51.100.248	GET	200 OK	2016-07-17 11:37:20-07	2583634
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 11:37:36-07	2583635
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-17 11:38:10-07	2583636
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-17 11:37:47-07	2583637
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 11:37:49-07	2583638
/	203.0.113.130	GET	200 OK	2016-07-17 11:37:25-07	2583639
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-17 11:38:02-07	2583640
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-17 11:38:22-07	2583641
/	198.51.100.42	GET	200 OK	2016-07-17 11:37:33-07	2583642
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-17 11:37:48-07	2583643
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 11:38:33-07	2583644
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 11:37:59-07	2583645
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-17 11:38:20-07	2583646
/	192.0.2.151	GET	200 OK	2016-07-17 11:37:37-07	2583647
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-17 11:38:31-07	2583648
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 11:37:57-07	2583649
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 11:38:10-07	2583650
/	192.0.2.187	GET	200 OK	2016-07-17 11:37:47-07	2583651
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 11:38:43-07	2583652
/	192.0.2.34	GET	200 OK	2016-07-17 11:37:50-07	2583653
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-17 11:38:50-07	2583654
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-17 11:38:06-07	2583655
/	192.0.2.38	GET	200 OK	2016-07-17 11:37:57-07	2583656
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-17 11:38:49-07	2583657
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-17 11:38:24-07	2583658
/	203.0.113.44	GET	200 OK	2016-07-17 11:38:02-07	2583659
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-17 11:38:40-07	2583660
/	198.51.100.105	GET	200 OK	2016-07-17 11:38:05-07	2583661
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 11:38:32-07	2583662
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 11:38:59-07	2583663
/	198.51.100.90	GET	200 OK	2016-07-17 11:38:08-07	2583664
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-17 11:39:00-07	2583665
/	192.0.2.46	GET	200 OK	2016-07-17 11:38:10-07	2583666
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 11:38:52-07	2583667
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-17 11:38:32-07	2583668
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-17 11:38:29-07	2583669
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-17 11:38:56-07	2583670
/	203.0.113.51	GET	200 OK	2016-07-17 11:38:12-07	2583671
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-17 11:38:33-07	2583672
/	192.0.2.244	GET	200 OK	2016-07-17 11:38:13-07	2583673
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-17 11:39:09-07	2583674
/	198.51.100.44	GET	200 OK	2016-07-17 11:38:19-07	2583675
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-17 11:38:49-07	2583676
/	198.51.100.159	GET	200 OK	2016-07-17 11:38:21-07	2583677
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-17 11:38:54-07	2583678
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-17 11:39:09-07	2583679
/	192.0.2.154	GET	200 OK	2016-07-17 11:38:27-07	2583680
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-17 11:39:17-07	2583681
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-17 11:38:56-07	2583682
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 11:39:12-07	2583683
/	203.0.113.13	GET	200 OK	2016-07-17 11:38:30-07	2583684
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-17 11:39:14-07	2583685
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 11:38:52-07	2583686
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-17 11:38:45-07	2583687
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-17 11:38:59-07	2583688
/	192.0.2.79	GET	200 OK	2016-07-17 11:38:38-07	2583689
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-17 11:38:58-07	2583690
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-17 11:39:12-07	2583691
/	198.51.100.218	GET	200 OK	2016-07-17 11:38:44-07	2583692
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-17 11:39:38-07	2583693
/	192.0.2.50	GET	200 OK	2016-07-17 11:38:47-07	2583694
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-17 11:39:03-07	2583695
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-17 11:39:05-07	2583696
/	203.0.113.41	GET	200 OK	2016-07-17 11:38:53-07	2583697
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-17 11:39:52-07	2583698
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 11:39:44-07	2583699
/	198.51.100.187	GET	200 OK	2016-07-17 11:39:03-07	2583700
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-17 11:39:31-07	2583701
/	203.0.113.95	GET	200 OK	2016-07-17 11:39:05-07	2583702
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 11:40:02-07	2583703
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 11:39:58-07	2583704
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-17 11:39:32-07	2583705
/	198.51.100.240	GET	200 OK	2016-07-17 11:39:12-07	2583706
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-17 11:39:39-07	2583707
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-17 11:39:50-07	2583708
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-17 11:39:38-07	2583710
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-17 11:39:49-07	2583711
/	198.51.100.218	GET	200 OK	2016-07-17 11:39:19-07	2583712
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 11:40:13-07	2583713
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-17 11:40:10-07	2583714
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-17 11:39:48-07	2583715
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-17 11:40:02-07	2583716
/	203.0.113.129	GET	200 OK	2016-07-17 11:39:29-07	2583717
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-17 11:39:48-07	2583718
/	192.0.2.121	GET	200 OK	2016-07-17 11:39:36-07	2583719
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 11:40:04-07	2583720
/article/balloon-goons-doomedh	192.0.2.121	GET	404 NOT FOUND	2016-07-17 11:40:28-07	2583721
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-17 11:40:05-07	2583722
/	203.0.113.50	GET	200 OK	2016-07-17 11:39:42-07	2583723
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 11:40:29-07	2583724
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 11:40:26-07	2583725
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 11:40:01-07	2583726
/	192.0.2.200	GET	200 OK	2016-07-17 11:39:51-07	2583727
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 11:40:17-07	2583728
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 11:40:33-07	2583729
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-17 11:40:48-07	2583730
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-17 11:40:29-07	2583731
/	192.0.2.232	GET	200 OK	2016-07-17 11:40:01-07	2583732
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 11:40:25-07	2583733
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 11:40:20-07	2583734
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 11:40:46-07	2583735
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 11:40:53-07	2583736
/	192.0.2.116	GET	200 OK	2016-07-17 11:40:10-07	2583737
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 11:40:46-07	2583738
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-17 11:40:39-07	2583739
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 11:40:25-07	2583740
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-17 11:41:03-07	2583741
/	192.0.2.192	GET	200 OK	2016-07-17 11:40:19-07	2583742
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 11:41:03-07	2583743
/	192.0.2.247	GET	200 OK	2016-07-17 11:40:27-07	2583744
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 11:41:27-07	2583745
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-17 11:41:25-07	2583746
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-17 11:40:46-07	2583747
/	192.0.2.82	GET	200 OK	2016-07-17 11:40:28-07	2583748
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 11:41:01-07	2583749
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-17 11:41:15-07	2583750
/	192.0.2.177	GET	200 OK	2016-07-17 11:40:38-07	2583751
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 11:40:54-07	2583752
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 11:41:35-07	2583753
/	192.0.2.115	GET	200 OK	2016-07-17 11:40:44-07	2583754
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-17 11:41:13-07	2583755
/	192.0.2.129	GET	200 OK	2016-07-17 11:40:54-07	2583756
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-17 11:41:35-07	2583757
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-17 11:41:38-07	2583758
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-17 11:41:25-07	2583759
/	203.0.113.78	GET	200 OK	2016-07-17 11:40:58-07	2583760
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-17 11:41:23-07	2583761
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 11:41:46-07	2583762
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-17 11:41:40-07	2583763
/	192.0.2.147	GET	200 OK	2016-07-17 11:41:01-07	2583764
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-17 11:41:43-07	2583765
/	203.0.113.64	GET	200 OK	2016-07-17 11:41:11-07	2583766
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-17 11:41:45-07	2583767
/	203.0.113.161	GET	200 OK	2016-07-17 11:41:18-07	2583768
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 11:41:58-07	2583769
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-17 11:41:38-07	2583770
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-17 11:41:33-07	2583771
/	198.51.100.184	GET	200 OK	2016-07-17 11:41:23-07	2583772
/article/bad-things-goneh	198.51.100.184	GET	404 NOT FOUND	2016-07-17 11:42:13-07	2583773
/	192.0.2.178	GET	200 OK	2016-07-17 11:41:32-07	2583774
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-17 11:42:26-07	2583775
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-17 11:42:25-07	2583776
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-17 11:42:11-07	2583777
/	192.0.2.157	GET	200 OK	2016-07-17 11:41:37-07	2583778
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 11:42:16-07	2583779
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-17 11:42:30-07	2583780
/	203.0.113.98	GET	200 OK	2016-07-17 11:41:45-07	2583781
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 11:42:29-07	2583782
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-17 11:42:32-07	2583783
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 11:42:00-07	2583784
/	203.0.113.43	GET	200 OK	2016-07-17 11:41:49-07	2583785
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 11:42:41-07	2583786
/	198.51.100.131	GET	200 OK	2016-07-17 11:41:51-07	2583787
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-17 11:42:28-07	2583788
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-17 11:42:14-07	2583789
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-17 11:42:27-07	2583790
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-17 11:42:12-07	2583791
/	192.0.2.70	GET	200 OK	2016-07-17 11:41:59-07	2583792
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 11:42:26-07	2583793
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-17 11:42:46-07	2583794
/	192.0.2.239	GET	200 OK	2016-07-17 11:42:08-07	2583795
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-17 11:43:08-07	2583796
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-17 11:42:44-07	2583797
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-17 11:42:54-07	2583798
/	198.51.100.85	GET	200 OK	2016-07-17 11:42:15-07	2583799
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 11:42:37-07	2583800
/	203.0.113.240	GET	200 OK	2016-07-17 11:42:25-07	2583801
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 11:42:53-07	2583802
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-17 11:43:20-07	2583803
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 11:43:21-07	2583804
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 11:42:56-07	2583805
/	203.0.113.50	GET	200 OK	2016-07-17 11:42:30-07	2583806
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-17 11:43:26-07	2583807
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-17 11:43:27-07	2583808
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-17 11:43:07-07	2583809
/	198.51.100.188	GET	200 OK	2016-07-17 11:42:37-07	2583810
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-17 11:43:21-07	2583811
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-17 11:43:17-07	2583812
/	203.0.113.131	GET	200 OK	2016-07-17 11:42:42-07	2583813
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 11:42:59-07	2583814
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 11:43:02-07	2583815
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 11:43:33-07	2583816
/	203.0.113.27	GET	200 OK	2016-07-17 11:42:44-07	2583817
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-17 11:43:29-07	2583818
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-17 11:43:17-07	2583819
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-17 11:43:37-07	2583820
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-17 11:43:35-07	2583821
/	198.51.100.113	GET	200 OK	2016-07-17 11:42:47-07	2583822
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-17 11:43:37-07	2583823
/	192.0.2.90	GET	200 OK	2016-07-17 11:42:53-07	2583824
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 11:43:35-07	2583825
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 11:43:27-07	2583826
/	198.51.100.198	GET	200 OK	2016-07-17 11:43:02-07	2583827
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-17 11:43:30-07	2583828
/	198.51.100.87	GET	200 OK	2016-07-17 11:43:09-07	2583829
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 11:43:55-07	2583830
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 11:44:02-07	2583831
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-17 11:43:48-07	2583832
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 11:43:27-07	2583833
/	203.0.113.12	GET	200 OK	2016-07-17 11:43:13-07	2583834
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 11:44:01-07	2583835
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-17 11:43:28-07	2583836
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-17 11:43:39-07	2583837
/	203.0.113.32	GET	200 OK	2016-07-17 11:43:19-07	2583838
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-17 11:44:08-07	2583839
/	198.51.100.253	GET	200 OK	2016-07-17 11:43:24-07	2583840
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 11:43:55-07	2583841
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-17 11:44:13-07	2583842
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-17 11:43:50-07	2583843
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-17 11:44:08-07	2583844
/	198.51.100.114	GET	200 OK	2016-07-17 11:43:27-07	2583845
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-17 11:43:55-07	2583846
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-17 11:43:52-07	2583847
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-17 11:44:00-07	2583848
/	203.0.113.142	GET	200 OK	2016-07-17 11:43:34-07	2583849
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 11:44:29-07	2583850
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-17 11:44:26-07	2583851
/	198.51.100.66	GET	200 OK	2016-07-17 11:43:38-07	2583852
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-17 11:44:21-07	2583853
/	203.0.113.155	GET	200 OK	2016-07-17 11:43:47-07	2583854
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-17 11:44:16-07	2583855
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 11:44:02-07	2583856
/	192.0.2.114	GET	200 OK	2016-07-17 11:43:54-07	2583857
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-17 11:44:40-07	2583858
/	198.51.100.195	GET	200 OK	2016-07-17 11:43:55-07	2583859
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-17 11:44:44-07	2583860
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-17 11:44:45-07	2583861
/	192.0.2.178	GET	200 OK	2016-07-17 11:44:03-07	2583862
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-17 11:44:39-07	2583863
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-17 11:44:21-07	2583864
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-17 11:44:57-07	2583865
/	192.0.2.165	GET	200 OK	2016-07-17 11:44:13-07	2583866
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-17 11:44:58-07	2583867
/	198.51.100.53	GET	200 OK	2016-07-17 11:44:23-07	2583868
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 11:44:51-07	2583869
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-17 11:44:40-07	2583870
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-17 11:44:50-07	2583871
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 11:45:14-07	2583872
/	198.51.100.224	GET	200 OK	2016-07-17 11:44:24-07	2583873
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-17 11:45:09-07	2583874
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 11:45:10-07	2583875
/	198.51.100.178	GET	200 OK	2016-07-17 11:44:28-07	2583876
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 11:45:11-07	2583877
/	192.0.2.97	GET	200 OK	2016-07-17 11:44:36-07	2583878
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-17 11:45:03-07	2583879
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-17 11:45:36-07	2583880
/	192.0.2.124	GET	200 OK	2016-07-17 11:44:38-07	2583881
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-17 11:45:21-07	2583882
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-17 11:45:00-07	2583883
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 11:45:09-07	2583884
/	192.0.2.57	GET	200 OK	2016-07-17 11:44:42-07	2583885
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 11:45:11-07	2583886
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-17 11:45:20-07	2583887
/article/bears-love-berriesp	192.0.2.57	GET	404 NOT FOUND	2016-07-17 11:45:00-07	2583888
/	198.51.100.161	GET	200 OK	2016-07-17 11:44:47-07	2583889
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-17 11:45:13-07	2583890
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-17 11:45:23-07	2583891
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 11:45:09-07	2583892
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 11:45:09-07	2583893
/	192.0.2.108	GET	200 OK	2016-07-17 11:44:50-07	2583894
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 11:45:38-07	2583895
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 11:45:45-07	2583896
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 11:45:23-07	2583897
/	192.0.2.251	GET	200 OK	2016-07-17 11:44:52-07	2583898
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 11:45:39-07	2583899
/	198.51.100.2	GET	200 OK	2016-07-17 17:14:11-07	2596269
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-17 11:45:11-07	2583900
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 11:45:11-07	2583901
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 11:45:11-07	2583902
/	203.0.113.179	GET	200 OK	2016-07-17 11:44:58-07	2583903
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-17 11:45:22-07	2583904
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-17 11:45:13-07	2583905
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-17 11:45:56-07	2583906
/	192.0.2.173	GET	200 OK	2016-07-17 11:45:04-07	2583907
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-17 11:45:21-07	2583908
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-17 11:45:59-07	2583909
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-17 11:45:42-07	2583910
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-17 11:45:34-07	2583911
/	198.51.100.232	GET	200 OK	2016-07-17 11:45:14-07	2583912
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-17 11:45:37-07	2583913
/	192.0.2.152	GET	200 OK	2016-07-17 11:45:19-07	2583914
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 11:45:55-07	2583915
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-17 11:46:11-07	2583916
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 11:46:17-07	2583917
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-17 11:45:57-07	2583918
/	198.51.100.142	GET	200 OK	2016-07-17 11:45:23-07	2583919
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-17 11:45:56-07	2583920
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-17 11:46:20-07	2583921
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-17 11:46:23-07	2583922
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-17 11:45:56-07	2583923
/	192.0.2.147	GET	200 OK	2016-07-17 11:45:26-07	2583924
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-17 11:46:25-07	2583925
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 11:46:24-07	2583926
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-17 11:46:00-07	2583927
/	192.0.2.109	GET	200 OK	2016-07-17 11:45:27-07	2583928
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-17 11:46:03-07	2583929
/	192.0.2.168	GET	200 OK	2016-07-17 11:45:30-07	2583930
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-17 11:45:53-07	2583931
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-17 11:46:20-07	2583932
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 11:45:48-07	2583933
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-17 11:46:28-07	2583934
/	198.51.100.94	GET	200 OK	2016-07-17 11:45:38-07	2583935
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-17 11:46:25-07	2583936
/	203.0.113.205	GET	200 OK	2016-07-17 11:45:39-07	2583937
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 11:46:22-07	2583938
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-17 11:45:59-07	2583939
/	203.0.113.61	GET	200 OK	2016-07-17 11:45:43-07	2583940
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-17 11:46:27-07	2583941
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-17 11:46:24-07	2583942
/	192.0.2.137	GET	200 OK	2016-07-17 11:45:52-07	2583943
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-17 11:46:29-07	2583944
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-17 11:46:10-07	2583945
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-17 11:46:24-07	2583946
/	198.51.100.218	GET	200 OK	2016-07-17 11:45:53-07	2583947
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-17 11:46:12-07	2583948
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-17 11:46:16-07	2583949
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 11:46:19-07	2583950
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-17 11:46:24-07	2583951
/	192.0.2.14	GET	200 OK	2016-07-17 11:45:54-07	2583952
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-17 11:46:38-07	2583953
/	198.51.100.219	GET	200 OK	2016-07-17 11:46:04-07	2583954
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 11:46:52-07	2583955
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-17 11:46:32-07	2583956
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-17 11:46:26-07	2583957
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-17 11:46:49-07	2583958
/	203.0.113.170	GET	200 OK	2016-07-17 11:46:12-07	2583959
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 11:46:59-07	2583960
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-17 11:46:45-07	2583961
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 11:46:46-07	2583962
/	198.51.100.4	GET	200 OK	2016-07-17 11:46:22-07	2583963
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-17 11:46:42-07	2583964
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 11:46:51-07	2583965
/	203.0.113.155	GET	200 OK	2016-07-17 11:46:29-07	2583966
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 11:47:22-07	2583967
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-17 11:47:05-07	2583968
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 11:46:45-07	2583969
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 11:46:56-07	2583970
/	192.0.2.162	GET	200 OK	2016-07-17 11:46:38-07	2583971
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 11:47:12-07	2583972
/	203.0.113.87	GET	200 OK	2016-07-17 11:46:43-07	2583973
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-17 11:47:25-07	2583974
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 11:47:40-07	2583975
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-17 11:47:00-07	2583976
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 11:47:42-07	2583977
/	203.0.113.207	GET	200 OK	2016-07-17 11:46:48-07	2583978
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-17 11:47:06-07	2583979
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-17 11:47:11-07	2583980
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-17 11:47:09-07	2583981
/	203.0.113.72	GET	200 OK	2016-07-17 11:46:55-07	2583982
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-17 11:47:53-07	2583983
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 11:47:10-07	2583984
/	192.0.2.254	GET	200 OK	2016-07-17 11:47:02-07	2583985
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-17 11:47:50-07	2583986
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-17 11:47:41-07	2583987
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-17 11:47:30-07	2583988
/	198.51.100.127	GET	200 OK	2016-07-17 11:47:07-07	2583989
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 11:47:32-07	2583990
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 11:47:26-07	2583991
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-17 11:47:34-07	2583992
/	203.0.113.198	GET	200 OK	2016-07-17 11:47:16-07	2583993
/	198.51.100.220	GET	200 OK	2016-07-17 17:40:52-07	2597222
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 11:47:33-07	2583994
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 11:47:55-07	2583995
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 11:47:41-07	2583996
/	192.0.2.103	GET	200 OK	2016-07-17 11:47:26-07	2583997
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-17 11:47:42-07	2583998
/	192.0.2.172	GET	200 OK	2016-07-17 11:47:28-07	2583999
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-17 11:47:45-07	2584000
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-17 11:47:54-07	2584001
/article/bears-love-berriesv	192.0.2.172	GET	404 NOT FOUND	2016-07-17 11:47:56-07	2584002
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-17 11:48:06-07	2584003
/	192.0.2.190	GET	200 OK	2016-07-17 11:47:34-07	2584004
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-17 11:48:29-07	2584005
/	192.0.2.39	GET	200 OK	2016-07-17 11:47:38-07	2584006
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-17 11:48:38-07	2584007
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-17 11:48:37-07	2584008
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-17 11:48:27-07	2584009
/	203.0.113.55	GET	200 OK	2016-07-17 11:47:42-07	2584010
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-17 11:48:32-07	2584011
/	192.0.2.86	GET	200 OK	2016-07-17 11:47:46-07	2584012
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-17 11:48:38-07	2584013
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-17 11:48:17-07	2584014
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 11:48:09-07	2584015
/	198.51.100.228	GET	200 OK	2016-07-17 11:47:47-07	2584016
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 11:48:28-07	2584017
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-17 11:48:36-07	2584018
/	192.0.2.197	GET	200 OK	2016-07-17 11:47:52-07	2584019
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-17 11:48:50-07	2584020
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-17 11:48:28-07	2584021
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 11:48:15-07	2584022
/	198.51.100.144	GET	200 OK	2016-07-17 11:47:55-07	2584023
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-17 11:48:38-07	2584024
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-17 11:48:23-07	2584025
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-17 11:48:39-07	2584026
/	203.0.113.151	GET	200 OK	2016-07-17 11:48:00-07	2584027
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-17 11:48:51-07	2584028
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 11:48:49-07	2584029
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 11:48:54-07	2584030
/	203.0.113.96	GET	200 OK	2016-07-17 11:48:02-07	2584031
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-17 11:48:45-07	2584032
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 11:48:30-07	2584033
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-17 11:48:23-07	2584034
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 11:48:37-07	2584035
/	198.51.100.58	GET	200 OK	2016-07-17 11:48:03-07	2584036
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-17 11:49:00-07	2584037
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-17 11:49:02-07	2584038
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-17 11:48:47-07	2584039
/	192.0.2.231	GET	200 OK	2016-07-17 11:48:06-07	2584040
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 11:48:38-07	2584041
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 11:48:38-07	2584042
/	203.0.113.177	GET	200 OK	2016-07-17 11:48:14-07	2584043
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-17 11:48:32-07	2584044
/	203.0.113.236	GET	200 OK	2016-07-17 11:48:24-07	2584045
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-17 11:48:48-07	2584046
/	192.0.2.39	GET	200 OK	2016-07-17 11:48:26-07	2584047
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-17 11:48:47-07	2584048
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 11:49:12-07	2584049
/	203.0.113.253	GET	200 OK	2016-07-17 11:48:29-07	2584050
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-17 11:49:20-07	2584051
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-17 11:48:44-07	2584052
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-17 11:48:51-07	2584053
/	192.0.2.123	GET	200 OK	2016-07-17 11:48:37-07	2584054
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 11:48:54-07	2584055
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 11:48:59-07	2584056
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-17 11:49:09-07	2584057
/	192.0.2.182	GET	200 OK	2016-07-17 11:48:41-07	2584058
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-17 11:49:36-07	2584059
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-17 11:49:03-07	2584060
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-17 11:49:16-07	2584061
/	203.0.113.179	GET	200 OK	2016-07-17 11:48:48-07	2584062
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-17 11:49:38-07	2584063
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-17 11:49:04-07	2584064
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-17 11:49:25-07	2584065
/	203.0.113.210	GET	200 OK	2016-07-17 11:48:53-07	2584066
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-17 11:49:38-07	2584067
/	192.0.2.172	GET	200 OK	2016-07-17 11:49:02-07	2584068
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-17 11:49:48-07	2584069
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-17 11:49:26-07	2584070
/	203.0.113.82	GET	200 OK	2016-07-17 11:49:12-07	2584071
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-17 11:49:34-07	2584072
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-17 11:49:37-07	2584073
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 11:49:31-07	2584074
/	198.51.100.165	GET	200 OK	2016-07-17 11:49:19-07	2584075
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 11:49:48-07	2584076
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 11:49:57-07	2584077
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-17 11:50:13-07	2584078
/	198.51.100.192	GET	200 OK	2016-07-17 11:49:20-07	2584079
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 11:50:04-07	2584080
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-17 11:50:15-07	2584081
/	198.51.100.163	GET	200 OK	2016-07-17 11:49:28-07	2584082
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-17 11:50:08-07	2584083
/	192.0.2.8	GET	200 OK	2016-07-17 11:49:29-07	2584084
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-17 11:50:17-07	2584085
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 11:50:18-07	2584086
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 11:49:55-07	2584087
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 11:50:01-07	2584088
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 11:50:20-07	2584090
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 11:49:46-07	2584091
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-17 11:50:23-07	2584092
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-17 11:50:29-07	2584093
/	192.0.2.152	GET	200 OK	2016-07-17 11:49:34-07	2584094
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-17 11:50:08-07	2584095
/	203.0.113.35	GET	200 OK	2016-07-17 11:49:39-07	2584096
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-17 11:49:58-07	2584097
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 11:50:15-07	2584098
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 11:50:30-07	2584099
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-17 11:49:55-07	2584100
/	198.51.100.171	GET	200 OK	2016-07-17 11:49:49-07	2584101
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-17 11:50:10-07	2584102
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-17 11:50:40-07	2584103
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-17 11:50:16-07	2584104
/	192.0.2.195	GET	200 OK	2016-07-17 11:49:56-07	2584105
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-17 11:50:16-07	2584106
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-17 11:50:28-07	2584107
/	203.0.113.143	GET	200 OK	2016-07-17 11:50:02-07	2584108
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 11:50:25-07	2584109
/	192.0.2.111	GET	200 OK	2016-07-17 11:50:08-07	2584110
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-17 11:50:28-07	2584111
/	198.51.100.242	GET	200 OK	2016-07-17 11:50:11-07	2584112
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-17 11:50:34-07	2584113
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-17 11:51:02-07	2584114
/	203.0.113.116	GET	200 OK	2016-07-17 11:50:18-07	2584115
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-17 11:51:11-07	2584116
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 11:50:45-07	2584117
/	203.0.113.37	GET	200 OK	2016-07-17 11:50:28-07	2584118
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-17 11:50:54-07	2584119
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 11:51:25-07	2584120
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-17 11:50:54-07	2584121
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 11:51:01-07	2584122
/	198.51.100.129	GET	200 OK	2016-07-17 11:50:31-07	2584123
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 11:50:47-07	2584124
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 11:51:16-07	2584125
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-17 11:51:24-07	2584126
/	198.51.100.129	GET	200 OK	2016-07-17 11:50:41-07	2584127
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 11:51:36-07	2584128
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-17 11:51:27-07	2584129
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 11:51:04-07	2584130
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 11:51:13-07	2584131
/	198.51.100.79	GET	200 OK	2016-07-17 11:50:49-07	2584132
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 11:51:48-07	2584133
/	203.0.113.117	GET	200 OK	2016-07-17 11:50:58-07	2584134
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-17 11:51:41-07	2584135
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-17 11:51:15-07	2584136
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-17 11:51:26-07	2584137
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-17 11:51:38-07	2584138
/	198.51.100.240	GET	200 OK	2016-07-17 11:51:06-07	2584139
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-17 11:51:37-07	2584140
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-17 11:51:55-07	2584141
/	203.0.113.191	GET	200 OK	2016-07-17 11:51:12-07	2584142
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-17 11:51:46-07	2584143
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-17 11:51:30-07	2584144
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-17 11:51:31-07	2584145
/	203.0.113.51	GET	200 OK	2016-07-17 11:51:22-07	2584146
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-17 11:51:47-07	2584147
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-17 11:51:47-07	2584148
/	203.0.113.206	GET	200 OK	2016-07-17 11:51:26-07	2584149
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-17 11:52:04-07	2584150
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-17 11:51:47-07	2584151
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-17 11:52:19-07	2584152
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-17 11:51:52-07	2584153
/	192.0.2.180	GET	200 OK	2016-07-17 11:51:31-07	2584154
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 11:52:30-07	2584155
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-17 11:51:50-07	2584156
/	192.0.2.246	GET	200 OK	2016-07-17 11:51:33-07	2584157
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-17 11:52:21-07	2584158
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-17 11:52:17-07	2584159
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-17 11:52:12-07	2584160
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-17 11:51:51-07	2584161
/	203.0.113.4	GET	200 OK	2016-07-17 11:51:41-07	2584162
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 11:52:01-07	2584163
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 11:52:17-07	2584164
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-17 11:52:06-07	2584165
/	198.51.100.231	GET	200 OK	2016-07-17 11:51:44-07	2584166
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 11:52:28-07	2584167
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 11:52:18-07	2584168
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-17 11:52:38-07	2584169
/	192.0.2.215	GET	200 OK	2016-07-17 11:51:50-07	2584170
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-17 11:52:19-07	2584171
/	198.51.100.248	GET	200 OK	2016-07-17 11:51:55-07	2584172
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 11:52:18-07	2584173
/	203.0.113.110	GET	200 OK	2016-07-17 11:51:59-07	2584174
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-17 11:52:23-07	2584175
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-17 11:52:59-07	2584176
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-17 11:52:43-07	2584177
/	192.0.2.34	GET	200 OK	2016-07-17 11:52:00-07	2584178
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-17 11:52:21-07	2584179
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-17 11:52:42-07	2584180
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-17 11:52:19-07	2584181
/	198.51.100.156	GET	200 OK	2016-07-17 11:52:01-07	2584182
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-17 11:52:56-07	2584183
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-17 11:52:16-07	2584184
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-17 11:52:18-07	2584185
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-17 11:52:45-07	2584186
/	203.0.113.207	GET	200 OK	2016-07-17 11:52:11-07	2584187
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-17 11:52:54-07	2584188
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-17 11:52:27-07	2584189
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-17 11:52:35-07	2584190
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-17 11:52:58-07	2584191
/	198.51.100.38	GET	200 OK	2016-07-17 11:52:21-07	2584192
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 11:53:10-07	2584193
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 11:53:16-07	2584194
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-17 11:52:53-07	2584195
/	203.0.113.113	GET	200 OK	2016-07-17 11:52:30-07	2584196
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-17 11:52:46-07	2584197
/	203.0.113.124	GET	200 OK	2016-07-17 11:52:37-07	2584198
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-17 11:53:37-07	2584199
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-17 11:53:28-07	2584200
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-17 11:53:08-07	2584201
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-17 11:53:02-07	2584202
/	198.51.100.245	GET	200 OK	2016-07-17 11:52:43-07	2584203
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-17 11:53:09-07	2584204
/	192.0.2.244	GET	200 OK	2016-07-17 11:52:46-07	2584205
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-17 11:53:24-07	2584206
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-17 11:53:21-07	2584207
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-17 11:53:16-07	2584208
/	198.51.100.92	GET	200 OK	2016-07-17 11:52:55-07	2584209
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-17 11:53:47-07	2584210
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-17 11:53:29-07	2584211
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-17 11:53:47-07	2584212
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-17 11:53:30-07	2584213
/	198.51.100.177	GET	200 OK	2016-07-17 11:52:56-07	2584214
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-17 11:53:31-07	2584215
/	192.0.2.161	GET	200 OK	2016-07-17 11:53:06-07	2584216
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 11:53:31-07	2584217
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 11:53:59-07	2584218
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-17 11:53:30-07	2584219
/	198.51.100.67	GET	200 OK	2016-07-17 11:53:12-07	2584220
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 11:53:29-07	2584221
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 11:53:28-07	2584222
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 11:54:06-07	2584223
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 11:53:57-07	2584224
/	203.0.113.140	GET	200 OK	2016-07-17 11:53:18-07	2584225
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 11:53:48-07	2584226
/	203.0.113.212	GET	200 OK	2016-07-17 11:53:26-07	2584227
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 11:53:59-07	2584228
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-17 11:53:55-07	2584229
/	203.0.113.62	GET	200 OK	2016-07-17 11:53:33-07	2584230
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-17 11:53:52-07	2584231
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-17 11:54:28-07	2584232
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-17 11:53:53-07	2584233
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-17 11:54:15-07	2584234
/	198.51.100.20	GET	200 OK	2016-07-17 11:53:43-07	2584235
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 11:54:10-07	2584236
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-17 11:54:08-07	2584237
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-17 11:54:26-07	2584238
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-17 11:54:26-07	2584239
/	198.51.100.197	GET	200 OK	2016-07-17 11:53:52-07	2584240
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-17 11:54:20-07	2584241
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-17 11:54:39-07	2584242
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-17 11:54:24-07	2584243
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-17 11:54:50-07	2584244
/	192.0.2.15	GET	200 OK	2016-07-17 11:54:01-07	2584245
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-17 11:55:00-07	2584246
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-17 11:54:42-07	2584247
/	203.0.113.114	GET	200 OK	2016-07-17 11:54:11-07	2584248
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-17 11:54:38-07	2584249
/	203.0.113.95	GET	200 OK	2016-07-17 11:54:12-07	2584250
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-17 11:54:53-07	2584251
/	203.0.113.62	GET	200 OK	2016-07-17 11:54:19-07	2584252
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-17 11:54:56-07	2584253
/	192.0.2.134	GET	200 OK	2016-07-17 11:54:21-07	2584254
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-17 11:55:15-07	2584255
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-17 11:54:46-07	2584256
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-17 11:54:36-07	2584257
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-17 11:55:21-07	2584258
/	198.51.100.178	GET	200 OK	2016-07-17 11:54:26-07	2584259
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-17 11:55:04-07	2584260
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 11:55:08-07	2584261
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 11:55:04-07	2584262
/	203.0.113.211	GET	200 OK	2016-07-17 11:54:33-07	2584263
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-17 11:55:16-07	2584264
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 11:55:24-07	2584265
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 11:54:56-07	2584266
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-17 11:54:55-07	2584267
/	192.0.2.51	GET	200 OK	2016-07-17 11:54:41-07	2584268
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 11:55:17-07	2584269
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-17 11:55:09-07	2584270
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 11:55:32-07	2584271
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-17 11:55:21-07	2584272
/	192.0.2.217	GET	200 OK	2016-07-17 11:54:51-07	2584273
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 11:55:21-07	2584274
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 11:55:12-07	2584275
/	198.51.100.147	GET	200 OK	2016-07-17 11:54:54-07	2584276
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 11:55:27-07	2584277
/	198.51.100.31	GET	200 OK	2016-07-17 11:54:59-07	2584278
/	203.0.113.66	GET	200 OK	2016-07-17 18:15:50-07	2598459
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-17 11:55:16-07	2584279
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 11:55:34-07	2584280
/	198.51.100.188	GET	200 OK	2016-07-17 11:55:04-07	2584281
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-17 11:55:46-07	2584282
/	198.51.100.40	GET	200 OK	2016-07-17 11:55:13-07	2584283
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-17 11:55:54-07	2584284
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-17 11:56:05-07	2584285
/	192.0.2.224	GET	200 OK	2016-07-17 11:55:15-07	2584286
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-17 11:55:46-07	2584287
/	203.0.113.8	GET	200 OK	2016-07-17 11:55:25-07	2584288
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 11:56:00-07	2584289
/	198.51.100.43	GET	200 OK	2016-07-17 11:55:27-07	2584290
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-17 11:56:10-07	2584291
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 11:56:01-07	2584292
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-17 11:55:47-07	2584293
/	203.0.113.196	GET	200 OK	2016-07-17 11:55:34-07	2584294
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-17 11:56:05-07	2584295
/	198.51.100.67	GET	200 OK	2016-07-17 11:55:36-07	2584296
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 11:56:04-07	2584297
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-17 11:56:28-07	2584298
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-17 11:56:00-07	2584299
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-17 11:56:26-07	2584300
/	203.0.113.176	GET	200 OK	2016-07-17 11:55:43-07	2584301
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 11:56:32-07	2584302
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-17 11:56:40-07	2584303
/	198.51.100.127	GET	200 OK	2016-07-17 11:55:51-07	2584304
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 11:56:23-07	2584305
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-17 11:56:13-07	2584306
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-17 11:56:20-07	2584307
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-17 11:56:49-07	2584308
/	192.0.2.112	GET	200 OK	2016-07-17 11:55:53-07	2584309
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-17 11:56:26-07	2584310
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 11:56:43-07	2584311
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 11:56:42-07	2584312
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 11:56:42-07	2584313
/	192.0.2.218	GET	200 OK	2016-07-17 11:55:56-07	2584314
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 11:56:13-07	2584315
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-17 11:56:36-07	2584316
/	192.0.2.78	GET	200 OK	2016-07-17 11:56:03-07	2584317
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-17 11:56:23-07	2584318
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-17 11:56:24-07	2584319
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-17 11:56:40-07	2584320
/	192.0.2.153	GET	200 OK	2016-07-17 11:56:04-07	2584321
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-17 11:57:00-07	2584322
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-17 11:56:22-07	2584323
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-17 11:56:52-07	2584324
/	198.51.100.29	GET	200 OK	2016-07-17 11:56:14-07	2584325
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 11:57:08-07	2584326
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 11:57:02-07	2584327
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-17 11:56:44-07	2584328
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 11:57:04-07	2584329
/	203.0.113.182	GET	200 OK	2016-07-17 11:56:15-07	2584330
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-17 11:57:13-07	2584331
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-17 11:57:07-07	2584332
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-17 11:57:11-07	2584333
/	203.0.113.82	GET	200 OK	2016-07-17 11:56:24-07	2584334
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 11:56:47-07	2584335
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-17 11:56:39-07	2584336
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 11:56:46-07	2584337
/	203.0.113.191	GET	200 OK	2016-07-17 11:56:25-07	2584338
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-17 11:57:25-07	2584339
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 11:56:49-07	2584340
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-17 11:57:00-07	2584341
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 11:57:09-07	2584342
/	198.51.100.49	GET	200 OK	2016-07-17 11:56:30-07	2584343
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-17 11:57:30-07	2584344
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-17 11:57:22-07	2584345
/	198.51.100.206	GET	200 OK	2016-07-17 11:56:31-07	2584346
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-17 11:56:55-07	2584347
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-17 11:57:08-07	2584348
/	192.0.2.116	GET	200 OK	2016-07-17 11:56:35-07	2584349
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 11:57:31-07	2584350
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-17 11:57:05-07	2584351
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 11:57:18-07	2584352
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 11:57:13-07	2584353
/	203.0.113.16	GET	200 OK	2016-07-17 11:56:45-07	2584354
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-17 11:57:08-07	2584355
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-17 11:57:35-07	2584356
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-17 11:57:32-07	2584357
/	192.0.2.213	GET	200 OK	2016-07-17 11:56:52-07	2584358
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-17 11:57:07-07	2584359
/	198.51.100.205	GET	200 OK	2016-07-17 11:56:55-07	2584360
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-17 11:57:52-07	2584361
/	198.51.100.119	GET	200 OK	2016-07-17 11:57:03-07	2584362
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-17 11:57:47-07	2584363
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-17 11:58:02-07	2584364
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-17 11:58:02-07	2584365
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-17 11:58:03-07	2584366
/	198.51.100.116	GET	200 OK	2016-07-17 11:57:05-07	2584367
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-17 11:57:36-07	2584368
/	198.51.100.20	GET	200 OK	2016-07-17 11:57:09-07	2584369
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-17 11:57:58-07	2584370
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-17 11:58:08-07	2584371
/	198.51.100.75	GET	200 OK	2016-07-17 11:57:16-07	2584372
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 11:57:31-07	2584373
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-17 11:58:20-07	2584375
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-17 11:58:14-07	2584376
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-17 11:57:42-07	2584377
/	192.0.2.208	GET	200 OK	2016-07-17 11:57:26-07	2584378
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-17 11:57:57-07	2584379
/	198.51.100.228	GET	200 OK	2016-07-17 11:57:30-07	2584380
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-17 11:57:48-07	2584381
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 11:58:17-07	2584382
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 11:58:25-07	2584383
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-17 11:58:23-07	2584384
/	198.51.100.72	GET	200 OK	2016-07-17 11:57:34-07	2584385
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-17 11:58:19-07	2584386
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-17 11:58:33-07	2584387
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-17 11:58:17-07	2584388
/	192.0.2.241	GET	200 OK	2016-07-17 11:57:39-07	2584389
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-17 11:58:23-07	2584390
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-17 11:58:23-07	2584391
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-17 11:58:17-07	2584392
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-17 11:58:27-07	2584393
/	198.51.100.204	GET	200 OK	2016-07-17 11:57:44-07	2584394
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-17 11:58:41-07	2584395
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 11:58:10-07	2584396
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-17 11:58:09-07	2584397
/	192.0.2.43	GET	200 OK	2016-07-17 11:57:51-07	2584398
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 11:58:25-07	2584399
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 11:58:28-07	2584400
/	192.0.2.101	GET	200 OK	2016-07-17 11:57:59-07	2584401
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 11:58:31-07	2584402
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 11:58:58-07	2584403
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-17 11:58:31-07	2584404
/	192.0.2.54	GET	200 OK	2016-07-17 11:58:08-07	2584405
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 11:58:55-07	2584406
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 11:58:25-07	2584407
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-17 11:59:06-07	2584408
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-17 11:58:49-07	2584409
/	192.0.2.168	GET	200 OK	2016-07-17 11:58:15-07	2584410
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 11:58:30-07	2584411
/	203.0.113.22	GET	200 OK	2016-07-17 11:58:16-07	2584412
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 11:58:39-07	2584413
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-17 11:58:32-07	2584414
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 11:58:44-07	2584415
/	192.0.2.76	GET	200 OK	2016-07-17 11:58:18-07	2584416
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 11:59:07-07	2584417
/	198.51.100.127	GET	200 OK	2016-07-17 11:58:19-07	2584418
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-17 11:58:35-07	2584419
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-17 11:58:42-07	2584420
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-17 11:58:53-07	2584421
/	203.0.113.40	GET	200 OK	2016-07-17 11:58:20-07	2584422
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-17 11:58:40-07	2584423
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 11:58:58-07	2584424
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-17 11:58:39-07	2584425
/	203.0.113.36	GET	200 OK	2016-07-17 11:58:24-07	2584426
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-17 11:58:57-07	2584427
/	198.51.100.237	GET	200 OK	2016-07-17 11:58:29-07	2584428
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-17 11:58:52-07	2584429
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-17 11:59:23-07	2584430
/	192.0.2.231	GET	200 OK	2016-07-17 11:58:37-07	2584431
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 11:59:37-07	2584432
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-17 11:59:15-07	2584433
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-17 11:59:13-07	2584434
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 11:59:20-07	2584435
/	192.0.2.194	GET	200 OK	2016-07-17 11:58:40-07	2584436
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-17 11:59:15-07	2584437
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-17 11:59:02-07	2584438
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-17 11:59:19-07	2584439
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 11:59:27-07	2584440
/	192.0.2.57	GET	200 OK	2016-07-17 11:58:44-07	2584441
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 11:59:03-07	2584442
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-17 11:59:34-07	2584443
/	192.0.2.210	GET	200 OK	2016-07-17 11:58:45-07	2584444
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 11:59:28-07	2584445
/	192.0.2.24	GET	200 OK	2016-07-17 11:58:47-07	2584446
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-17 11:59:43-07	2584447
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-17 11:59:10-07	2584448
/	192.0.2.39	GET	200 OK	2016-07-17 11:58:56-07	2584449
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 11:59:44-07	2584450
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-17 11:59:25-07	2584451
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-17 11:59:55-07	2584452
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-17 11:59:45-07	2584453
/	192.0.2.116	GET	200 OK	2016-07-17 11:59:05-07	2584454
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-17 11:59:54-07	2584455
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-17 11:59:40-07	2584456
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 11:59:24-07	2584457
/	198.51.100.121	GET	200 OK	2016-07-17 11:59:08-07	2584458
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 11:59:50-07	2584459
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 12:00:06-07	2584460
/	203.0.113.165	GET	200 OK	2016-07-17 11:59:18-07	2584461
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-17 11:59:33-07	2584462
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-17 11:59:41-07	2584463
/	192.0.2.88	GET	200 OK	2016-07-17 11:59:25-07	2584464
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-17 11:59:59-07	2584465
/	203.0.113.147	GET	200 OK	2016-07-17 11:59:26-07	2584466
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 12:00:14-07	2584467
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 11:59:47-07	2584468
/	192.0.2.2	GET	200 OK	2016-07-17 11:59:32-07	2584469
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 11:59:57-07	2584470
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-17 11:59:53-07	2584471
/	198.51.100.74	GET	200 OK	2016-07-17 11:59:36-07	2584472
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 12:00:15-07	2584473
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-17 12:00:30-07	2584474
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 12:00:32-07	2584475
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-17 12:00:08-07	2584476
/	198.51.100.167	GET	200 OK	2016-07-17 11:59:37-07	2584477
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-17 11:59:52-07	2584478
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 12:00:30-07	2584479
/	192.0.2.48	GET	200 OK	2016-07-17 11:59:43-07	2584480
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 12:00:36-07	2584481
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 12:00:14-07	2584482
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 12:00:27-07	2584483
/	192.0.2.188	GET	200 OK	2016-07-17 11:59:48-07	2584484
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-17 12:00:12-07	2584485
/	198.51.100.187	GET	200 OK	2016-07-17 11:59:51-07	2584486
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-17 12:00:46-07	2584487
/	198.51.100.151	GET	200 OK	2016-07-17 12:00:00-07	2584488
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 12:00:25-07	2584489
/	192.0.2.131	GET	200 OK	2016-07-17 12:00:07-07	2584490
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-17 12:00:40-07	2584491
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-17 12:01:02-07	2584492
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-17 12:00:28-07	2584493
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-17 12:00:22-07	2584494
/	198.51.100.56	GET	200 OK	2016-07-17 12:00:11-07	2584495
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 12:00:59-07	2584496
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 12:00:27-07	2584497
/	192.0.2.107	GET	200 OK	2016-07-17 12:00:15-07	2584498
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-17 12:01:10-07	2584499
/	198.51.100.131	GET	200 OK	2016-07-17 12:00:20-07	2584500
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-17 12:01:01-07	2584501
/	203.0.113.84	GET	200 OK	2016-07-17 12:00:26-07	2584502
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-17 12:00:53-07	2584503
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-17 12:01:16-07	2584504
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-17 12:00:47-07	2584505
/	198.51.100.246	GET	200 OK	2016-07-17 12:00:35-07	2584506
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 12:01:14-07	2584507
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 12:01:10-07	2584508
/	198.51.100.36	GET	200 OK	2016-07-17 12:00:44-07	2584509
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-17 12:01:29-07	2584510
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-17 12:01:38-07	2584511
/	203.0.113.138	GET	200 OK	2016-07-17 12:00:51-07	2584512
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-17 12:01:31-07	2584513
/	192.0.2.132	GET	200 OK	2016-07-17 12:00:54-07	2584514
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-17 12:01:45-07	2584515
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-17 12:01:50-07	2584516
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 12:01:11-07	2584517
/	198.51.100.171	GET	200 OK	2016-07-17 12:00:56-07	2584518
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-17 12:01:17-07	2584519
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-17 12:01:29-07	2584520
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-17 12:01:38-07	2584521
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-17 12:01:43-07	2584522
/	192.0.2.167	GET	200 OK	2016-07-17 12:00:59-07	2584523
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-17 12:01:26-07	2584524
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-17 12:01:21-07	2584525
/	192.0.2.55	GET	200 OK	2016-07-17 12:01:02-07	2584526
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 12:02:00-07	2584527
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 12:01:33-07	2584528
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-17 12:01:34-07	2584529
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-17 12:02:02-07	2584530
/	192.0.2.51	GET	200 OK	2016-07-17 12:01:10-07	2584531
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 12:01:33-07	2584532
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 12:02:09-07	2584533
/	192.0.2.203	GET	200 OK	2016-07-17 12:01:17-07	2584534
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-17 12:02:02-07	2584535
/article/bad-things-gonec	192.0.2.203	GET	404 NOT FOUND	2016-07-17 12:02:06-07	2584536
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-17 12:02:08-07	2584537
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-17 12:02:14-07	2584538
/	198.51.100.99	GET	200 OK	2016-07-17 12:01:21-07	2584539
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 12:02:21-07	2584540
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-17 12:02:02-07	2584541
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-17 12:02:10-07	2584542
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 12:02:15-07	2584543
/	198.51.100.57	GET	200 OK	2016-07-17 12:01:28-07	2584544
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-17 12:02:19-07	2584545
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 12:02:12-07	2584546
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-17 12:01:45-07	2584547
/	192.0.2.204	GET	200 OK	2016-07-17 12:01:37-07	2584548
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-17 12:01:58-07	2584549
/	198.51.100.180	GET	200 OK	2016-07-17 12:01:42-07	2584550
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-17 12:02:16-07	2584551
/	198.51.100.35	GET	200 OK	2016-07-17 12:01:52-07	2584552
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 12:02:13-07	2584553
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-17 12:02:44-07	2584554
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 12:02:31-07	2584555
/	192.0.2.148	GET	200 OK	2016-07-17 12:01:57-07	2584556
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-17 12:02:15-07	2584557
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-17 12:02:56-07	2584558
/	192.0.2.194	GET	200 OK	2016-07-17 12:02:04-07	2584559
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-17 12:02:24-07	2584560
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-17 12:02:47-07	2584561
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 12:02:21-07	2584562
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-17 12:02:31-07	2584563
/	203.0.113.109	GET	200 OK	2016-07-17 12:02:07-07	2584564
/	198.51.100.238	GET	200 OK	2016-07-17 18:38:38-07	2599311
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-17 12:02:25-07	2584565
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-17 12:02:23-07	2584566
/	203.0.113.54	GET	200 OK	2016-07-17 12:02:16-07	2584567
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-17 12:02:44-07	2584568
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-17 12:02:52-07	2584569
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-17 12:02:36-07	2584570
/	203.0.113.220	GET	200 OK	2016-07-17 12:02:26-07	2584571
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-17 12:02:48-07	2584572
/	192.0.2.98	GET	200 OK	2016-07-17 12:02:36-07	2584573
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 12:02:57-07	2584574
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 12:03:33-07	2584575
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-17 12:02:55-07	2584576
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 12:03:07-07	2584577
/	192.0.2.96	GET	200 OK	2016-07-17 12:02:41-07	2584578
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-17 12:03:36-07	2584579
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-17 12:03:27-07	2584580
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 12:03:10-07	2584581
/	192.0.2.3	GET	200 OK	2016-07-17 12:02:46-07	2584582
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 12:03:08-07	2584583
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 12:03:35-07	2584584
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-17 12:03:02-07	2584585
/	192.0.2.78	GET	200 OK	2016-07-17 12:02:50-07	2584586
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-17 12:03:25-07	2584587
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 12:03:48-07	2584588
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-17 12:03:19-07	2584589
/	203.0.113.180	GET	200 OK	2016-07-17 12:02:54-07	2584590
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 12:03:09-07	2584591
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 12:03:28-07	2584592
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 12:03:21-07	2584593
/	198.51.100.211	GET	200 OK	2016-07-17 12:03:00-07	2584594
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 12:03:59-07	2584595
/	198.51.100.4	GET	200 OK	2016-07-17 12:03:06-07	2584596
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-17 12:03:33-07	2584597
/	198.51.100.206	GET	200 OK	2016-07-17 12:03:09-07	2584598
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 12:03:50-07	2584599
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-17 12:04:09-07	2584600
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 12:03:41-07	2584601
/	198.51.100.5	GET	200 OK	2016-07-17 12:03:18-07	2584602
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-17 12:03:39-07	2584603
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-17 12:04:02-07	2584604
/	192.0.2.220	GET	200 OK	2016-07-17 12:03:20-07	2584605
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-17 12:04:06-07	2584606
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 12:03:37-07	2584607
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 12:03:52-07	2584608
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 12:04:01-07	2584609
/	203.0.113.145	GET	200 OK	2016-07-17 12:03:25-07	2584610
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-17 12:03:56-07	2584611
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-17 12:04:19-07	2584612
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-17 12:03:52-07	2584613
/	203.0.113.40	GET	200 OK	2016-07-17 12:03:26-07	2584614
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-17 12:04:04-07	2584615
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-17 12:03:48-07	2584616
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-17 12:04:13-07	2584617
/	198.51.100.107	GET	200 OK	2016-07-17 12:03:31-07	2584618
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 12:04:07-07	2584619
/	203.0.113.86	GET	200 OK	2016-07-17 12:03:32-07	2584620
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-17 12:04:24-07	2584621
/	203.0.113.120	GET	200 OK	2016-07-17 12:03:36-07	2584622
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-17 12:04:02-07	2584623
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-17 12:04:21-07	2584624
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-17 12:04:26-07	2584625
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-17 12:04:34-07	2584626
/	192.0.2.120	GET	200 OK	2016-07-17 12:03:37-07	2584627
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-17 12:04:08-07	2584628
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-17 12:04:37-07	2584629
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-17 12:04:28-07	2584630
/	192.0.2.195	GET	200 OK	2016-07-17 12:03:46-07	2584631
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-17 12:04:37-07	2584632
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-17 12:04:25-07	2584633
/	198.51.100.126	GET	200 OK	2016-07-17 12:03:56-07	2584634
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-17 12:04:35-07	2584635
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-17 12:04:24-07	2584636
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-17 12:04:37-07	2584637
/	192.0.2.16	GET	200 OK	2016-07-17 12:03:57-07	2584638
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 12:04:50-07	2584639
/	198.51.100.168	GET	200 OK	2016-07-17 12:04:06-07	2584640
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-17 12:05:04-07	2584641
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-17 12:04:28-07	2584642
/	192.0.2.98	GET	200 OK	2016-07-17 12:04:12-07	2584643
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 12:05:08-07	2584644
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 12:05:02-07	2584645
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 12:04:33-07	2584646
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 12:05:08-07	2584647
/	198.51.100.108	GET	200 OK	2016-07-17 12:04:17-07	2584648
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 12:04:50-07	2584649
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-17 12:04:34-07	2584650
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 12:05:07-07	2584651
/	203.0.113.75	GET	200 OK	2016-07-17 12:04:22-07	2584652
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-17 12:05:22-07	2584653
/	192.0.2.207	GET	200 OK	2016-07-17 12:04:25-07	2584654
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-17 12:05:23-07	2584655
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-17 12:04:41-07	2584656
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-17 12:05:21-07	2584657
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-17 12:05:06-07	2584658
/	203.0.113.33	GET	200 OK	2016-07-17 12:04:31-07	2584659
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-17 12:05:20-07	2584660
/	203.0.113.235	GET	200 OK	2016-07-17 12:04:33-07	2584661
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 12:05:25-07	2584662
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 12:05:17-07	2584663
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-17 12:05:21-07	2584664
/	198.51.100.37	GET	200 OK	2016-07-17 12:04:42-07	2584665
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-17 12:05:15-07	2584666
/article/candidate-is-jerkz	198.51.100.37	GET	404 NOT FOUND	2016-07-17 12:05:12-07	2584667
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-17 12:05:40-07	2584668
/	192.0.2.253	GET	200 OK	2016-07-17 12:04:47-07	2584669
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-17 12:05:09-07	2584670
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-17 12:05:21-07	2584671
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 12:05:46-07	2584672
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-17 12:05:44-07	2584673
/	203.0.113.128	GET	200 OK	2016-07-17 12:04:56-07	2584674
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-17 12:05:55-07	2584675
/	198.51.100.154	GET	200 OK	2016-07-17 12:04:58-07	2584676
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 12:05:31-07	2584677
/	192.0.2.112	GET	200 OK	2016-07-17 12:05:06-07	2584678
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 12:05:40-07	2584679
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-17 12:05:28-07	2584680
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-17 12:05:48-07	2584681
/	192.0.2.26	GET	200 OK	2016-07-17 12:05:14-07	2584682
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-17 12:06:12-07	2584683
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 12:05:49-07	2584684
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 12:06:10-07	2584685
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-17 12:05:53-07	2584686
/	198.51.100.195	GET	200 OK	2016-07-17 12:05:15-07	2584687
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-17 12:06:06-07	2584688
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 12:05:50-07	2584689
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-17 12:05:40-07	2584690
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-17 12:05:42-07	2584691
/	192.0.2.188	GET	200 OK	2016-07-17 12:05:21-07	2584692
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 12:06:10-07	2584693
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-17 12:06:17-07	2584694
/	203.0.113.141	GET	200 OK	2016-07-17 12:05:27-07	2584695
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 12:06:12-07	2584696
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-17 12:06:12-07	2584697
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 12:06:06-07	2584698
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-17 12:06:03-07	2584699
/	198.51.100.244	GET	200 OK	2016-07-17 12:05:29-07	2584700
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-17 12:05:49-07	2584701
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-17 12:05:55-07	2584702
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-17 12:06:04-07	2584703
/	192.0.2.92	GET	200 OK	2016-07-17 12:05:32-07	2584704
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-17 12:06:08-07	2584705
/	198.51.100.50	GET	200 OK	2016-07-17 12:05:42-07	2584706
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-17 12:06:37-07	2584707
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-17 12:06:12-07	2584708
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 12:05:59-07	2584709
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 12:06:04-07	2584710
/	192.0.2.30	GET	200 OK	2016-07-17 12:05:44-07	2584711
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 12:06:08-07	2584712
/	203.0.113.111	GET	200 OK	2016-07-17 12:05:53-07	2584713
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 12:06:35-07	2584714
/	203.0.113.139	GET	200 OK	2016-07-17 12:06:03-07	2584715
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-17 12:06:56-07	2584716
/	198.51.100.111	GET	200 OK	2016-07-17 12:06:07-07	2584717
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 12:06:47-07	2584718
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-17 12:06:47-07	2584719
/	192.0.2.229	GET	200 OK	2016-07-17 12:06:15-07	2584720
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-17 12:06:38-07	2584721
/	192.0.2.182	GET	200 OK	2016-07-17 12:06:19-07	2584722
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 12:07:12-07	2584723
/	198.51.100.242	GET	200 OK	2016-07-17 12:06:21-07	2584724
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-17 12:07:04-07	2584725
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-17 12:06:41-07	2584726
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-17 12:06:49-07	2584727
/	203.0.113.151	GET	200 OK	2016-07-17 12:06:25-07	2584728
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-17 12:06:40-07	2584729
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-17 12:06:58-07	2584730
/	198.51.100.215	GET	200 OK	2016-07-17 12:06:31-07	2584731
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-17 12:06:46-07	2584732
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 12:07:24-07	2584733
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 12:07:20-07	2584734
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-17 12:07:14-07	2584735
/	203.0.113.61	GET	200 OK	2016-07-17 12:06:35-07	2584736
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 12:06:55-07	2584737
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 12:07:22-07	2584738
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 12:07:19-07	2584739
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-17 12:07:13-07	2584740
/	198.51.100.131	GET	200 OK	2016-07-17 12:06:44-07	2584741
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-17 12:07:24-07	2584742
/	198.51.100.211	GET	200 OK	2016-07-17 12:06:48-07	2584743
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-17 12:07:24-07	2584744
/	192.0.2.75	GET	200 OK	2016-07-17 12:06:50-07	2584745
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-17 12:07:36-07	2584746
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-17 12:07:42-07	2584747
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-17 12:07:44-07	2584748
/	198.51.100.198	GET	200 OK	2016-07-17 12:07:00-07	2584749
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-17 12:07:18-07	2584750
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-17 12:07:46-07	2584751
/	203.0.113.80	GET	200 OK	2016-07-17 12:07:04-07	2584752
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 12:08:03-07	2584753
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 12:07:50-07	2584754
/	198.51.100.58	GET	200 OK	2016-07-17 12:07:07-07	2584755
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-17 12:07:28-07	2584756
/	203.0.113.156	GET	200 OK	2016-07-17 12:07:15-07	2584757
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-17 12:07:35-07	2584758
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 12:07:51-07	2584759
/	203.0.113.90	GET	200 OK	2016-07-17 12:07:18-07	2584760
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 12:07:36-07	2584761
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-17 12:08:08-07	2584762
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 12:07:59-07	2584763
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-17 12:07:48-07	2584764
/	198.51.100.95	GET	200 OK	2016-07-17 12:07:21-07	2584765
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-17 12:07:47-07	2584766
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-17 12:08:10-07	2584767
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-17 12:07:37-07	2584768
/	192.0.2.104	GET	200 OK	2016-07-17 12:07:31-07	2584769
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-17 12:07:47-07	2584770
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-17 12:07:55-07	2584771
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-17 12:08:29-07	2584772
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 12:08:14-07	2584773
/	203.0.113.100	GET	200 OK	2016-07-17 12:07:39-07	2584774
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-17 12:07:57-07	2584775
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-17 12:08:09-07	2584776
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-17 12:08:20-07	2584777
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-17 12:08:13-07	2584778
/	198.51.100.208	GET	200 OK	2016-07-17 12:07:43-07	2584779
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-17 12:08:06-07	2584780
/	198.51.100.244	GET	200 OK	2016-07-17 12:07:52-07	2584781
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-17 12:08:27-07	2584782
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-17 12:08:15-07	2584783
/	198.51.100.120	GET	200 OK	2016-07-17 12:07:58-07	2584784
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-17 12:08:32-07	2584785
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-17 12:08:30-07	2584786
/	198.51.100.50	GET	200 OK	2016-07-17 12:08:01-07	2584787
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 12:08:32-07	2584788
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-17 12:08:56-07	2584789
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-17 12:08:45-07	2584790
/	203.0.113.13	GET	200 OK	2016-07-17 12:08:07-07	2584791
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-17 12:09:02-07	2584792
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-17 12:08:42-07	2584793
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-17 12:08:33-07	2584794
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-17 12:08:36-07	2584795
/	192.0.2.188	GET	200 OK	2016-07-17 12:08:10-07	2584796
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-17 12:08:59-07	2584797
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 12:08:34-07	2584798
/	203.0.113.236	GET	200 OK	2016-07-17 12:08:15-07	2584799
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-17 12:08:38-07	2584800
/	198.51.100.117	GET	200 OK	2016-07-17 12:08:18-07	2584801
/article/bad-things-goned	198.51.100.117	GET	404 NOT FOUND	2016-07-17 12:09:05-07	2584802
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 12:08:41-07	2584803
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-17 12:08:49-07	2584804
/	203.0.113.204	GET	200 OK	2016-07-17 12:08:24-07	2584805
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-17 12:09:24-07	2584806
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 12:09:14-07	2584807
/	203.0.113.62	GET	200 OK	2016-07-17 12:08:33-07	2584808
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-17 12:09:24-07	2584809
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-17 12:09:14-07	2584810
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-17 12:09:11-07	2584811
/	203.0.113.169	GET	200 OK	2016-07-17 12:08:39-07	2584812
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-17 12:08:58-07	2584813
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-17 12:09:08-07	2584814
/	198.51.100.97	GET	200 OK	2016-07-17 12:08:44-07	2584815
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 12:09:21-07	2584816
/	203.0.113.247	GET	200 OK	2016-07-17 12:08:47-07	2584817
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 12:09:16-07	2584818
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-17 12:09:46-07	2584819
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-17 12:09:33-07	2584820
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-17 12:09:26-07	2584821
/	192.0.2.178	GET	200 OK	2016-07-17 12:08:48-07	2584822
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-17 12:09:19-07	2584823
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-17 12:09:17-07	2584824
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-17 12:09:23-07	2584825
/	192.0.2.82	GET	200 OK	2016-07-17 12:08:55-07	2584826
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 12:09:39-07	2584827
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-17 12:09:37-07	2584828
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-17 12:09:34-07	2584829
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 12:09:23-07	2584830
/	192.0.2.45	GET	200 OK	2016-07-17 12:08:58-07	2584831
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-17 12:09:55-07	2584832
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-17 12:09:44-07	2584833
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-17 12:09:37-07	2584834
/	192.0.2.13	GET	200 OK	2016-07-17 12:09:02-07	2584835
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 12:09:44-07	2584836
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 12:09:47-07	2584837
/	203.0.113.58	GET	200 OK	2016-07-17 12:09:05-07	2584838
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-17 12:09:47-07	2584839
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-17 12:09:49-07	2584840
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-17 12:09:25-07	2584841
/	203.0.113.21	GET	200 OK	2016-07-17 12:09:12-07	2584842
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 12:09:27-07	2584843
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 12:09:59-07	2584844
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 12:09:37-07	2584845
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 12:09:51-07	2584846
/	198.51.100.53	GET	200 OK	2016-07-17 12:09:15-07	2584847
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-17 12:10:07-07	2584848
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-17 12:09:50-07	2584849
/	203.0.113.47	GET	200 OK	2016-07-17 18:48:37-07	2599691
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-17 12:10:02-07	2584850
/	203.0.113.131	GET	200 OK	2016-07-17 12:09:20-07	2584851
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-17 12:09:40-07	2584852
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-17 12:10:10-07	2584853
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 12:09:48-07	2584854
/	203.0.113.65	GET	200 OK	2016-07-17 12:09:27-07	2584855
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-17 12:10:09-07	2584856
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 12:09:50-07	2584857
/	203.0.113.41	GET	200 OK	2016-07-17 12:09:29-07	2584858
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-17 12:10:16-07	2584859
/	203.0.113.55	GET	200 OK	2016-07-17 12:09:30-07	2584860
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-17 12:10:02-07	2584861
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-17 12:09:52-07	2584862
/	198.51.100.193	GET	200 OK	2016-07-17 12:09:33-07	2584863
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-17 12:09:59-07	2584864
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 12:10:15-07	2584865
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-17 12:10:11-07	2584866
/	203.0.113.249	GET	200 OK	2016-07-17 12:09:41-07	2584867
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-17 12:10:36-07	2584868
/	192.0.2.145	GET	200 OK	2016-07-17 12:09:51-07	2584869
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 12:10:39-07	2584870
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 12:10:27-07	2584871
/	192.0.2.43	GET	200 OK	2016-07-17 12:09:55-07	2584872
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-17 12:10:47-07	2584873
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-17 12:10:45-07	2584874
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-17 12:10:55-07	2584875
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-17 12:10:12-07	2584876
/	192.0.2.114	GET	200 OK	2016-07-17 12:09:58-07	2584877
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 12:10:15-07	2584878
/	198.51.100.88	GET	200 OK	2016-07-17 12:10:07-07	2584879
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-17 12:10:42-07	2584880
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-17 12:10:52-07	2584881
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-17 12:10:43-07	2584882
/	192.0.2.208	GET	200 OK	2016-07-17 12:10:14-07	2584883
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-17 12:10:51-07	2584884
/	203.0.113.184	GET	200 OK	2016-07-17 12:10:16-07	2584885
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-17 12:10:40-07	2584886
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-17 12:10:50-07	2584887
/	198.51.100.249	GET	200 OK	2016-07-17 12:10:23-07	2584888
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-17 12:10:50-07	2584889
/	192.0.2.205	GET	200 OK	2016-07-17 12:10:24-07	2584890
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-17 12:11:21-07	2584891
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-17 12:10:47-07	2584892
/	192.0.2.199	GET	200 OK	2016-07-17 12:10:33-07	2584893
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-17 12:11:10-07	2584894
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-17 12:11:29-07	2584895
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-17 12:11:20-07	2584896
/	198.51.100.91	GET	200 OK	2016-07-17 12:10:42-07	2584897
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-17 12:11:33-07	2584898
/	198.51.100.171	GET	200 OK	2016-07-17 12:10:50-07	2584899
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-17 12:11:46-07	2584900
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-17 12:11:23-07	2584901
/	192.0.2.90	GET	200 OK	2016-07-17 12:11:00-07	2584902
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 12:11:58-07	2584903
/	192.0.2.7	GET	200 OK	2016-07-17 12:11:06-07	2584904
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 12:11:22-07	2584905
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-17 12:12:03-07	2584906
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 12:11:56-07	2584907
/	192.0.2.197	GET	200 OK	2016-07-17 12:11:12-07	2584908
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-17 12:11:39-07	2584909
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-17 12:11:44-07	2584910
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-17 12:12:06-07	2584911
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-17 12:12:01-07	2584912
/	198.51.100.240	GET	200 OK	2016-07-17 12:11:19-07	2584913
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-17 12:12:01-07	2584914
/	192.0.2.246	GET	200 OK	2016-07-17 12:11:20-07	2584915
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-17 12:12:04-07	2584916
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-17 12:12:00-07	2584917
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-17 12:11:35-07	2584918
/	198.51.100.14	GET	200 OK	2016-07-17 12:11:27-07	2584919
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-17 12:12:23-07	2584920
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-17 12:12:25-07	2584921
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-17 12:12:11-07	2584922
/	192.0.2.142	GET	200 OK	2016-07-17 12:11:36-07	2584923
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 12:12:05-07	2584924
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-17 12:12:09-07	2584925
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-17 12:12:15-07	2584926
/	192.0.2.42	GET	200 OK	2016-07-17 12:11:39-07	2584927
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 12:12:30-07	2584928
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 12:12:26-07	2584929
/	198.51.100.175	GET	200 OK	2016-07-17 12:11:41-07	2584930
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-17 12:12:38-07	2584931
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-17 12:12:39-07	2584932
/	192.0.2.42	GET	200 OK	2016-07-17 12:11:43-07	2584933
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-17 12:12:19-07	2584934
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 12:12:27-07	2584935
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 12:12:38-07	2584936
/	192.0.2.38	GET	200 OK	2016-07-17 12:11:46-07	2584937
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 12:12:46-07	2584938
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 12:12:14-07	2584939
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 12:12:32-07	2584940
/	192.0.2.70	GET	200 OK	2016-07-17 12:11:50-07	2584941
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-17 12:12:44-07	2584942
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 12:12:27-07	2584943
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-17 12:12:09-07	2584944
/	203.0.113.94	GET	200 OK	2016-07-17 12:11:56-07	2584945
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 12:12:38-07	2584946
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-17 12:12:33-07	2584947
/	198.51.100.64	GET	200 OK	2016-07-17 12:12:06-07	2584948
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 12:13:02-07	2584949
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-17 12:13:02-07	2584950
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-17 12:12:23-07	2584951
/	203.0.113.55	GET	200 OK	2016-07-17 12:12:07-07	2584952
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-17 12:12:42-07	2584953
/	203.0.113.72	GET	200 OK	2016-07-17 12:12:15-07	2584954
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 12:12:31-07	2584955
/	192.0.2.90	GET	200 OK	2016-07-17 12:12:20-07	2584956
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-17 12:12:41-07	2584957
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-17 12:13:11-07	2584958
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 12:12:44-07	2584959
/	203.0.113.37	GET	200 OK	2016-07-17 12:12:24-07	2584960
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 12:13:08-07	2584961
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 12:13:21-07	2584962
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-17 12:12:50-07	2584963
/	192.0.2.105	GET	200 OK	2016-07-17 12:12:29-07	2584964
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-17 12:12:54-07	2584965
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 12:12:55-07	2584966
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 12:13:01-07	2584967
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-17 12:13:25-07	2584968
/	198.51.100.15	GET	200 OK	2016-07-17 12:12:30-07	2584969
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 12:13:10-07	2584970
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 12:13:11-07	2584971
/	203.0.113.131	GET	200 OK	2016-07-17 12:12:39-07	2584972
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-17 12:13:10-07	2584973
/	192.0.2.253	GET	200 OK	2016-07-17 12:12:44-07	2584974
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-17 12:12:59-07	2584975
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-17 12:13:26-07	2584976
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-17 12:13:08-07	2584977
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-17 12:13:20-07	2584978
/	192.0.2.142	GET	200 OK	2016-07-17 12:12:52-07	2584979
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-17 12:13:31-07	2584980
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-17 12:13:08-07	2584981
/	192.0.2.104	GET	200 OK	2016-07-17 12:13:01-07	2584982
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 12:13:57-07	2584983
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 12:13:18-07	2584984
/	198.51.100.198	GET	200 OK	2016-07-17 12:13:05-07	2584985
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-17 12:13:53-07	2584986
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-17 12:14:04-07	2584987
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-17 12:14:04-07	2584988
/	203.0.113.185	GET	200 OK	2016-07-17 12:13:10-07	2584989
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-17 12:13:55-07	2584990
/	203.0.113.247	GET	200 OK	2016-07-17 12:13:12-07	2584991
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 12:14:07-07	2584992
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-17 12:14:08-07	2584993
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-17 12:13:58-07	2584994
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-17 12:14:07-07	2584995
/	192.0.2.227	GET	200 OK	2016-07-17 12:13:17-07	2584996
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-17 12:13:59-07	2584997
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-17 12:14:11-07	2584998
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-17 12:14:16-07	2584999
/	203.0.113.208	GET	200 OK	2016-07-17 12:13:19-07	2585000
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-17 12:14:11-07	2585001
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-17 12:14:11-07	2585002
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-17 12:14:18-07	2585003
/	192.0.2.128	GET	200 OK	2016-07-17 12:13:25-07	2585004
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-17 12:14:13-07	2585005
/	203.0.113.97	GET	200 OK	2016-07-17 12:13:27-07	2585006
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 12:14:05-07	2585007
/	192.0.2.48	GET	200 OK	2016-07-17 12:13:36-07	2585008
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 12:13:52-07	2585009
/	198.51.100.86	GET	200 OK	2016-07-17 12:13:37-07	2585010
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-17 12:14:09-07	2585011
/	198.51.100.108	GET	200 OK	2016-07-17 12:13:38-07	2585012
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-17 12:13:58-07	2585013
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-17 12:14:00-07	2585014
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 12:14:22-07	2585015
/	203.0.113.134	GET	200 OK	2016-07-17 12:13:43-07	2585016
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-17 12:14:21-07	2585017
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-17 12:14:37-07	2585018
/	198.51.100.30	GET	200 OK	2016-07-17 12:13:51-07	2585019
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 12:14:21-07	2585020
/	203.0.113.142	GET	200 OK	2016-07-17 12:13:54-07	2585021
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 12:14:42-07	2585022
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 12:14:20-07	2585023
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 12:14:23-07	2585024
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 12:14:31-07	2585025
/	198.51.100.251	GET	200 OK	2016-07-17 12:14:02-07	2585026
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-17 12:14:34-07	2585027
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-17 12:14:58-07	2585028
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 12:14:58-07	2585029
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 12:14:49-07	2585030
/	203.0.113.148	GET	200 OK	2016-07-17 12:14:04-07	2585031
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-17 12:14:45-07	2585032
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 12:14:47-07	2585033
/	203.0.113.47	GET	200 OK	2016-07-17 12:14:12-07	2585034
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 12:14:57-07	2585035
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 12:14:31-07	2585036
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-17 12:14:31-07	2585037
/	198.51.100.183	GET	200 OK	2016-07-17 12:14:21-07	2585038
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-17 12:15:16-07	2585039
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-17 12:15:02-07	2585040
/	203.0.113.102	GET	200 OK	2016-07-17 18:55:40-07	2599975
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-17 12:14:38-07	2585041
/	203.0.113.230	GET	200 OK	2016-07-17 12:14:30-07	2585042
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 12:15:24-07	2585043
/	192.0.2.144	GET	200 OK	2016-07-17 12:14:31-07	2585044
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-17 12:14:49-07	2585045
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-17 12:15:00-07	2585046
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-17 12:15:05-07	2585047
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-17 12:14:51-07	2585048
/	203.0.113.56	GET	200 OK	2016-07-17 12:14:37-07	2585049
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-17 12:15:05-07	2585050
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-17 12:15:05-07	2585051
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-17 12:14:59-07	2585052
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-17 12:15:24-07	2585053
/	203.0.113.240	GET	200 OK	2016-07-17 12:14:38-07	2585054
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-17 12:15:15-07	2585055
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-17 12:15:13-07	2585056
/	192.0.2.230	GET	200 OK	2016-07-17 12:14:42-07	2585057
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-17 12:15:37-07	2585058
/	198.51.100.220	GET	200 OK	2016-07-17 12:14:49-07	2585059
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-17 12:15:14-07	2585060
/	203.0.113.191	GET	200 OK	2016-07-17 12:14:55-07	2585061
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-17 12:15:40-07	2585062
/	203.0.113.217	GET	200 OK	2016-07-17 12:15:01-07	2585063
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-17 12:15:44-07	2585064
/	192.0.2.15	GET	200 OK	2016-07-17 12:15:02-07	2585065
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-17 12:15:27-07	2585066
/	203.0.113.194	GET	200 OK	2016-07-17 12:15:10-07	2585067
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-17 12:15:50-07	2585068
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 12:15:31-07	2585069
/	203.0.113.221	GET	200 OK	2016-07-17 12:15:11-07	2585070
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-17 12:15:47-07	2585071
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-17 12:15:29-07	2585072
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 12:15:31-07	2585073
/	198.51.100.197	GET	200 OK	2016-07-17 12:15:12-07	2585074
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-17 12:15:40-07	2585075
/	192.0.2.117	GET	200 OK	2016-07-17 12:15:20-07	2585076
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-17 12:16:11-07	2585077
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-17 12:15:52-07	2585078
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-17 12:15:44-07	2585079
/	198.51.100.120	GET	200 OK	2016-07-17 12:15:28-07	2585080
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-17 12:16:10-07	2585081
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-17 12:16:06-07	2585082
/	192.0.2.91	GET	200 OK	2016-07-17 12:15:35-07	2585083
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-17 12:15:50-07	2585084
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-17 12:16:24-07	2585085
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-17 12:16:29-07	2585086
/	203.0.113.85	GET	200 OK	2016-07-17 12:15:38-07	2585087
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-17 12:16:14-07	2585088
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 12:16:24-07	2585089
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-17 12:16:00-07	2585090
/	198.51.100.124	GET	200 OK	2016-07-17 12:15:47-07	2585091
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 12:16:13-07	2585092
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 12:16:06-07	2585093
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 12:16:18-07	2585094
/	198.51.100.39	GET	200 OK	2016-07-17 12:15:52-07	2585095
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-17 12:16:36-07	2585096
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-17 12:16:17-07	2585097
/	192.0.2.145	GET	200 OK	2016-07-17 12:15:57-07	2585098
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-17 12:16:20-07	2585099
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-17 12:16:43-07	2585100
/	198.51.100.43	GET	200 OK	2016-07-17 12:16:01-07	2585101
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 12:16:41-07	2585102
/	192.0.2.164	GET	200 OK	2016-07-17 12:16:06-07	2585103
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-17 12:17:02-07	2585104
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-17 12:17:04-07	2585105
/	192.0.2.221	GET	200 OK	2016-07-17 12:16:10-07	2585106
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 12:16:26-07	2585107
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 12:17:03-07	2585108
/	192.0.2.40	GET	200 OK	2016-07-17 12:16:16-07	2585109
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-17 12:17:11-07	2585110
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 12:16:57-07	2585111
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-17 12:16:58-07	2585112
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-17 12:16:38-07	2585113
/	203.0.113.89	GET	200 OK	2016-07-17 12:16:22-07	2585114
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-17 12:17:06-07	2585115
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-17 12:17:13-07	2585116
/	192.0.2.129	GET	200 OK	2016-07-17 12:16:23-07	2585117
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-17 12:17:10-07	2585118
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-17 12:16:45-07	2585119
/	198.51.100.40	GET	200 OK	2016-07-17 12:16:27-07	2585120
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 12:17:24-07	2585121
/	203.0.113.200	GET	200 OK	2016-07-17 12:16:32-07	2585122
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-17 12:17:14-07	2585123
/	198.51.100.211	GET	200 OK	2016-07-17 12:16:40-07	2585124
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 12:17:02-07	2585125
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 12:16:57-07	2585126
/	192.0.2.75	GET	200 OK	2016-07-17 12:16:45-07	2585127
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 12:17:21-07	2585128
/	198.51.100.240	GET	200 OK	2016-07-17 12:16:55-07	2585129
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-17 12:17:16-07	2585130
/	198.51.100.247	GET	200 OK	2016-07-17 12:16:56-07	2585131
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-17 12:17:54-07	2585132
/	203.0.113.124	GET	200 OK	2016-07-17 12:17:02-07	2585133
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-17 12:17:22-07	2585134
/	203.0.113.201	GET	200 OK	2016-07-17 12:17:05-07	2585135
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-17 12:17:59-07	2585136
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-17 12:17:46-07	2585137
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-17 12:17:22-07	2585138
/	203.0.113.105	GET	200 OK	2016-07-17 12:17:09-07	2585139
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-17 12:17:57-07	2585140
/	198.51.100.142	GET	200 OK	2016-07-17 12:17:15-07	2585141
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-17 12:17:44-07	2585142
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-17 12:17:31-07	2585143
/	192.0.2.68	GET	200 OK	2016-07-17 12:17:25-07	2585144
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 12:17:49-07	2585145
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 12:18:04-07	2585146
/	198.51.100.127	GET	200 OK	2016-07-17 12:17:29-07	2585147
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 12:18:26-07	2585148
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-17 12:18:15-07	2585149
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-17 12:17:54-07	2585150
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-17 12:17:48-07	2585151
/	198.51.100.29	GET	200 OK	2016-07-17 12:17:33-07	2585152
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-17 12:18:05-07	2585153
/	198.51.100.113	GET	200 OK	2016-07-17 12:17:40-07	2585154
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 12:18:18-07	2585155
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-17 12:18:37-07	2585156
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-17 12:18:07-07	2585157
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-17 12:18:29-07	2585158
/	203.0.113.100	GET	200 OK	2016-07-17 12:17:41-07	2585159
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 12:18:23-07	2585160
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-17 12:18:16-07	2585161
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-17 12:17:58-07	2585162
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-17 12:18:34-07	2585163
/	192.0.2.87	GET	200 OK	2016-07-17 12:17:48-07	2585164
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-17 12:18:11-07	2585165
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 12:18:04-07	2585166
/	198.51.100.201	GET	200 OK	2016-07-17 12:17:51-07	2585167
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-17 12:18:30-07	2585168
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-17 12:18:47-07	2585169
/	198.51.100.145	GET	200 OK	2016-07-17 12:17:52-07	2585170
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-17 12:18:34-07	2585171
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-17 12:18:51-07	2585172
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-17 12:18:30-07	2585173
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 12:18:28-07	2585174
/	203.0.113.22	GET	200 OK	2016-07-17 12:17:54-07	2585175
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-17 12:18:23-07	2585176
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-17 12:18:27-07	2585177
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-17 12:18:44-07	2585178
/	198.51.100.67	GET	200 OK	2016-07-17 12:18:04-07	2585179
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 12:18:26-07	2585180
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 12:18:21-07	2585181
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-17 12:18:46-07	2585182
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-17 12:18:49-07	2585183
/	192.0.2.204	GET	200 OK	2016-07-17 12:18:13-07	2585184
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-17 12:18:59-07	2585185
/	198.51.100.134	GET	200 OK	2016-07-17 12:18:14-07	2585186
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 12:19:03-07	2585187
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-17 12:18:50-07	2585188
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-17 12:18:33-07	2585189
/	198.51.100.125	GET	200 OK	2016-07-17 12:18:17-07	2585190
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-17 12:18:47-07	2585191
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 12:18:43-07	2585192
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 12:19:10-07	2585193
/	192.0.2.189	GET	200 OK	2016-07-17 12:18:19-07	2585194
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-17 12:18:36-07	2585195
/	198.51.100.199	GET	200 OK	2016-07-17 12:18:25-07	2585196
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 12:18:52-07	2585197
/	192.0.2.191	GET	200 OK	2016-07-17 12:18:35-07	2585198
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 12:19:09-07	2585199
/	198.51.100.185	GET	200 OK	2016-07-17 12:18:39-07	2585200
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-17 12:19:05-07	2585201
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-17 12:19:29-07	2585202
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-17 12:19:26-07	2585203
/	203.0.113.191	GET	200 OK	2016-07-17 12:18:43-07	2585204
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 12:19:07-07	2585205
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 12:19:21-07	2585206
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 12:19:11-07	2585207
/	203.0.113.235	GET	200 OK	2016-07-17 12:18:51-07	2585208
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 12:19:29-07	2585209
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 12:19:13-07	2585210
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-17 12:19:36-07	2585211
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 12:19:45-07	2585212
/	192.0.2.50	GET	200 OK	2016-07-17 12:19:01-07	2585213
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-17 12:19:47-07	2585214
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-17 12:19:27-07	2585215
/	192.0.2.110	GET	200 OK	2016-07-17 12:19:09-07	2585216
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-17 12:19:59-07	2585217
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-17 12:19:25-07	2585218
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-17 12:19:43-07	2585219
/	192.0.2.21	GET	200 OK	2016-07-17 12:19:10-07	2585220
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 12:19:32-07	2585221
/	198.51.100.13	GET	200 OK	2016-07-17 12:19:14-07	2585222
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 12:19:56-07	2585223
/	198.51.100.97	GET	200 OK	2016-07-17 12:19:15-07	2585224
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-17 12:20:06-07	2585225
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-17 12:19:37-07	2585226
/	192.0.2.198	GET	200 OK	2016-07-17 12:19:23-07	2585227
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-17 12:19:57-07	2585228
/	203.0.113.92	GET	200 OK	2016-07-17 12:19:27-07	2585229
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 12:20:05-07	2585230
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 12:20:15-07	2585231
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 12:20:21-07	2585232
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-17 12:20:16-07	2585233
/	203.0.113.45	GET	200 OK	2016-07-17 12:19:32-07	2585234
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-17 12:20:28-07	2585235
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 12:19:59-07	2585236
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-17 12:20:32-07	2585237
/	198.51.100.144	GET	200 OK	2016-07-17 12:19:40-07	2585238
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-17 12:20:15-07	2585239
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-17 12:20:17-07	2585240
/	203.0.113.74	GET	200 OK	2016-07-17 12:19:50-07	2585241
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-17 12:20:43-07	2585242
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-17 12:20:30-07	2585243
/	203.0.113.200	GET	200 OK	2016-07-17 12:19:55-07	2585244
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-17 12:20:55-07	2585245
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-17 12:20:21-07	2585246
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 12:20:13-07	2585247
/	198.51.100.147	GET	200 OK	2016-07-17 12:20:04-07	2585248
/article/candidate-is-jerkt	198.51.100.147	GET	404 NOT FOUND	2016-07-17 12:20:41-07	2585249
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-17 12:21:02-07	2585250
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-17 12:20:46-07	2585251
/	203.0.113.92	GET	200 OK	2016-07-17 12:20:12-07	2585252
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 12:21:08-07	2585253
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-17 12:20:49-07	2585254
/	203.0.113.5	GET	200 OK	2016-07-17 12:20:16-07	2585255
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 12:21:03-07	2585256
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-17 12:20:59-07	2585257
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-17 12:21:00-07	2585258
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 12:21:09-07	2585259
/	198.51.100.59	GET	200 OK	2016-07-17 12:20:22-07	2585260
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-17 12:21:09-07	2585261
/	203.0.113.136	GET	200 OK	2016-07-17 12:20:26-07	2585262
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-17 12:21:23-07	2585263
/	203.0.113.6	GET	200 OK	2016-07-17 12:20:31-07	2585264
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 12:20:50-07	2585265
/	198.51.100.147	GET	200 OK	2016-07-17 12:20:34-07	2585266
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 12:21:10-07	2585267
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 12:21:32-07	2585268
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-17 12:21:14-07	2585269
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 12:21:10-07	2585270
/	203.0.113.13	GET	200 OK	2016-07-17 12:20:42-07	2585271
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 12:21:38-07	2585272
/article/bad-things-gonei	203.0.113.13	GET	404 NOT FOUND	2016-07-17 12:21:12-07	2585273
/	198.51.100.8	GET	200 OK	2016-07-17 12:20:45-07	2585274
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-17 12:21:42-07	2585275
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 12:21:21-07	2585276
/	192.0.2.198	GET	200 OK	2016-07-17 12:20:50-07	2585277
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 12:21:17-07	2585278
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 12:21:31-07	2585279
/	203.0.113.111	GET	200 OK	2016-07-17 12:20:57-07	2585280
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 12:21:50-07	2585281
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 12:21:16-07	2585282
/	203.0.113.219	GET	200 OK	2016-07-17 12:21:00-07	2585283
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-17 12:21:43-07	2585284
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-17 12:21:46-07	2585285
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-17 12:21:58-07	2585286
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 12:21:36-07	2585287
/	203.0.113.176	GET	200 OK	2016-07-17 12:21:08-07	2585288
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-17 12:21:38-07	2585289
/	198.51.100.207	GET	200 OK	2016-07-17 12:21:13-07	2585290
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-17 12:22:12-07	2585291
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-17 12:22:05-07	2585292
/	192.0.2.242	GET	200 OK	2016-07-17 12:21:23-07	2585293
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-17 12:22:10-07	2585294
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-17 12:22:12-07	2585295
/	198.51.100.59	GET	200 OK	2016-07-17 12:21:30-07	2585296
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-17 12:22:12-07	2585297
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-17 12:22:00-07	2585298
/	198.51.100.229	GET	200 OK	2016-07-17 12:21:36-07	2585299
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 12:22:19-07	2585300
/	203.0.113.171	GET	200 OK	2016-07-17 12:21:42-07	2585301
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-17 12:22:22-07	2585302
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 12:22:30-07	2585303
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 12:22:14-07	2585304
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-17 12:22:05-07	2585305
/	192.0.2.157	GET	200 OK	2016-07-17 12:21:46-07	2585306
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-17 12:22:24-07	2585307
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 12:22:24-07	2585308
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-17 12:22:10-07	2585309
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 12:22:32-07	2585310
/	203.0.113.236	GET	200 OK	2016-07-17 12:21:48-07	2585311
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-17 12:22:40-07	2585312
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-17 12:22:24-07	2585313
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-17 12:22:26-07	2585314
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-17 12:22:48-07	2585315
/	198.51.100.9	GET	200 OK	2016-07-17 12:21:49-07	2585316
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-17 12:22:36-07	2585317
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-17 12:22:13-07	2585318
/	203.0.113.113	GET	200 OK	2016-07-17 12:21:59-07	2585319
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-17 12:22:32-07	2585320
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-17 12:22:37-07	2585321
/	203.0.113.37	GET	200 OK	2016-07-17 12:22:05-07	2585322
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 12:22:46-07	2585323
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-17 12:22:36-07	2585324
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-17 12:22:53-07	2585325
/	198.51.100.115	GET	200 OK	2016-07-17 12:22:09-07	2585326
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-17 12:22:36-07	2585327
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 12:22:37-07	2585329
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 12:23:17-07	2585330
/	192.0.2.245	GET	200 OK	2016-07-17 12:22:29-07	2585331
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-17 12:23:09-07	2585332
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-17 12:23:22-07	2585333
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-17 12:23:13-07	2585334
/	203.0.113.105	GET	200 OK	2016-07-17 12:22:33-07	2585335
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-17 12:23:14-07	2585336
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-17 12:22:49-07	2585337
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 12:23:23-07	2585338
/	203.0.113.26	GET	200 OK	2016-07-17 12:22:38-07	2585339
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 12:22:55-07	2585340
/	203.0.113.104	GET	200 OK	2016-07-17 12:22:45-07	2585341
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-17 12:23:38-07	2585342
/	198.51.100.123	GET	200 OK	2016-07-17 12:22:53-07	2585343
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 12:23:41-07	2585344
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 12:23:38-07	2585345
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 12:23:32-07	2585346
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 12:23:43-07	2585347
/	198.51.100.44	GET	200 OK	2016-07-17 12:22:56-07	2585348
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 12:23:16-07	2585349
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-17 12:23:24-07	2585350
/	198.51.100.21	GET	200 OK	2016-07-17 12:23:01-07	2585351
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-17 12:23:36-07	2585352
/	203.0.113.59	GET	200 OK	2016-07-17 12:23:06-07	2585353
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-17 12:24:03-07	2585354
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-17 12:23:47-07	2585355
/	198.51.100.97	GET	200 OK	2016-07-17 12:23:16-07	2585356
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-17 12:23:33-07	2585357
/	203.0.113.55	GET	200 OK	2016-07-17 12:23:22-07	2585358
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-17 12:23:45-07	2585359
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-17 12:23:37-07	2585360
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-17 12:24:09-07	2585361
/	198.51.100.122	GET	200 OK	2016-07-17 12:23:31-07	2585362
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 12:23:56-07	2585363
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-17 12:23:49-07	2585364
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 12:24:08-07	2585365
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-17 12:24:14-07	2585366
/	203.0.113.52	GET	200 OK	2016-07-17 12:23:33-07	2585367
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-17 12:23:59-07	2585368
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-17 12:23:51-07	2585369
/	198.51.100.150	GET	200 OK	2016-07-17 12:23:37-07	2585370
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 12:24:28-07	2585371
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 12:24:29-07	2585372
/	192.0.2.196	GET	200 OK	2016-07-17 12:23:46-07	2585373
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-17 12:24:29-07	2585374
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 12:24:11-07	2585375
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 12:24:10-07	2585376
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-17 12:24:05-07	2585377
/	203.0.113.76	GET	200 OK	2016-07-17 12:23:50-07	2585378
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 12:24:28-07	2585379
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-17 12:24:14-07	2585380
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-17 12:24:18-07	2585381
/	203.0.113.185	GET	200 OK	2016-07-17 12:23:52-07	2585382
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-17 12:24:43-07	2585383
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-17 12:24:47-07	2585384
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-17 12:24:41-07	2585385
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-17 12:24:33-07	2585386
/	198.51.100.218	GET	200 OK	2016-07-17 12:23:55-07	2585387
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-17 12:24:12-07	2585388
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 12:24:41-07	2585389
/	192.0.2.221	GET	200 OK	2016-07-17 12:24:04-07	2585390
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 12:24:44-07	2585391
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 12:24:45-07	2585392
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 12:24:35-07	2585393
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-17 12:24:21-07	2585394
/	192.0.2.18	GET	200 OK	2016-07-17 12:24:10-07	2585395
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 12:24:46-07	2585396
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-17 12:25:09-07	2585397
/	203.0.113.47	GET	200 OK	2016-07-17 12:24:20-07	2585398
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-17 12:24:59-07	2585399
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-17 12:25:20-07	2585400
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-17 12:25:07-07	2585401
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 12:24:53-07	2585402
/	203.0.113.54	GET	200 OK	2016-07-17 12:24:29-07	2585403
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-17 12:24:47-07	2585404
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-17 12:25:14-07	2585405
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-17 12:25:18-07	2585406
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-17 12:25:16-07	2585407
/	192.0.2.184	GET	200 OK	2016-07-17 12:24:30-07	2585408
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-17 12:25:10-07	2585409
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-17 12:25:28-07	2585410
/	192.0.2.1	GET	200 OK	2016-07-17 12:24:35-07	2585411
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-17 12:25:32-07	2585412
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-17 12:25:26-07	2585413
/	198.51.100.246	GET	200 OK	2016-07-17 12:24:37-07	2585414
/article/candidate-is-jerkc	198.51.100.246	GET	404 NOT FOUND	2016-07-17 12:25:06-07	2585415
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 12:24:54-07	2585416
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-17 12:25:11-07	2585417
/	198.51.100.112	GET	200 OK	2016-07-17 12:24:46-07	2585418
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-17 12:25:09-07	2585419
/	198.51.100.178	GET	200 OK	2016-07-17 12:24:53-07	2585420
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-17 12:25:40-07	2585421
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 12:25:51-07	2585422
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 12:25:21-07	2585423
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-17 12:25:43-07	2585425
/	203.0.113.29	GET	200 OK	2016-07-17 12:24:58-07	2585426
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 12:25:38-07	2585427
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-17 12:25:26-07	2585428
/	203.0.113.148	GET	200 OK	2016-07-17 12:24:59-07	2585429
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-17 12:25:20-07	2585430
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 12:25:35-07	2585431
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 12:25:34-07	2585432
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 12:25:47-07	2585433
/	203.0.113.241	GET	200 OK	2016-07-17 12:25:06-07	2585434
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-17 12:25:56-07	2585435
/	203.0.113.199	GET	200 OK	2016-07-17 12:25:10-07	2585436
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-17 12:25:36-07	2585437
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-17 12:25:29-07	2585438
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-17 12:25:46-07	2585439
/	192.0.2.80	GET	200 OK	2016-07-17 12:25:11-07	2585440
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-17 12:25:51-07	2585441
/	192.0.2.152	GET	200 OK	2016-07-17 12:25:21-07	2585442
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-17 12:26:09-07	2585443
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-17 12:25:50-07	2585444
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-17 12:26:21-07	2585445
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 12:26:19-07	2585446
/	198.51.100.111	GET	200 OK	2016-07-17 12:25:24-07	2585447
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-17 12:25:55-07	2585448
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 12:25:53-07	2585449
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-17 12:25:52-07	2585450
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-17 12:25:43-07	2585451
/	192.0.2.34	GET	200 OK	2016-07-17 12:25:31-07	2585452
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-17 12:26:09-07	2585453
/	203.0.113.139	GET	200 OK	2016-07-17 12:25:35-07	2585454
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-17 12:26:14-07	2585455
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-17 12:26:35-07	2585456
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-17 12:26:27-07	2585457
/	198.51.100.26	GET	200 OK	2016-07-17 12:25:36-07	2585458
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-17 12:26:30-07	2585459
/	192.0.2.50	GET	200 OK	2016-07-17 12:25:42-07	2585460
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-17 12:26:17-07	2585461
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-17 12:26:13-07	2585462
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 12:26:18-07	2585463
/	192.0.2.74	GET	200 OK	2016-07-17 12:25:49-07	2585464
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 12:26:15-07	2585465
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 12:26:45-07	2585466
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-17 12:26:09-07	2585467
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 12:26:11-07	2585468
/	203.0.113.84	GET	200 OK	2016-07-17 12:25:51-07	2585469
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-17 12:26:14-07	2585470
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-17 12:26:28-07	2585471
/	203.0.113.139	GET	200 OK	2016-07-17 12:25:59-07	2585472
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-17 12:26:32-07	2585473
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-17 12:26:54-07	2585474
/	192.0.2.117	GET	200 OK	2016-07-17 12:26:02-07	2585475
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-17 12:26:46-07	2585476
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-17 12:26:22-07	2585477
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 12:27:01-07	2585478
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-17 12:26:42-07	2585479
/	203.0.113.150	GET	200 OK	2016-07-17 12:26:07-07	2585480
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 12:26:54-07	2585481
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 12:27:07-07	2585482
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 12:26:57-07	2585483
/	198.51.100.9	GET	200 OK	2016-07-17 12:26:08-07	2585484
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-17 12:26:58-07	2585485
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-17 12:26:53-07	2585486
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-17 12:27:01-07	2585487
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-17 12:26:32-07	2585488
/	192.0.2.114	GET	200 OK	2016-07-17 12:26:09-07	2585489
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-17 12:26:34-07	2585490
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 12:26:48-07	2585491
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-17 12:26:45-07	2585492
/	192.0.2.116	GET	200 OK	2016-07-17 12:26:11-07	2585493
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 12:26:28-07	2585494
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-17 12:26:59-07	2585495
/	192.0.2.250	GET	200 OK	2016-07-17 12:26:19-07	2585496
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 12:26:42-07	2585497
/	203.0.113.220	GET	200 OK	2016-07-17 12:26:21-07	2585498
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-17 12:27:11-07	2585499
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 12:27:10-07	2585500
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-17 12:26:36-07	2585501
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-17 12:26:40-07	2585502
/	198.51.100.82	GET	200 OK	2016-07-17 12:26:25-07	2585503
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 12:27:18-07	2585504
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-17 12:26:59-07	2585505
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-17 12:27:21-07	2585506
/	198.51.100.75	GET	200 OK	2016-07-17 12:26:30-07	2585507
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-17 12:27:29-07	2585508
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 12:27:08-07	2585509
/	203.0.113.70	GET	200 OK	2016-07-17 12:26:31-07	2585510
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-17 12:27:04-07	2585511
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-17 12:26:49-07	2585512
/	192.0.2.16	GET	200 OK	2016-07-17 12:26:39-07	2585513
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-17 12:27:31-07	2585514
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-17 12:27:24-07	2585515
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 12:27:00-07	2585516
/	192.0.2.46	GET	200 OK	2016-07-17 12:26:46-07	2585517
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 12:27:46-07	2585518
/	203.0.113.137	GET	200 OK	2016-07-17 12:26:48-07	2585519
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 12:27:07-07	2585520
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-17 12:27:43-07	2585521
/	198.51.100.114	GET	200 OK	2016-07-17 12:26:51-07	2585522
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-17 12:27:17-07	2585523
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 12:27:29-07	2585524
/	198.51.100.33	GET	200 OK	2016-07-17 12:27:01-07	2585525
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-17 12:27:23-07	2585526
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 12:27:52-07	2585527
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-17 12:27:49-07	2585528
/	192.0.2.70	GET	200 OK	2016-07-17 12:27:09-07	2585529
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 12:28:00-07	2585530
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-17 12:28:02-07	2585531
/	203.0.113.202	GET	200 OK	2016-07-17 12:27:10-07	2585532
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 12:28:07-07	2585533
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 12:27:52-07	2585534
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-17 12:27:53-07	2585535
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 12:27:46-07	2585536
/	198.51.100.50	GET	200 OK	2016-07-17 12:27:18-07	2585537
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-17 12:28:01-07	2585538
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-17 12:27:38-07	2585539
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-17 12:28:11-07	2585540
/	198.51.100.130	GET	200 OK	2016-07-17 12:27:28-07	2585541
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 12:28:28-07	2585542
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 12:28:16-07	2585543
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-17 12:27:50-07	2585544
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 12:27:43-07	2585545
/	203.0.113.139	GET	200 OK	2016-07-17 12:27:37-07	2585546
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-17 12:28:08-07	2585547
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-17 12:28:00-07	2585548
/	203.0.113.209	GET	200 OK	2016-07-17 12:27:42-07	2585549
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-17 12:28:40-07	2585550
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 12:28:05-07	2585551
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-17 12:28:38-07	2585552
/	203.0.113.141	GET	200 OK	2016-07-17 12:27:49-07	2585553
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 12:28:09-07	2585554
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 12:28:18-07	2585555
/	192.0.2.92	GET	200 OK	2016-07-17 12:27:58-07	2585556
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-17 12:28:15-07	2585557
/	192.0.2.64	GET	200 OK	2016-07-17 12:28:02-07	2585558
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 12:28:31-07	2585559
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 12:28:28-07	2585560
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 12:28:58-07	2585561
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-17 12:28:38-07	2585562
/	203.0.113.199	GET	200 OK	2016-07-17 12:28:03-07	2585563
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-17 12:28:30-07	2585564
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-17 12:29:03-07	2585565
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-17 12:29:00-07	2585566
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-17 12:28:23-07	2585567
/	203.0.113.224	GET	200 OK	2016-07-17 12:28:08-07	2585568
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-17 12:28:55-07	2585569
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-17 12:28:33-07	2585570
/	203.0.113.174	GET	200 OK	2016-07-17 12:28:11-07	2585571
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 12:28:28-07	2585572
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-17 12:29:06-07	2585573
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-17 12:28:47-07	2585574
/	198.51.100.6	GET	200 OK	2016-07-17 12:28:21-07	2585575
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-17 12:28:56-07	2585576
/	192.0.2.40	GET	200 OK	2016-07-17 12:28:26-07	2585577
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-17 12:28:54-07	2585578
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-17 12:29:14-07	2585579
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-17 12:29:05-07	2585580
/	192.0.2.70	GET	200 OK	2016-07-17 12:28:34-07	2585581
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-17 12:29:13-07	2585582
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-17 12:29:34-07	2585583
/	203.0.113.76	GET	200 OK	2016-07-17 12:28:42-07	2585584
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-17 12:29:28-07	2585585
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-17 12:29:34-07	2585586
/	203.0.113.252	GET	200 OK	2016-07-17 12:28:46-07	2585587
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-17 12:29:44-07	2585588
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-17 12:29:32-07	2585589
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-17 12:29:36-07	2585590
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-17 12:29:32-07	2585591
/	198.51.100.114	GET	200 OK	2016-07-17 12:28:56-07	2585592
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 12:29:41-07	2585593
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-17 12:29:49-07	2585594
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 12:29:18-07	2585595
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 12:29:50-07	2585596
/	198.51.100.86	GET	200 OK	2016-07-17 12:28:58-07	2585597
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-17 12:29:29-07	2585598
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-17 12:29:21-07	2585599
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 12:29:33-07	2585600
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 12:29:56-07	2585601
/	192.0.2.46	GET	200 OK	2016-07-17 12:29:06-07	2585602
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-17 12:29:30-07	2585603
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 12:29:59-07	2585604
/	192.0.2.99	GET	200 OK	2016-07-17 12:29:14-07	2585605
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-17 12:29:46-07	2585606
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-17 12:29:44-07	2585607
/	192.0.2.225	GET	200 OK	2016-07-17 12:29:22-07	2585608
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 12:29:53-07	2585609
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-17 12:30:13-07	2585610
/	198.51.100.196	GET	200 OK	2016-07-17 12:29:27-07	2585611
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-17 12:30:22-07	2585612
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-17 12:30:20-07	2585613
/	198.51.100.209	GET	200 OK	2016-07-17 19:13:26-07	2600641
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 12:30:06-07	2585614
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 12:30:07-07	2585615
/	203.0.113.152	GET	200 OK	2016-07-17 12:29:35-07	2585616
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-17 12:30:15-07	2585617
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 12:30:31-07	2585618
/	192.0.2.228	GET	200 OK	2016-07-17 12:29:37-07	2585619
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 12:30:30-07	2585620
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-17 12:30:34-07	2585621
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-17 12:30:23-07	2585622
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 12:30:34-07	2585623
/	203.0.113.119	GET	200 OK	2016-07-17 12:29:46-07	2585624
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-17 12:30:37-07	2585625
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-17 12:30:30-07	2585626
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-17 12:30:09-07	2585627
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-17 12:30:32-07	2585628
/	203.0.113.145	GET	200 OK	2016-07-17 12:29:48-07	2585629
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-17 12:30:05-07	2585630
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-17 12:30:20-07	2585631
/	192.0.2.72	GET	200 OK	2016-07-17 12:29:58-07	2585632
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-17 12:30:42-07	2585633
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-17 12:30:25-07	2585634
/	198.51.100.31	GET	200 OK	2016-07-17 12:30:06-07	2585635
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-17 12:31:00-07	2585636
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 12:30:55-07	2585637
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-17 12:30:31-07	2585638
/	192.0.2.177	GET	200 OK	2016-07-17 12:30:09-07	2585639
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-17 12:30:28-07	2585640
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-17 12:30:59-07	2585641
/	203.0.113.3	GET	200 OK	2016-07-17 12:30:11-07	2585642
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-17 12:31:09-07	2585643
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-17 12:30:31-07	2585644
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-17 12:31:04-07	2585645
/	203.0.113.229	GET	200 OK	2016-07-17 12:30:12-07	2585646
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-17 12:31:07-07	2585647
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 12:30:51-07	2585648
/	203.0.113.240	GET	200 OK	2016-07-17 12:30:20-07	2585649
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 12:30:40-07	2585650
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 12:31:17-07	2585651
/	198.51.100.245	GET	200 OK	2016-07-17 12:30:29-07	2585652
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-17 12:31:28-07	2585653
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-17 12:30:44-07	2585654
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-17 12:31:22-07	2585655
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-17 12:30:54-07	2585656
/	203.0.113.43	GET	200 OK	2016-07-17 12:30:37-07	2585657
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-17 12:31:03-07	2585658
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-17 12:31:29-07	2585659
/	192.0.2.126	GET	200 OK	2016-07-17 12:30:44-07	2585660
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-17 12:31:26-07	2585661
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-17 12:31:44-07	2585662
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-17 12:31:43-07	2585663
/	203.0.113.244	GET	200 OK	2016-07-17 12:30:54-07	2585664
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-17 12:31:45-07	2585665
/	198.51.100.38	GET	200 OK	2016-07-17 12:30:58-07	2585666
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 12:31:38-07	2585667
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 12:31:14-07	2585668
/	198.51.100.86	GET	200 OK	2016-07-17 12:31:07-07	2585669
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 12:31:40-07	2585670
/	203.0.113.78	GET	200 OK	2016-07-17 12:31:14-07	2585671
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 12:31:44-07	2585672
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-17 12:32:06-07	2585673
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-17 12:31:53-07	2585674
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-17 12:31:43-07	2585675
/	192.0.2.207	GET	200 OK	2016-07-17 12:31:23-07	2585676
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-17 12:32:12-07	2585677
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-17 12:32:04-07	2585678
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-17 12:31:47-07	2585679
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-17 12:32:10-07	2585680
/	198.51.100.59	GET	200 OK	2016-07-17 12:31:27-07	2585681
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-17 12:32:04-07	2585682
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-17 12:31:45-07	2585683
/	192.0.2.184	GET	200 OK	2016-07-17 12:31:28-07	2585684
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-17 12:32:07-07	2585685
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-17 12:31:56-07	2585686
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-17 12:31:44-07	2585687
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-17 12:32:00-07	2585688
/	198.51.100.136	GET	200 OK	2016-07-17 12:31:31-07	2585689
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-17 12:31:58-07	2585690
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 12:31:48-07	2585691
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-17 12:32:08-07	2585692
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-17 12:32:06-07	2585693
/	203.0.113.190	GET	200 OK	2016-07-17 12:31:41-07	2585694
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-17 12:32:24-07	2585695
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-17 12:32:03-07	2585696
/	198.51.100.23	GET	200 OK	2016-07-17 12:31:46-07	2585697
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-17 12:32:02-07	2585698
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 12:32:11-07	2585699
/	203.0.113.74	GET	200 OK	2016-07-17 12:31:47-07	2585700
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-17 12:32:29-07	2585701
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-17 12:32:33-07	2585702
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-17 12:32:24-07	2585703
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-17 12:32:12-07	2585704
/	203.0.113.54	GET	200 OK	2016-07-17 12:31:48-07	2585705
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 12:32:36-07	2585706
/	192.0.2.116	GET	200 OK	2016-07-17 12:31:52-07	2585707
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 12:32:42-07	2585708
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-17 12:32:41-07	2585709
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-17 12:32:37-07	2585710
/	203.0.113.91	GET	200 OK	2016-07-17 12:31:58-07	2585711
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-17 12:32:15-07	2585712
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 12:32:36-07	2585713
/	203.0.113.232	GET	200 OK	2016-07-17 12:31:59-07	2585714
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-17 12:32:33-07	2585715
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-17 12:32:20-07	2585716
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-17 12:32:49-07	2585717
/	192.0.2.156	GET	200 OK	2016-07-17 12:32:07-07	2585718
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 12:32:44-07	2585719
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-17 12:32:43-07	2585720
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-17 12:32:42-07	2585721
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-17 12:32:44-07	2585722
/	203.0.113.29	GET	200 OK	2016-07-17 12:32:10-07	2585723
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-17 12:32:52-07	2585724
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 12:32:50-07	2585725
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 12:32:43-07	2585726
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 12:33:02-07	2585727
/	203.0.113.134	GET	200 OK	2016-07-17 12:32:13-07	2585728
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-17 12:32:37-07	2585729
/	203.0.113.78	GET	200 OK	2016-07-17 12:32:17-07	2585730
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 12:32:33-07	2585731
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 12:33:10-07	2585732
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-17 12:32:40-07	2585733
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-17 12:33:14-07	2585734
/	192.0.2.169	GET	200 OK	2016-07-17 12:32:25-07	2585735
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-17 12:33:21-07	2585736
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 12:33:03-07	2585737
/	192.0.2.61	GET	200 OK	2016-07-17 12:32:27-07	2585738
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-17 12:32:48-07	2585739
/	192.0.2.119	GET	200 OK	2016-07-17 12:32:36-07	2585740
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-17 12:32:52-07	2585741
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-17 12:32:58-07	2585742
/	192.0.2.101	GET	200 OK	2016-07-17 12:32:42-07	2585743
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-17 12:33:28-07	2585744
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 12:33:16-07	2585745
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-17 12:33:07-07	2585746
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-17 12:33:09-07	2585747
/	198.51.100.216	GET	200 OK	2016-07-17 12:32:50-07	2585748
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-17 12:33:48-07	2585749
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-17 12:33:24-07	2585750
/	203.0.113.73	GET	200 OK	2016-07-17 12:32:59-07	2585751
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-17 12:33:34-07	2585752
/	198.51.100.161	GET	200 OK	2016-07-17 12:33:08-07	2585753
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-17 12:34:07-07	2585754
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-17 12:33:34-07	2585755
/	203.0.113.29	GET	200 OK	2016-07-17 12:33:09-07	2585756
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-17 12:33:36-07	2585757
/	198.51.100.54	GET	200 OK	2016-07-17 12:33:14-07	2585758
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 12:34:09-07	2585759
/	192.0.2.187	GET	200 OK	2016-07-17 12:33:15-07	2585760
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 12:34:02-07	2585761
/	198.51.100.167	GET	200 OK	2016-07-17 12:33:19-07	2585762
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-17 12:34:16-07	2585763
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-17 12:33:58-07	2585764
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-17 12:33:38-07	2585765
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 12:33:37-07	2585766
/	203.0.113.248	GET	200 OK	2016-07-17 12:33:20-07	2585767
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 12:34:02-07	2585768
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 12:34:18-07	2585769
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-17 12:34:14-07	2585770
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-17 12:33:48-07	2585771
/	198.51.100.114	GET	200 OK	2016-07-17 12:33:29-07	2585772
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 12:33:56-07	2585773
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 12:34:08-07	2585774
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-17 12:34:15-07	2585775
/	198.51.100.2	GET	200 OK	2016-07-17 12:33:34-07	2585776
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-17 12:34:25-07	2585777
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-17 12:34:10-07	2585778
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-17 12:34:22-07	2585779
/	198.51.100.154	GET	200 OK	2016-07-17 12:33:37-07	2585780
/article/goats-eat-googlesi	198.51.100.154	GET	404 NOT FOUND	2016-07-17 12:34:22-07	2585781
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-17 12:34:37-07	2585782
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 12:33:52-07	2585783
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 12:34:22-07	2585784
/	192.0.2.154	GET	200 OK	2016-07-17 12:33:47-07	2585785
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-17 12:34:21-07	2585786
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-17 12:34:47-07	2585787
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-17 12:34:41-07	2585788
/	203.0.113.48	GET	200 OK	2016-07-17 12:33:52-07	2585789
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-17 12:34:48-07	2585790
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-17 12:34:51-07	2585791
/	192.0.2.175	GET	200 OK	2016-07-17 12:33:57-07	2585792
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-17 12:34:33-07	2585793
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-17 12:34:40-07	2585794
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-17 12:34:39-07	2585795
/	203.0.113.250	GET	200 OK	2016-07-17 12:34:03-07	2585796
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 12:34:37-07	2585797
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-17 12:34:59-07	2585798
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 12:34:23-07	2585799
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 12:34:24-07	2585800
/	192.0.2.218	GET	200 OK	2016-07-17 12:34:09-07	2585801
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 12:35:05-07	2585802
/	198.51.100.129	GET	200 OK	2016-07-17 12:34:11-07	2585803
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 12:35:09-07	2585804
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 12:35:09-07	2585805
/	198.51.100.202	GET	200 OK	2016-07-17 12:34:15-07	2585806
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-17 12:34:59-07	2585807
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-17 12:34:37-07	2585808
/	198.51.100.184	GET	200 OK	2016-07-17 12:34:20-07	2585809
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 12:34:44-07	2585810
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-17 12:34:45-07	2585811
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-17 12:34:36-07	2585812
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-17 12:34:46-07	2585813
/	198.51.100.138	GET	200 OK	2016-07-17 12:34:30-07	2585814
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-17 12:34:51-07	2585815
/	198.51.100.143	GET	200 OK	2016-07-17 12:34:40-07	2585816
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-17 12:35:39-07	2585817
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-17 12:35:15-07	2585818
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 12:35:39-07	2585819
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-17 12:35:34-07	2585820
/	198.51.100.207	GET	200 OK	2016-07-17 12:34:43-07	2585821
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-17 12:35:03-07	2585822
/	192.0.2.231	GET	200 OK	2016-07-17 12:34:45-07	2585823
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 12:35:24-07	2585824
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 12:35:22-07	2585825
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-17 12:35:22-07	2585826
/	192.0.2.196	GET	200 OK	2016-07-17 12:34:51-07	2585827
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-17 12:35:50-07	2585828
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-17 12:35:38-07	2585829
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 12:35:27-07	2585830
/	203.0.113.151	GET	200 OK	2016-07-17 12:35:00-07	2585831
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 12:35:42-07	2585832
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 12:35:22-07	2585833
/	203.0.113.216	GET	200 OK	2016-07-17 12:35:02-07	2585834
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-17 12:35:17-07	2585835
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-17 12:35:30-07	2585836
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 12:35:58-07	2585837
/	198.51.100.45	GET	200 OK	2016-07-17 12:35:11-07	2585838
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 12:36:05-07	2585839
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-17 12:35:34-07	2585840
/	198.51.100.17	GET	200 OK	2016-07-17 12:35:18-07	2585841
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-17 12:35:37-07	2585842
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-17 12:35:38-07	2585843
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-17 12:35:33-07	2585844
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-17 12:36:07-07	2585845
/	203.0.113.70	GET	200 OK	2016-07-17 12:35:22-07	2585846
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-17 12:36:15-07	2585847
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-17 12:35:37-07	2585848
/	192.0.2.186	GET	200 OK	2016-07-17 12:35:27-07	2585849
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-17 12:36:09-07	2585850
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-17 12:36:25-07	2585851
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-17 12:35:59-07	2585852
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-17 12:35:45-07	2585853
/	192.0.2.219	GET	200 OK	2016-07-17 12:35:31-07	2585854
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-17 12:35:59-07	2585855
/	192.0.2.245	GET	200 OK	2016-07-17 12:35:39-07	2585856
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-17 12:36:02-07	2585857
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-17 12:35:59-07	2585858
/	192.0.2.243	GET	200 OK	2016-07-17 12:35:49-07	2585859
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-17 12:36:13-07	2585860
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 12:36:17-07	2585861
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-17 12:36:31-07	2585862
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-17 12:36:47-07	2585863
/	198.51.100.72	GET	200 OK	2016-07-17 12:35:58-07	2585864
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-17 12:36:32-07	2585865
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-17 12:36:42-07	2585866
/	203.0.113.225	GET	200 OK	2016-07-17 12:36:03-07	2585867
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-17 12:36:45-07	2585868
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-17 12:36:47-07	2585869
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-17 12:36:39-07	2585870
/	203.0.113.31	GET	200 OK	2016-07-17 12:36:08-07	2585871
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-17 12:36:47-07	2585872
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-17 12:36:47-07	2585873
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-17 12:36:51-07	2585874
/	203.0.113.132	GET	200 OK	2016-07-17 12:36:10-07	2585875
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-17 12:37:01-07	2585876
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-17 12:37:09-07	2585877
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-17 12:36:35-07	2585878
/	192.0.2.202	GET	200 OK	2016-07-17 12:36:12-07	2585879
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 12:36:48-07	2585880
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 12:36:40-07	2585881
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-17 12:36:58-07	2585882
/	192.0.2.50	GET	200 OK	2016-07-17 12:36:21-07	2585883
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-17 12:36:50-07	2585884
/	198.51.100.187	GET	200 OK	2016-07-17 12:36:25-07	2585885
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 12:36:40-07	2585886
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-17 12:37:04-07	2585887
/	198.51.100.51	GET	200 OK	2016-07-17 12:36:31-07	2585888
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-17 12:37:22-07	2585889
/	192.0.2.2	GET	200 OK	2016-07-17 12:36:38-07	2585890
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 12:36:58-07	2585891
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-17 12:37:22-07	2585892
/	203.0.113.164	GET	200 OK	2016-07-17 12:36:42-07	2585893
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-17 12:37:36-07	2585894
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 12:37:23-07	2585895
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-17 12:37:33-07	2585896
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-17 12:37:15-07	2585897
/	192.0.2.173	GET	200 OK	2016-07-17 12:36:43-07	2585898
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-17 12:37:31-07	2585899
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-17 12:37:37-07	2585900
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-17 12:37:33-07	2585901
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-17 12:37:25-07	2585902
/	203.0.113.42	GET	200 OK	2016-07-17 12:36:49-07	2585903
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 12:37:25-07	2585904
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-17 12:37:13-07	2585905
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 12:37:07-07	2585906
/	192.0.2.106	GET	200 OK	2016-07-17 12:36:50-07	2585907
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 12:37:47-07	2585908
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-17 12:37:16-07	2585909
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-17 12:37:19-07	2585910
/	198.51.100.176	GET	200 OK	2016-07-17 12:36:59-07	2585911
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 12:37:54-07	2585912
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 12:37:26-07	2585913
/	192.0.2.51	GET	200 OK	2016-07-17 12:37:06-07	2585914
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 12:38:00-07	2585915
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-17 12:38:04-07	2585916
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-17 12:37:52-07	2585917
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 12:37:49-07	2585918
/	192.0.2.16	GET	200 OK	2016-07-17 12:37:09-07	2585919
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 12:38:09-07	2585920
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-17 12:38:01-07	2585921
/	198.51.100.135	GET	200 OK	2016-07-17 12:37:18-07	2585922
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 12:37:45-07	2585923
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 12:37:38-07	2585924
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-17 12:37:52-07	2585925
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 12:37:35-07	2585926
/	203.0.113.188	GET	200 OK	2016-07-17 12:37:27-07	2585927
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-17 12:38:14-07	2585928
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 12:38:03-07	2585929
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-17 12:38:03-07	2585930
/	198.51.100.182	GET	200 OK	2016-07-17 12:37:36-07	2585931
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 12:38:01-07	2585932
/	192.0.2.28	GET	200 OK	2016-07-17 12:37:38-07	2585933
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 12:37:58-07	2585934
/	192.0.2.140	GET	200 OK	2016-07-17 12:37:42-07	2585935
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 12:38:22-07	2585936
/	192.0.2.70	GET	200 OK	2016-07-17 12:37:49-07	2585937
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 12:38:18-07	2585938
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-17 12:38:16-07	2585939
/	203.0.113.47	GET	200 OK	2016-07-17 12:37:51-07	2585940
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 12:38:43-07	2585941
/	192.0.2.45	GET	200 OK	2016-07-17 12:37:53-07	2585942
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-17 12:38:08-07	2585943
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-17 12:38:36-07	2585944
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-17 12:38:31-07	2585945
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-17 12:38:50-07	2585946
/	198.51.100.91	GET	200 OK	2016-07-17 12:37:54-07	2585947
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-17 12:38:10-07	2585948
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 12:38:53-07	2585949
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-17 12:38:11-07	2585950
/	203.0.113.3	GET	200 OK	2016-07-17 12:37:58-07	2585951
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-17 12:38:21-07	2585952
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 12:38:22-07	2585953
/	192.0.2.224	GET	200 OK	2016-07-17 12:38:01-07	2585954
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-17 12:38:55-07	2585955
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-17 12:38:31-07	2585956
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-17 12:38:16-07	2585957
/	203.0.113.110	GET	200 OK	2016-07-17 12:38:03-07	2585958
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-17 12:39:02-07	2585959
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-17 12:38:34-07	2585960
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-17 12:38:48-07	2585961
/	203.0.113.87	GET	200 OK	2016-07-17 12:38:08-07	2585962
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 12:38:42-07	2585963
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 12:39:02-07	2585964
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 12:38:53-07	2585965
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 12:39:07-07	2585966
/	192.0.2.207	GET	200 OK	2016-07-17 12:38:18-07	2585967
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-17 12:39:14-07	2585968
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-17 12:38:46-07	2585969
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-17 12:39:07-07	2585970
/	192.0.2.185	GET	200 OK	2016-07-17 12:38:20-07	2585971
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 12:39:12-07	2585972
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 12:39:07-07	2585973
/	198.51.100.238	GET	200 OK	2016-07-17 12:38:25-07	2585974
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-17 12:39:12-07	2585975
/	198.51.100.159	GET	200 OK	2016-07-17 12:38:34-07	2585976
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 12:39:10-07	2585977
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-17 12:39:01-07	2585978
/	192.0.2.136	GET	200 OK	2016-07-17 12:38:44-07	2585979
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 12:39:29-07	2585980
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-17 12:39:04-07	2585981
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 12:39:13-07	2585982
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-17 12:39:30-07	2585983
/	198.51.100.97	GET	200 OK	2016-07-17 12:38:52-07	2585984
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 12:39:10-07	2585985
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-17 12:39:33-07	2585986
/	198.51.100.141	GET	200 OK	2016-07-17 12:38:57-07	2585987
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-17 12:39:39-07	2585988
/	192.0.2.77	GET	200 OK	2016-07-17 12:39:06-07	2585989
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-17 12:39:34-07	2585990
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-17 12:39:41-07	2585991
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-17 12:39:52-07	2585992
/	192.0.2.203	GET	200 OK	2016-07-17 12:39:14-07	2585993
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 12:39:44-07	2585994
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-17 12:39:58-07	2585995
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-17 12:39:50-07	2585996
/	192.0.2.121	GET	200 OK	2016-07-17 12:39:22-07	2585997
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 12:39:51-07	2585998
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-17 12:40:04-07	2585999
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 12:40:00-07	2586000
/	203.0.113.131	GET	200 OK	2016-07-17 12:39:26-07	2586001
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-17 12:40:07-07	2586002
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-17 12:40:03-07	2586003
/	192.0.2.120	GET	200 OK	2016-07-17 12:39:31-07	2586004
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-17 12:39:59-07	2586005
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-17 12:40:05-07	2586006
/	203.0.113.216	GET	200 OK	2016-07-17 12:39:38-07	2586007
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-17 12:39:59-07	2586008
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 12:40:19-07	2586009
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-17 12:40:21-07	2586010
/	198.51.100.82	GET	200 OK	2016-07-17 12:39:44-07	2586011
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-17 12:40:24-07	2586012
/	198.51.100.199	GET	200 OK	2016-07-17 12:39:54-07	2586013
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-17 12:40:17-07	2586014
/	203.0.113.152	GET	200 OK	2016-07-17 12:40:03-07	2586015
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 12:40:58-07	2586016
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-17 12:40:51-07	2586017
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-17 12:40:32-07	2586018
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-17 12:40:29-07	2586019
/	203.0.113.39	GET	200 OK	2016-07-17 12:40:09-07	2586020
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 12:40:40-07	2586021
/	192.0.2.142	GET	200 OK	2016-07-17 12:40:13-07	2586022
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 12:40:33-07	2586023
/	192.0.2.70	GET	200 OK	2016-07-17 12:40:18-07	2586024
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 12:40:48-07	2586025
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-17 12:41:16-07	2586026
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 12:40:44-07	2586027
/	203.0.113.224	GET	200 OK	2016-07-17 12:40:19-07	2586028
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-17 12:40:44-07	2586029
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-17 12:41:11-07	2586030
/	198.51.100.130	GET	200 OK	2016-07-17 12:40:27-07	2586031
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-17 12:40:57-07	2586032
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-17 12:40:58-07	2586033
/	198.51.100.46	GET	200 OK	2016-07-17 12:40:32-07	2586034
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 12:41:04-07	2586035
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-17 12:40:48-07	2586036
/	198.51.100.187	GET	200 OK	2016-07-17 12:40:40-07	2586037
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 12:41:05-07	2586038
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-17 12:40:58-07	2586039
/	198.51.100.232	GET	200 OK	2016-07-17 12:40:42-07	2586040
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 12:41:07-07	2586041
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-17 12:41:17-07	2586042
/	203.0.113.15	GET	200 OK	2016-07-17 12:40:51-07	2586043
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-17 12:41:33-07	2586044
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 12:41:24-07	2586045
/	192.0.2.33	GET	200 OK	2016-07-17 12:40:54-07	2586046
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-17 12:41:50-07	2586047
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-17 12:41:40-07	2586048
/	198.51.100.158	GET	200 OK	2016-07-17 12:40:57-07	2586049
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-17 12:41:41-07	2586050
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-17 12:41:24-07	2586051
/	192.0.2.116	GET	200 OK	2016-07-17 12:41:03-07	2586052
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-17 12:41:59-07	2586053
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 12:41:43-07	2586054
/	192.0.2.196	GET	200 OK	2016-07-17 12:41:06-07	2586055
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-17 12:41:48-07	2586056
/	192.0.2.65	GET	200 OK	2016-07-17 12:41:14-07	2586057
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 12:42:08-07	2586058
/	192.0.2.190	GET	200 OK	2016-07-17 12:41:20-07	2586059
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-17 12:41:57-07	2586060
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-17 12:42:03-07	2586061
/	198.51.100.219	GET	200 OK	2016-07-17 12:41:26-07	2586062
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 12:41:54-07	2586063
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 12:42:14-07	2586064
/	192.0.2.136	GET	200 OK	2016-07-17 12:41:31-07	2586065
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-17 12:42:04-07	2586066
/	203.0.113.172	GET	200 OK	2016-07-17 12:41:38-07	2586067
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-17 12:42:00-07	2586068
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-17 12:42:35-07	2586069
/	192.0.2.102	GET	200 OK	2016-07-17 12:41:47-07	2586070
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 12:42:20-07	2586071
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-17 12:42:36-07	2586072
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 12:42:20-07	2586073
/	203.0.113.19	GET	200 OK	2016-07-17 12:41:56-07	2586074
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-17 12:42:34-07	2586075
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-17 12:42:42-07	2586076
/	192.0.2.171	GET	200 OK	2016-07-17 12:42:05-07	2586077
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-17 12:42:47-07	2586078
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 12:42:44-07	2586079
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 12:42:34-07	2586080
/	192.0.2.30	GET	200 OK	2016-07-17 12:42:11-07	2586081
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-17 12:43:05-07	2586082
/	192.0.2.132	GET	200 OK	2016-07-17 12:42:19-07	2586083
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-17 12:42:56-07	2586084
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 12:42:47-07	2586085
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-17 12:43:15-07	2586086
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-17 12:43:18-07	2586087
/	203.0.113.197	GET	200 OK	2016-07-17 12:42:22-07	2586088
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-17 12:42:55-07	2586089
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 12:42:52-07	2586090
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 12:42:45-07	2586091
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 12:43:07-07	2586092
/	192.0.2.83	GET	200 OK	2016-07-17 12:42:28-07	2586093
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-17 12:43:07-07	2586094
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-17 12:43:09-07	2586095
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-17 12:43:25-07	2586096
/	192.0.2.156	GET	200 OK	2016-07-17 12:42:33-07	2586097
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-17 12:42:56-07	2586098
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-17 12:43:24-07	2586099
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-17 12:42:59-07	2586100
/	198.51.100.182	GET	200 OK	2016-07-17 12:42:43-07	2586101
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-17 12:43:33-07	2586102
/	198.51.100.53	GET	200 OK	2016-07-17 12:42:44-07	2586103
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-17 12:43:29-07	2586104
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 12:43:06-07	2586105
/article/trouble-for-troubledt	198.51.100.53	GET	404 NOT FOUND	2016-07-17 12:43:00-07	2586106
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-17 12:43:11-07	2586107
/	198.51.100.188	GET	200 OK	2016-07-17 12:42:52-07	2586108
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-17 12:43:40-07	2586109
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-17 12:43:10-07	2586110
/	203.0.113.237	GET	200 OK	2016-07-17 12:42:58-07	2586111
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-17 12:43:16-07	2586112
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-17 12:43:27-07	2586113
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-17 12:43:28-07	2586114
/	192.0.2.124	GET	200 OK	2016-07-17 12:43:01-07	2586115
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 12:44:00-07	2586116
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-17 12:43:27-07	2586117
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 12:43:28-07	2586118
/	192.0.2.54	GET	200 OK	2016-07-17 12:43:03-07	2586119
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 12:43:56-07	2586120
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 12:43:18-07	2586121
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-17 12:43:34-07	2586122
/	203.0.113.92	GET	200 OK	2016-07-17 12:43:13-07	2586123
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-17 12:43:59-07	2586124
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-17 12:43:33-07	2586125
/	198.51.100.103	GET	200 OK	2016-07-17 12:43:22-07	2586126
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-17 12:43:44-07	2586127
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-17 12:43:56-07	2586128
/	192.0.2.122	GET	200 OK	2016-07-17 12:43:27-07	2586129
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 12:43:59-07	2586130
/	198.51.100.60	GET	200 OK	2016-07-17 12:43:36-07	2586131
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-17 12:44:32-07	2586132
/	198.51.100.209	GET	200 OK	2016-07-17 12:43:41-07	2586133
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-17 12:44:20-07	2586134
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-17 12:44:03-07	2586135
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-17 12:44:35-07	2586136
/	203.0.113.102	GET	200 OK	2016-07-17 12:43:48-07	2586137
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 12:44:23-07	2586138
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 12:44:31-07	2586139
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-17 12:44:18-07	2586140
/	198.51.100.195	GET	200 OK	2016-07-17 12:43:52-07	2586141
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 12:44:10-07	2586142
/	203.0.113.175	GET	200 OK	2016-07-17 12:43:58-07	2586143
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-17 12:44:16-07	2586144
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-17 12:44:41-07	2586145
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-17 12:44:22-07	2586146
/	203.0.113.252	GET	200 OK	2016-07-17 12:44:08-07	2586147
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-17 12:44:23-07	2586148
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 12:45:02-07	2586149
/	198.51.100.35	GET	200 OK	2016-07-17 12:44:11-07	2586150
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-17 12:44:45-07	2586151
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 12:44:39-07	2586152
/	203.0.113.132	GET	200 OK	2016-07-17 12:44:16-07	2586153
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 12:45:05-07	2586154
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 12:45:01-07	2586155
/	192.0.2.218	GET	200 OK	2016-07-17 12:44:26-07	2586156
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 12:44:51-07	2586157
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 12:45:23-07	2586158
/	203.0.113.243	GET	200 OK	2016-07-17 12:44:27-07	2586159
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-17 12:44:56-07	2586160
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-17 12:44:57-07	2586161
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 12:45:17-07	2586162
/	192.0.2.16	GET	200 OK	2016-07-17 12:44:36-07	2586163
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-17 12:45:01-07	2586164
/	203.0.113.224	GET	200 OK	2016-07-17 12:44:42-07	2586165
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-17 12:45:26-07	2586166
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-17 12:45:30-07	2586167
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-17 12:45:15-07	2586168
/	203.0.113.136	GET	200 OK	2016-07-17 12:44:46-07	2586169
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 12:45:11-07	2586170
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 12:45:05-07	2586171
/	192.0.2.195	GET	200 OK	2016-07-17 12:44:55-07	2586172
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-17 12:45:27-07	2586173
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-17 12:45:29-07	2586174
/	198.51.100.112	GET	200 OK	2016-07-17 12:45:00-07	2586175
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-17 12:45:45-07	2586176
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-17 12:45:19-07	2586177
/	203.0.113.70	GET	200 OK	2016-07-17 12:45:07-07	2586178
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-17 12:46:04-07	2586179
/	192.0.2.64	GET	200 OK	2016-07-17 12:45:16-07	2586180
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-17 12:46:09-07	2586181
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-17 12:45:58-07	2586182
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-17 12:46:12-07	2586183
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 12:45:46-07	2586184
/	203.0.113.104	GET	200 OK	2016-07-17 12:45:26-07	2586185
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-17 12:46:04-07	2586186
/article/goats-eat-googlesr	203.0.113.104	GET	404 NOT FOUND	2016-07-17 12:46:08-07	2586187
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 12:46:08-07	2586188
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-17 12:46:19-07	2586189
/	192.0.2.82	GET	200 OK	2016-07-17 12:45:30-07	2586190
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 12:46:08-07	2586191
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-17 12:46:12-07	2586192
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-17 12:45:52-07	2586193
/	203.0.113.36	GET	200 OK	2016-07-17 12:45:32-07	2586194
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-17 12:46:02-07	2586195
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-17 12:46:07-07	2586196
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-17 12:46:14-07	2586197
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-17 12:46:13-07	2586198
/	198.51.100.137	GET	200 OK	2016-07-17 12:45:37-07	2586199
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 12:46:33-07	2586200
/	203.0.113.217	GET	200 OK	2016-07-17 12:45:40-07	2586201
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-17 12:46:36-07	2586202
/	198.51.100.219	GET	200 OK	2016-07-17 12:45:42-07	2586203
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-17 12:46:17-07	2586204
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-17 12:46:10-07	2586205
/	203.0.113.235	GET	200 OK	2016-07-17 12:45:52-07	2586206
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-17 12:46:31-07	2586207
/	203.0.113.150	GET	200 OK	2016-07-17 12:45:59-07	2586208
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-17 12:46:18-07	2586209
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 12:46:27-07	2586210
/	192.0.2.93	GET	200 OK	2016-07-17 12:46:09-07	2586211
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-17 12:46:48-07	2586212
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-17 12:47:02-07	2586213
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-17 12:47:00-07	2586214
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-17 12:46:57-07	2586215
/	198.51.100.181	GET	200 OK	2016-07-17 12:46:18-07	2586216
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-17 12:47:03-07	2586217
/	198.51.100.19	GET	200 OK	2016-07-17 12:46:25-07	2586218
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-17 12:47:14-07	2586219
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-17 12:47:09-07	2586220
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-17 12:46:40-07	2586221
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-17 12:47:00-07	2586222
/	203.0.113.69	GET	200 OK	2016-07-17 12:46:33-07	2586223
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-17 12:46:51-07	2586224
/	203.0.113.58	GET	200 OK	2016-07-17 12:46:42-07	2586225
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-17 12:47:11-07	2586226
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-17 12:47:37-07	2586227
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-17 12:47:21-07	2586228
/	203.0.113.226	GET	200 OK	2016-07-17 12:46:46-07	2586229
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-17 12:47:26-07	2586230
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 12:47:38-07	2586231
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 12:47:10-07	2586232
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 12:47:10-07	2586233
/	192.0.2.45	GET	200 OK	2016-07-17 12:46:55-07	2586234
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-17 12:47:12-07	2586235
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-17 12:47:25-07	2586236
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-17 12:47:31-07	2586237
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-17 12:47:50-07	2586238
/	192.0.2.215	GET	200 OK	2016-07-17 12:46:58-07	2586239
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-17 12:47:38-07	2586240
/	203.0.113.7	GET	200 OK	2016-07-17 12:46:59-07	2586241
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-17 12:47:23-07	2586242
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 12:47:26-07	2586243
/	198.51.100.235	GET	200 OK	2016-07-17 12:47:04-07	2586244
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-17 12:47:38-07	2586245
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-17 12:47:26-07	2586246
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-17 12:47:39-07	2586247
/	192.0.2.160	GET	200 OK	2016-07-17 12:47:06-07	2586248
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-17 12:47:52-07	2586249
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 12:47:31-07	2586250
/	192.0.2.227	GET	200 OK	2016-07-17 12:47:15-07	2586251
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-17 12:47:34-07	2586252
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-17 12:47:36-07	2586253
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-17 12:48:15-07	2586254
/	192.0.2.58	GET	200 OK	2016-07-17 12:47:19-07	2586255
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 12:48:17-07	2586256
/	203.0.113.44	GET	200 OK	2016-07-17 12:47:29-07	2586257
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-17 12:48:13-07	2586258
/	192.0.2.157	GET	200 OK	2016-07-17 12:47:33-07	2586259
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-17 12:48:01-07	2586260
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-17 12:48:26-07	2586261
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 12:48:18-07	2586262
/	198.51.100.74	GET	200 OK	2016-07-17 12:47:36-07	2586263
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-17 12:48:31-07	2586264
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 12:48:02-07	2586265
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-17 12:48:17-07	2586266
/	192.0.2.161	GET	200 OK	2016-07-17 12:47:37-07	2586267
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 12:48:37-07	2586268
/	203.0.113.78	GET	200 OK	2016-07-17 12:47:47-07	2586269
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-17 12:48:14-07	2586270
/	203.0.113.204	GET	200 OK	2016-07-17 12:47:57-07	2586271
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 12:48:21-07	2586272
/	198.51.100.55	GET	200 OK	2016-07-17 12:48:06-07	2586273
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-17 12:48:37-07	2586274
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-17 12:48:21-07	2586275
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 12:48:57-07	2586276
/	198.51.100.228	GET	200 OK	2016-07-17 12:48:08-07	2586277
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-17 12:48:37-07	2586278
/	203.0.113.214	GET	200 OK	2016-07-17 12:48:16-07	2586279
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 12:48:51-07	2586280
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-17 12:48:35-07	2586281
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 12:49:14-07	2586283
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-17 12:49:00-07	2586284
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 12:48:54-07	2586285
/	198.51.100.8	GET	200 OK	2016-07-17 12:48:32-07	2586286
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-17 12:48:54-07	2586287
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-17 12:48:50-07	2586288
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-17 12:49:21-07	2586289
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-17 12:49:14-07	2586290
/	192.0.2.254	GET	200 OK	2016-07-17 12:48:34-07	2586291
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-17 12:49:13-07	2586292
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-17 12:48:53-07	2586293
/	198.51.100.182	GET	200 OK	2016-07-17 12:48:36-07	2586294
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-17 12:49:25-07	2586295
/	192.0.2.88	GET	200 OK	2016-07-17 12:48:43-07	2586296
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-17 12:49:21-07	2586297
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-17 12:49:24-07	2586298
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-17 12:48:59-07	2586299
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-17 12:49:00-07	2586300
/	203.0.113.80	GET	200 OK	2016-07-17 12:48:44-07	2586301
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-17 12:49:26-07	2586302
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 12:49:08-07	2586303
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 12:49:44-07	2586304
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 12:49:07-07	2586305
/	198.51.100.131	GET	200 OK	2016-07-17 12:48:47-07	2586306
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-17 12:49:13-07	2586307
/	203.0.113.57	GET	200 OK	2016-07-17 12:48:51-07	2586308
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-17 12:49:20-07	2586309
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-17 12:49:36-07	2586310
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-17 12:49:40-07	2586311
/	198.51.100.18	GET	200 OK	2016-07-17 12:48:55-07	2586312
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-17 12:49:46-07	2586313
/	203.0.113.52	GET	200 OK	2016-07-17 12:49:04-07	2586314
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-17 12:49:46-07	2586315
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 12:49:24-07	2586316
/	198.51.100.236	GET	200 OK	2016-07-17 12:49:13-07	2586317
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-17 12:49:28-07	2586318
/	192.0.2.18	GET	200 OK	2016-07-17 12:49:17-07	2586319
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 12:49:42-07	2586320
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-17 12:49:46-07	2586321
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 12:49:53-07	2586322
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-17 12:49:47-07	2586323
/	198.51.100.37	GET	200 OK	2016-07-17 12:49:27-07	2586324
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-17 12:49:54-07	2586325
/	192.0.2.157	GET	200 OK	2016-07-17 12:49:37-07	2586326
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-17 12:50:30-07	2586327
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-17 12:50:25-07	2586328
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 12:50:21-07	2586329
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-17 12:50:20-07	2586330
/	198.51.100.18	GET	200 OK	2016-07-17 12:49:40-07	2586331
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 12:50:19-07	2586332
/	198.51.100.254	GET	200 OK	2016-07-17 12:49:43-07	2586333
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 12:50:01-07	2586334
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 12:50:43-07	2586335
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-17 12:50:33-07	2586336
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 12:50:07-07	2586337
/	192.0.2.243	GET	200 OK	2016-07-17 12:49:45-07	2586338
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 12:50:35-07	2586339
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-17 12:50:02-07	2586340
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-17 12:50:39-07	2586341
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 12:50:13-07	2586342
/	192.0.2.29	GET	200 OK	2016-07-17 12:49:53-07	2586343
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-17 12:50:15-07	2586344
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-17 12:50:43-07	2586345
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-17 12:50:41-07	2586346
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 12:50:15-07	2586347
/	203.0.113.66	GET	200 OK	2016-07-17 12:50:02-07	2586348
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 12:50:29-07	2586349
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-17 12:50:19-07	2586350
/	192.0.2.144	GET	200 OK	2016-07-17 12:50:04-07	2586351
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-17 12:50:26-07	2586352
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-17 12:50:25-07	2586353
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-17 12:50:58-07	2586354
/	203.0.113.188	GET	200 OK	2016-07-17 12:50:12-07	2586355
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-17 12:50:28-07	2586356
/	203.0.113.189	GET	200 OK	2016-07-17 12:50:19-07	2586357
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-17 12:50:36-07	2586358
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-17 12:50:59-07	2586359
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-17 12:50:34-07	2586360
/	192.0.2.35	GET	200 OK	2016-07-17 12:50:28-07	2586361
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-17 12:51:05-07	2586362
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-17 12:51:13-07	2586363
/	198.51.100.63	GET	200 OK	2016-07-17 12:50:29-07	2586364
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-17 12:51:11-07	2586365
/	192.0.2.251	GET	200 OK	2016-07-17 12:50:38-07	2586366
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-17 12:50:58-07	2586367
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-17 12:51:05-07	2586368
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 12:50:57-07	2586369
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-17 12:51:34-07	2586370
/	203.0.113.233	GET	200 OK	2016-07-17 12:50:45-07	2586371
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 12:51:09-07	2586372
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-17 12:51:13-07	2586373
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 12:51:45-07	2586374
/	198.51.100.30	GET	200 OK	2016-07-17 12:50:54-07	2586375
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 12:51:48-07	2586376
/	192.0.2.110	GET	200 OK	2016-07-17 12:50:58-07	2586377
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-17 12:51:31-07	2586378
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-17 12:51:46-07	2586379
/	198.51.100.79	GET	200 OK	2016-07-17 12:51:08-07	2586380
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 12:52:00-07	2586381
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-17 12:51:46-07	2586382
/	203.0.113.55	GET	200 OK	2016-07-17 12:51:11-07	2586383
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-17 12:51:53-07	2586384
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-17 12:51:33-07	2586385
/	198.51.100.158	GET	200 OK	2016-07-17 12:51:14-07	2586386
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-17 12:51:57-07	2586387
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-17 12:52:13-07	2586388
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-17 12:51:44-07	2586389
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 12:51:47-07	2586390
/	198.51.100.69	GET	200 OK	2016-07-17 12:51:23-07	2586391
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 12:51:51-07	2586392
/	192.0.2.185	GET	200 OK	2016-07-17 12:51:25-07	2586393
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 12:51:50-07	2586394
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-17 12:52:11-07	2586395
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 12:52:00-07	2586396
/	198.51.100.62	GET	200 OK	2016-07-17 12:51:34-07	2586397
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-17 12:52:04-07	2586398
/	198.51.100.230	GET	200 OK	2016-07-17 12:51:35-07	2586399
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-17 12:51:51-07	2586400
/	192.0.2.149	GET	200 OK	2016-07-17 12:51:38-07	2586401
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 12:51:56-07	2586402
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 12:52:11-07	2586403
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 12:52:02-07	2586404
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 12:52:30-07	2586405
/	192.0.2.109	GET	200 OK	2016-07-17 12:51:41-07	2586406
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-17 12:52:35-07	2586407
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-17 12:52:16-07	2586408
/	192.0.2.14	GET	200 OK	2016-07-17 12:51:49-07	2586409
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-17 12:52:24-07	2586410
/	192.0.2.16	GET	200 OK	2016-07-17 12:51:56-07	2586411
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-17 12:52:56-07	2586412
/	198.51.100.107	GET	200 OK	2016-07-17 12:52:01-07	2586413
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 12:52:27-07	2586414
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-17 12:52:52-07	2586415
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-17 12:52:59-07	2586416
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-17 12:52:55-07	2586417
/	203.0.113.214	GET	200 OK	2016-07-17 12:52:05-07	2586418
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-17 12:52:47-07	2586419
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-17 12:52:25-07	2586420
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 12:53:05-07	2586421
/	192.0.2.103	GET	200 OK	2016-07-17 12:52:12-07	2586422
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-17 12:52:46-07	2586423
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 12:52:27-07	2586424
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 12:52:44-07	2586425
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 12:52:52-07	2586426
/	192.0.2.237	GET	200 OK	2016-07-17 12:52:20-07	2586427
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-17 12:52:58-07	2586428
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 12:52:36-07	2586429
/	203.0.113.65	GET	200 OK	2016-07-17 12:52:28-07	2586430
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 12:53:21-07	2586431
/	198.51.100.104	GET	200 OK	2016-07-17 12:52:30-07	2586432
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-17 12:53:10-07	2586433
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-17 12:53:17-07	2586434
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-17 12:52:55-07	2586435
/	192.0.2.108	GET	200 OK	2016-07-17 12:52:33-07	2586436
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 12:53:29-07	2586437
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 12:53:33-07	2586438
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 12:53:13-07	2586439
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 12:53:13-07	2586440
/	192.0.2.53	GET	200 OK	2016-07-17 12:52:43-07	2586441
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-17 12:53:42-07	2586442
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-17 12:53:08-07	2586443
/	203.0.113.135	GET	200 OK	2016-07-17 12:52:52-07	2586444
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-17 12:53:07-07	2586445
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 12:53:12-07	2586446
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 12:53:41-07	2586447
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 12:53:18-07	2586448
/	203.0.113.167	GET	200 OK	2016-07-17 12:52:59-07	2586449
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 12:53:51-07	2586450
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-17 12:53:14-07	2586451
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-17 12:53:58-07	2586452
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-17 12:53:23-07	2586453
/	198.51.100.39	GET	200 OK	2016-07-17 12:53:08-07	2586454
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-17 12:54:04-07	2586455
/	198.51.100.209	GET	200 OK	2016-07-17 12:53:10-07	2586456
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 12:53:49-07	2586457
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 12:53:30-07	2586458
/	203.0.113.5	GET	200 OK	2016-07-17 12:53:17-07	2586459
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-17 12:53:46-07	2586460
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-17 12:53:53-07	2586461
/	192.0.2.113	GET	200 OK	2016-07-17 12:53:23-07	2586462
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 12:54:00-07	2586463
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 12:54:11-07	2586464
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 12:54:02-07	2586465
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 12:53:49-07	2586466
/	192.0.2.125	GET	200 OK	2016-07-17 12:53:24-07	2586467
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 12:54:13-07	2586468
/	198.51.100.49	GET	200 OK	2016-07-17 12:53:29-07	2586469
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-17 12:54:15-07	2586470
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-17 12:54:23-07	2586471
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-17 12:54:20-07	2586472
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-17 12:54:07-07	2586474
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-17 12:54:18-07	2586475
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-17 12:53:54-07	2586476
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-17 12:54:10-07	2586477
/	203.0.113.180	GET	200 OK	2016-07-17 12:53:31-07	2586478
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-17 12:54:17-07	2586479
/	192.0.2.252	GET	200 OK	2016-07-17 12:53:35-07	2586480
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-17 12:54:04-07	2586481
/	198.51.100.138	GET	200 OK	2016-07-17 12:53:42-07	2586482
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-17 12:53:58-07	2586483
/	198.51.100.102	GET	200 OK	2016-07-17 12:53:46-07	2586484
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-17 12:54:16-07	2586485
/	203.0.113.175	GET	200 OK	2016-07-17 12:53:56-07	2586486
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-17 12:54:30-07	2586487
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-17 12:54:20-07	2586488
/	192.0.2.30	GET	200 OK	2016-07-17 12:54:05-07	2586489
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-17 12:54:47-07	2586490
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-17 12:54:39-07	2586491
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 12:54:26-07	2586492
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 12:54:52-07	2586493
/	192.0.2.167	GET	200 OK	2016-07-17 12:54:11-07	2586494
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 12:54:56-07	2586495
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-17 12:54:42-07	2586496
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-17 12:54:53-07	2586497
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 12:54:51-07	2586498
/	192.0.2.168	GET	200 OK	2016-07-17 12:54:17-07	2586499
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-17 12:54:49-07	2586500
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 12:55:02-07	2586501
/	198.51.100.32	GET	200 OK	2016-07-17 12:54:27-07	2586502
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-17 12:54:42-07	2586503
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-17 12:55:18-07	2586504
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-17 12:55:03-07	2586505
/	198.51.100.251	GET	200 OK	2016-07-17 12:54:30-07	2586506
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-17 12:55:15-07	2586507
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 12:54:50-07	2586508
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 12:54:54-07	2586509
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 12:55:03-07	2586510
/	203.0.113.176	GET	200 OK	2016-07-17 12:54:35-07	2586511
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-17 12:55:26-07	2586512
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-17 12:55:07-07	2586513
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-17 12:55:10-07	2586514
/	203.0.113.215	GET	200 OK	2016-07-17 12:54:42-07	2586515
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 12:55:08-07	2586516
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-17 12:55:25-07	2586517
/	192.0.2.125	GET	200 OK	2016-07-17 12:54:46-07	2586518
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-17 12:55:07-07	2586519
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 12:55:42-07	2586520
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 12:55:22-07	2586521
/	198.51.100.53	GET	200 OK	2016-07-17 12:54:53-07	2586522
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 12:55:38-07	2586523
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 12:55:24-07	2586524
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-17 12:55:49-07	2586525
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 12:55:28-07	2586526
/	203.0.113.125	GET	200 OK	2016-07-17 12:55:01-07	2586527
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-17 12:55:38-07	2586528
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-17 12:55:40-07	2586529
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 12:55:24-07	2586530
/	192.0.2.122	GET	200 OK	2016-07-17 12:55:08-07	2586531
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-17 12:55:44-07	2586532
/	203.0.113.78	GET	200 OK	2016-07-17 12:55:15-07	2586533
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-17 12:55:39-07	2586534
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-17 12:55:55-07	2586535
/	203.0.113.124	GET	200 OK	2016-07-17 12:55:24-07	2586536
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 12:55:54-07	2586537
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 12:56:10-07	2586538
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 12:55:43-07	2586539
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 12:56:24-07	2586540
/	198.51.100.42	GET	200 OK	2016-07-17 12:55:33-07	2586541
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 12:55:54-07	2586542
/	203.0.113.21	GET	200 OK	2016-07-17 12:55:36-07	2586543
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 12:56:15-07	2586544
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 12:56:07-07	2586545
/	192.0.2.223	GET	200 OK	2016-07-17 12:55:40-07	2586546
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 12:56:06-07	2586547
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 12:56:39-07	2586548
/	198.51.100.52	GET	200 OK	2016-07-17 12:55:43-07	2586549
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 12:56:36-07	2586550
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 12:56:31-07	2586551
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 12:55:59-07	2586552
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 12:56:26-07	2586553
/	198.51.100.137	GET	200 OK	2016-07-17 12:55:50-07	2586554
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 12:56:35-07	2586555
/	203.0.113.7	GET	200 OK	2016-07-17 12:55:52-07	2586556
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-17 12:56:12-07	2586557
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-17 12:56:24-07	2586558
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-17 12:56:22-07	2586559
/	192.0.2.225	GET	200 OK	2016-07-17 12:55:59-07	2586560
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-17 12:56:37-07	2586561
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 12:56:21-07	2586562
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-17 12:56:40-07	2586563
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 12:56:14-07	2586564
/	192.0.2.173	GET	200 OK	2016-07-17 12:56:01-07	2586565
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-17 12:56:42-07	2586566
/	198.51.100.32	GET	200 OK	2016-07-17 12:56:09-07	2586567
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-17 12:56:36-07	2586568
/	192.0.2.72	GET	200 OK	2016-07-17 19:18:11-07	2600832
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 12:56:26-07	2586569
/	198.51.100.230	GET	200 OK	2016-07-17 12:56:14-07	2586570
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-17 12:56:54-07	2586571
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-17 12:57:08-07	2586572
/	192.0.2.44	GET	200 OK	2016-07-17 12:56:19-07	2586573
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 12:57:06-07	2586574
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-17 12:57:03-07	2586575
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-17 12:57:16-07	2586576
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 12:57:16-07	2586577
/	198.51.100.55	GET	200 OK	2016-07-17 12:56:27-07	2586578
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 12:57:12-07	2586579
/	203.0.113.32	GET	200 OK	2016-07-17 12:56:37-07	2586580
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-17 12:57:26-07	2586581
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 12:57:05-07	2586582
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-17 12:57:34-07	2586583
/	203.0.113.167	GET	200 OK	2016-07-17 12:56:38-07	2586584
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-17 12:57:13-07	2586585
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 12:57:14-07	2586586
/	203.0.113.89	GET	200 OK	2016-07-17 12:56:48-07	2586587
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-17 12:57:30-07	2586588
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-17 12:57:15-07	2586589
/	198.51.100.136	GET	200 OK	2016-07-17 12:56:58-07	2586590
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-17 12:57:24-07	2586591
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 12:57:53-07	2586592
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-17 12:57:31-07	2586593
/	203.0.113.71	GET	200 OK	2016-07-17 12:57:08-07	2586594
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-17 12:57:26-07	2586595
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 12:57:52-07	2586596
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-17 12:57:44-07	2586597
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-17 12:57:24-07	2586598
/	198.51.100.194	GET	200 OK	2016-07-17 12:57:10-07	2586599
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 12:58:06-07	2586600
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 12:57:37-07	2586601
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 12:57:26-07	2586602
/	192.0.2.135	GET	200 OK	2016-07-17 12:57:11-07	2586603
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-17 12:58:04-07	2586604
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-17 12:57:43-07	2586605
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-17 12:57:44-07	2586606
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-17 12:57:46-07	2586607
/	192.0.2.214	GET	200 OK	2016-07-17 12:57:15-07	2586608
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-17 12:57:46-07	2586609
/	192.0.2.37	GET	200 OK	2016-07-17 12:57:17-07	2586610
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-17 12:57:32-07	2586611
/	192.0.2.133	GET	200 OK	2016-07-17 12:57:19-07	2586612
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-17 12:57:46-07	2586613
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-17 12:57:47-07	2586614
/	192.0.2.193	GET	200 OK	2016-07-17 12:57:24-07	2586615
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-17 12:57:58-07	2586616
/	198.51.100.89	GET	200 OK	2016-07-17 12:57:27-07	2586617
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-17 12:57:50-07	2586618
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 12:58:08-07	2586619
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-17 12:57:58-07	2586620
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-17 12:57:53-07	2586621
/	203.0.113.31	GET	200 OK	2016-07-17 12:57:34-07	2586622
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-17 12:58:17-07	2586623
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-17 12:58:09-07	2586624
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-17 12:58:32-07	2586625
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-17 12:58:30-07	2586626
/	192.0.2.123	GET	200 OK	2016-07-17 12:57:40-07	2586627
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 12:58:32-07	2586628
/	203.0.113.80	GET	200 OK	2016-07-17 12:57:41-07	2586629
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-17 12:58:24-07	2586630
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-17 12:58:33-07	2586631
/	192.0.2.127	GET	200 OK	2016-07-17 12:57:42-07	2586632
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 12:58:28-07	2586633
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-17 12:58:19-07	2586634
/	198.51.100.139	GET	200 OK	2016-07-17 12:57:45-07	2586635
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-17 12:58:00-07	2586636
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 12:58:13-07	2586637
/	198.51.100.195	GET	200 OK	2016-07-17 12:57:47-07	2586638
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 12:58:33-07	2586639
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-17 12:58:30-07	2586640
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-17 12:58:37-07	2586641
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-17 12:58:36-07	2586642
/	198.51.100.97	GET	200 OK	2016-07-17 12:57:54-07	2586643
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-17 12:58:15-07	2586644
/	203.0.113.64	GET	200 OK	2016-07-17 12:57:58-07	2586645
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 12:58:24-07	2586646
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 12:58:19-07	2586647
/	203.0.113.70	GET	200 OK	2016-07-17 12:57:59-07	2586648
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-17 12:58:36-07	2586649
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-17 12:58:58-07	2586650
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-17 12:58:36-07	2586651
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-17 12:58:50-07	2586652
/	198.51.100.187	GET	200 OK	2016-07-17 12:58:09-07	2586653
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 12:59:02-07	2586654
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 12:58:24-07	2586655
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-17 12:58:57-07	2586656
/	192.0.2.37	GET	200 OK	2016-07-17 12:58:15-07	2586657
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 12:58:59-07	2586658
/	192.0.2.193	GET	200 OK	2016-07-17 12:58:22-07	2586659
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-17 12:59:04-07	2586660
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 12:59:22-07	2586661
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 12:59:06-07	2586662
/	192.0.2.154	GET	200 OK	2016-07-17 12:58:29-07	2586663
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 12:59:05-07	2586664
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-17 12:58:59-07	2586665
/article/so-many-bearsy	192.0.2.154	GET	404 NOT FOUND	2016-07-17 12:59:13-07	2586666
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-17 12:58:55-07	2586667
/	203.0.113.75	GET	200 OK	2016-07-17 12:58:34-07	2586668
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-17 12:58:56-07	2586669
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-17 12:59:11-07	2586670
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-17 12:59:09-07	2586671
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 12:59:08-07	2586672
/	192.0.2.15	GET	200 OK	2016-07-17 12:58:42-07	2586673
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-17 12:59:04-07	2586674
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-17 12:59:00-07	2586675
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-17 12:59:37-07	2586676
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-17 12:59:05-07	2586677
/	198.51.100.16	GET	200 OK	2016-07-17 12:58:51-07	2586678
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-17 12:59:45-07	2586679
/	203.0.113.61	GET	200 OK	2016-07-17 12:58:59-07	2586680
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 12:59:55-07	2586681
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 12:59:51-07	2586682
/	198.51.100.111	GET	200 OK	2016-07-17 12:59:02-07	2586683
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-17 13:00:00-07	2586684
/	203.0.113.15	GET	200 OK	2016-07-17 12:59:11-07	2586685
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-17 13:00:02-07	2586686
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-17 12:59:27-07	2586687
/	203.0.113.244	GET	200 OK	2016-07-17 12:59:17-07	2586688
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 12:59:38-07	2586689
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 13:00:06-07	2586690
/	198.51.100.134	GET	200 OK	2016-07-17 12:59:21-07	2586691
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 13:00:20-07	2586692
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 12:59:55-07	2586693
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-17 13:00:16-07	2586694
/	203.0.113.123	GET	200 OK	2016-07-17 12:59:29-07	2586695
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 12:59:52-07	2586696
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-17 13:00:21-07	2586697
/	203.0.113.185	GET	200 OK	2016-07-17 12:59:33-07	2586698
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 13:00:16-07	2586699
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-17 12:59:54-07	2586700
/	203.0.113.66	GET	200 OK	2016-07-17 12:59:37-07	2586701
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-17 13:00:32-07	2586702
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-17 13:00:28-07	2586703
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 12:59:52-07	2586704
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 12:59:53-07	2586705
/	198.51.100.136	GET	200 OK	2016-07-17 12:59:43-07	2586706
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 13:00:23-07	2586707
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 13:00:27-07	2586708
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 13:00:43-07	2586709
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 13:00:12-07	2586710
/	192.0.2.166	GET	200 OK	2016-07-17 12:59:53-07	2586711
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 13:00:22-07	2586712
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-17 13:00:25-07	2586713
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 13:00:14-07	2586714
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-17 13:00:29-07	2586715
/	192.0.2.75	GET	200 OK	2016-07-17 13:00:02-07	2586716
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-17 13:00:43-07	2586717
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-17 13:00:57-07	2586718
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 13:00:47-07	2586719
/	192.0.2.237	GET	200 OK	2016-07-17 13:00:12-07	2586720
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 13:00:56-07	2586721
/	203.0.113.1	GET	200 OK	2016-07-17 13:00:17-07	2586722
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 13:01:05-07	2586723
/	198.51.100.190	GET	200 OK	2016-07-17 13:00:26-07	2586724
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-17 13:01:15-07	2586725
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-17 13:01:14-07	2586726
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-17 13:01:21-07	2586727
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-17 13:01:15-07	2586728
/	192.0.2.219	GET	200 OK	2016-07-17 13:00:29-07	2586729
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-17 13:00:54-07	2586730
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-17 13:01:26-07	2586731
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-17 13:01:29-07	2586732
/	192.0.2.67	GET	200 OK	2016-07-17 13:00:36-07	2586733
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 13:01:19-07	2586734
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-17 13:01:17-07	2586735
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-17 13:01:00-07	2586736
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-17 13:01:20-07	2586737
/	198.51.100.18	GET	200 OK	2016-07-17 13:00:46-07	2586738
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-17 13:01:18-07	2586739
/	198.51.100.47	GET	200 OK	2016-07-17 13:00:53-07	2586740
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-17 13:01:11-07	2586741
/	198.51.100.160	GET	200 OK	2016-07-17 13:00:56-07	2586742
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-17 13:01:36-07	2586743
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-17 13:01:30-07	2586744
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-17 13:01:56-07	2586745
/	203.0.113.38	GET	200 OK	2016-07-17 13:01:06-07	2586746
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-17 13:01:47-07	2586747
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-17 13:02:02-07	2586748
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-17 13:01:30-07	2586749
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-17 13:01:58-07	2586750
/	203.0.113.222	GET	200 OK	2016-07-17 13:01:15-07	2586751
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 13:01:50-07	2586752
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-17 13:01:55-07	2586753
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-17 13:02:13-07	2586754
/	203.0.113.22	GET	200 OK	2016-07-17 13:01:20-07	2586755
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-17 13:01:42-07	2586756
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 13:02:14-07	2586757
/	192.0.2.137	GET	200 OK	2016-07-17 13:01:30-07	2586758
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-17 13:02:09-07	2586759
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-17 13:01:58-07	2586760
/	192.0.2.237	GET	200 OK	2016-07-17 13:01:37-07	2586761
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-17 13:02:34-07	2586762
/	192.0.2.87	GET	200 OK	2016-07-17 13:01:42-07	2586763
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-17 13:02:18-07	2586764
/	203.0.113.246	GET	200 OK	2016-07-17 13:01:43-07	2586765
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-17 13:01:59-07	2586766
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-17 13:02:27-07	2586767
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-17 13:02:12-07	2586768
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-17 13:02:08-07	2586769
/	203.0.113.247	GET	200 OK	2016-07-17 13:01:51-07	2586770
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-17 13:02:34-07	2586771
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 13:02:47-07	2586772
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-17 13:02:27-07	2586773
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 13:02:44-07	2586774
/	192.0.2.199	GET	200 OK	2016-07-17 13:01:55-07	2586775
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-17 13:02:44-07	2586776
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 13:02:39-07	2586777
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-17 13:02:52-07	2586778
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-17 13:02:32-07	2586779
/	192.0.2.123	GET	200 OK	2016-07-17 13:01:59-07	2586780
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-17 13:02:20-07	2586781
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-17 13:02:49-07	2586782
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 13:02:48-07	2586783
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 13:02:31-07	2586784
/	203.0.113.52	GET	200 OK	2016-07-17 13:02:06-07	2586785
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 13:02:21-07	2586786
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 13:02:26-07	2586787
/	198.51.100.112	GET	200 OK	2016-07-17 13:02:11-07	2586788
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-17 13:02:29-07	2586789
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-17 13:02:37-07	2586790
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-17 13:02:40-07	2586791
/	192.0.2.58	GET	200 OK	2016-07-17 13:02:21-07	2586792
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 13:02:43-07	2586793
/	192.0.2.151	GET	200 OK	2016-07-17 13:02:29-07	2586794
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 13:02:46-07	2586795
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 13:02:44-07	2586796
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-17 13:02:47-07	2586797
/	198.51.100.140	GET	200 OK	2016-07-17 13:02:35-07	2586798
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-17 13:03:10-07	2586799
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-17 13:02:58-07	2586800
/	192.0.2.117	GET	200 OK	2016-07-17 13:02:45-07	2586801
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 13:03:43-07	2586802
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-17 13:03:22-07	2586803
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-17 13:03:26-07	2586804
/	203.0.113.89	GET	200 OK	2016-07-17 13:02:48-07	2586805
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-17 13:03:28-07	2586806
/	192.0.2.48	GET	200 OK	2016-07-17 13:02:51-07	2586807
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-17 13:03:18-07	2586808
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 13:03:12-07	2586809
/	203.0.113.170	GET	200 OK	2016-07-17 13:02:55-07	2586810
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-17 13:03:33-07	2586811
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-17 13:03:48-07	2586812
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-17 13:03:45-07	2586813
/	198.51.100.218	GET	200 OK	2016-07-17 13:03:00-07	2586814
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-17 13:03:34-07	2586815
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-17 13:03:40-07	2586816
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 13:03:17-07	2586817
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 13:03:32-07	2586818
/	192.0.2.170	GET	200 OK	2016-07-17 13:03:07-07	2586819
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-17 13:03:26-07	2586820
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-17 13:04:06-07	2586821
/	198.51.100.143	GET	200 OK	2016-07-17 13:03:11-07	2586822
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 13:04:08-07	2586823
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 13:04:06-07	2586824
/	203.0.113.44	GET	200 OK	2016-07-17 13:03:15-07	2586825
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-17 13:03:42-07	2586826
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 13:04:01-07	2586827
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-17 13:03:52-07	2586828
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-17 13:03:44-07	2586829
/	192.0.2.77	GET	200 OK	2016-07-17 13:03:25-07	2586830
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 13:04:23-07	2586831
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-17 13:03:49-07	2586832
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-17 13:03:52-07	2586833
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 13:04:24-07	2586834
/	192.0.2.99	GET	200 OK	2016-07-17 13:03:30-07	2586835
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-17 13:04:27-07	2586836
/	203.0.113.21	GET	200 OK	2016-07-17 13:03:32-07	2586837
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-17 13:04:05-07	2586838
/	198.51.100.155	GET	200 OK	2016-07-17 13:03:33-07	2586839
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-17 13:03:51-07	2586840
/	198.51.100.37	GET	200 OK	2016-07-17 13:03:37-07	2586841
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-17 13:04:01-07	2586842
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 13:03:58-07	2586843
/	192.0.2.161	GET	200 OK	2016-07-17 13:03:42-07	2586844
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 13:04:02-07	2586845
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-17 13:04:40-07	2586846
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 13:04:40-07	2586847
/	203.0.113.225	GET	200 OK	2016-07-17 13:03:52-07	2586848
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-17 13:04:08-07	2586849
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 13:04:51-07	2586850
/	203.0.113.44	GET	200 OK	2016-07-17 13:03:54-07	2586851
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 13:04:28-07	2586852
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-17 13:04:10-07	2586853
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-17 13:04:52-07	2586855
/	192.0.2.95	GET	200 OK	2016-07-17 13:04:03-07	2586856
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 13:04:32-07	2586857
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-17 13:04:42-07	2586858
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-17 13:05:00-07	2586859
/	198.51.100.45	GET	200 OK	2016-07-17 13:04:09-07	2586860
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-17 13:05:01-07	2586861
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-17 13:04:57-07	2586862
/	198.51.100.18	GET	200 OK	2016-07-17 13:04:13-07	2586863
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-17 13:04:37-07	2586864
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 13:04:53-07	2586865
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 13:04:49-07	2586866
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 13:04:45-07	2586867
/	203.0.113.251	GET	200 OK	2016-07-17 13:04:22-07	2586868
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-17 13:04:45-07	2586869
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-17 13:05:04-07	2586870
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-17 13:05:13-07	2586871
/	192.0.2.123	GET	200 OK	2016-07-17 13:04:24-07	2586872
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 13:04:47-07	2586873
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 13:05:18-07	2586874
/	203.0.113.159	GET	200 OK	2016-07-17 13:04:31-07	2586875
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-17 13:05:11-07	2586876
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-17 13:05:05-07	2586877
/	192.0.2.40	GET	200 OK	2016-07-17 13:04:41-07	2586878
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 13:05:31-07	2586879
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 13:05:22-07	2586880
/	192.0.2.170	GET	200 OK	2016-07-17 13:04:48-07	2586881
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-17 13:05:09-07	2586882
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-17 13:05:07-07	2586883
/	203.0.113.133	GET	200 OK	2016-07-17 13:04:53-07	2586884
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-17 13:05:47-07	2586885
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-17 13:05:51-07	2586886
/	192.0.2.127	GET	200 OK	2016-07-17 13:04:54-07	2586887
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-17 13:05:45-07	2586888
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-17 13:05:24-07	2586889
/	192.0.2.169	GET	200 OK	2016-07-17 13:04:58-07	2586890
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-17 13:05:57-07	2586891
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-17 13:05:26-07	2586892
/	203.0.113.20	GET	200 OK	2016-07-17 13:05:03-07	2586893
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-17 13:05:22-07	2586894
/	198.51.100.204	GET	200 OK	2016-07-17 13:05:13-07	2586895
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-17 13:05:56-07	2586896
/	203.0.113.181	GET	200 OK	2016-07-17 13:05:18-07	2586897
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-17 13:06:18-07	2586898
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 13:05:42-07	2586899
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 13:05:50-07	2586900
/	203.0.113.42	GET	200 OK	2016-07-17 13:05:20-07	2586901
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-17 13:05:35-07	2586902
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 13:05:43-07	2586903
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-17 13:06:12-07	2586904
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-17 13:06:07-07	2586905
/	198.51.100.74	GET	200 OK	2016-07-17 13:05:25-07	2586906
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-17 13:06:17-07	2586907
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-17 13:05:58-07	2586908
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-17 13:05:48-07	2586909
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-17 13:05:45-07	2586910
/	198.51.100.46	GET	200 OK	2016-07-17 13:05:35-07	2586911
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-17 13:06:02-07	2586912
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 13:05:51-07	2586913
/	198.51.100.144	GET	200 OK	2016-07-17 13:05:36-07	2586914
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-17 13:06:27-07	2586915
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 13:06:19-07	2586916
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-17 13:06:18-07	2586917
/	198.51.100.102	GET	200 OK	2016-07-17 13:05:42-07	2586918
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 13:06:35-07	2586919
/	198.51.100.195	GET	200 OK	2016-07-17 13:05:51-07	2586920
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-17 13:06:31-07	2586921
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-17 13:06:45-07	2586922
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 13:06:35-07	2586923
/	203.0.113.235	GET	200 OK	2016-07-17 13:05:55-07	2586924
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 13:06:21-07	2586925
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 13:06:25-07	2586926
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 13:06:12-07	2586927
/	192.0.2.191	GET	200 OK	2016-07-17 13:06:01-07	2586928
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-17 13:06:29-07	2586929
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-17 13:06:37-07	2586930
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-17 13:06:44-07	2586931
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-17 13:06:35-07	2586932
/	192.0.2.154	GET	200 OK	2016-07-17 13:06:08-07	2586933
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-17 13:06:39-07	2586934
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-17 13:06:39-07	2586935
/	198.51.100.133	GET	200 OK	2016-07-17 13:06:14-07	2586936
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-17 13:07:10-07	2586937
/	203.0.113.34	GET	200 OK	2016-07-17 13:06:20-07	2586938
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-17 13:06:47-07	2586939
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-17 13:06:38-07	2586940
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-17 13:06:36-07	2586941
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-17 13:06:35-07	2586942
/	198.51.100.209	GET	200 OK	2016-07-17 13:06:30-07	2586943
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 13:06:56-07	2586944
/	192.0.2.189	GET	200 OK	2016-07-17 13:06:37-07	2586945
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-17 13:07:17-07	2586946
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-17 13:07:24-07	2586947
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-17 13:07:08-07	2586948
/	203.0.113.51	GET	200 OK	2016-07-17 13:06:47-07	2586949
/	198.51.100.59	GET	200 OK	2016-07-17 19:36:44-07	2601499
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-17 13:07:45-07	2586950
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-17 13:07:45-07	2586951
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-17 13:07:18-07	2586952
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-17 13:07:27-07	2586953
/	192.0.2.105	GET	200 OK	2016-07-17 13:06:52-07	2586954
/article/bears-love-berriesg	192.0.2.105	GET	404 NOT FOUND	2016-07-17 13:07:15-07	2586955
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-17 13:07:51-07	2586956
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 13:07:38-07	2586957
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-17 13:07:18-07	2586958
/	203.0.113.215	GET	200 OK	2016-07-17 13:06:55-07	2586959
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 13:07:36-07	2586960
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-17 13:07:15-07	2586961
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-17 13:07:37-07	2586962
/	203.0.113.216	GET	200 OK	2016-07-17 13:07:03-07	2586963
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 13:07:37-07	2586964
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 13:08:01-07	2586965
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-17 13:07:46-07	2586966
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-17 13:07:42-07	2586967
/	203.0.113.157	GET	200 OK	2016-07-17 13:07:08-07	2586968
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-17 13:07:49-07	2586969
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-17 13:07:27-07	2586970
/	198.51.100.180	GET	200 OK	2016-07-17 13:07:09-07	2586971
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-17 13:07:25-07	2586972
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-17 13:08:06-07	2586973
/	192.0.2.151	GET	200 OK	2016-07-17 13:07:16-07	2586974
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 13:07:58-07	2586975
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-17 13:08:12-07	2586976
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 13:07:50-07	2586977
/	198.51.100.90	GET	200 OK	2016-07-17 13:07:19-07	2586978
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-17 13:08:05-07	2586979
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-17 13:07:48-07	2586980
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-17 13:08:04-07	2586981
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-17 13:07:55-07	2586982
/	203.0.113.54	GET	200 OK	2016-07-17 13:07:23-07	2586983
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-17 13:07:55-07	2586984
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-17 13:07:52-07	2586985
/	192.0.2.5	GET	200 OK	2016-07-17 13:07:29-07	2586986
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-17 13:08:10-07	2586987
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 13:07:58-07	2586988
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 13:07:53-07	2586989
/	198.51.100.77	GET	200 OK	2016-07-17 13:07:34-07	2586990
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-17 13:07:55-07	2586991
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-17 13:08:23-07	2586992
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-17 13:07:54-07	2586993
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-17 13:08:21-07	2586994
/	192.0.2.213	GET	200 OK	2016-07-17 13:07:37-07	2586995
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-17 13:08:21-07	2586996
/	198.51.100.220	GET	200 OK	2016-07-17 13:07:46-07	2586997
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-17 13:08:36-07	2586998
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 13:08:22-07	2586999
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 13:08:29-07	2587000
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-17 13:08:40-07	2587001
/	198.51.100.225	GET	200 OK	2016-07-17 13:07:49-07	2587002
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-17 13:08:35-07	2587003
/	198.51.100.104	GET	200 OK	2016-07-17 13:07:59-07	2587004
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-17 13:08:42-07	2587005
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-17 13:08:19-07	2587006
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-17 13:08:15-07	2587007
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-17 13:08:42-07	2587008
/	203.0.113.73	GET	200 OK	2016-07-17 13:08:05-07	2587009
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 13:08:37-07	2587010
/	203.0.113.254	GET	200 OK	2016-07-17 13:08:08-07	2587011
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-17 13:08:34-07	2587012
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-17 13:08:29-07	2587013
/	192.0.2.134	GET	200 OK	2016-07-17 13:08:10-07	2587014
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-17 13:09:04-07	2587015
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-17 13:09:09-07	2587016
/	203.0.113.10	GET	200 OK	2016-07-17 13:08:19-07	2587017
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-17 13:08:40-07	2587018
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-17 13:09:13-07	2587019
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-17 13:08:34-07	2587020
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-17 13:08:35-07	2587021
/	198.51.100.9	GET	200 OK	2016-07-17 13:08:26-07	2587022
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-17 13:09:08-07	2587023
/	198.51.100.182	GET	200 OK	2016-07-17 13:08:30-07	2587024
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-17 13:09:00-07	2587025
/article/candidate-is-jerki	198.51.100.182	GET	404 NOT FOUND	2016-07-17 13:08:53-07	2587026
/	192.0.2.224	GET	200 OK	2016-07-17 13:08:37-07	2587027
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-17 13:09:00-07	2587028
/	198.51.100.148	GET	200 OK	2016-07-17 13:08:44-07	2587029
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 13:09:08-07	2587030
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 13:09:05-07	2587031
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-17 13:09:32-07	2587032
/	203.0.113.150	GET	200 OK	2016-07-17 13:08:53-07	2587033
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-17 13:09:31-07	2587034
/	203.0.113.176	GET	200 OK	2016-07-17 13:09:01-07	2587035
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 13:09:30-07	2587036
/	203.0.113.127	GET	200 OK	2016-07-17 13:09:07-07	2587037
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 13:10:04-07	2587038
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 13:09:48-07	2587039
/	192.0.2.116	GET	200 OK	2016-07-17 13:09:08-07	2587040
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 13:09:49-07	2587041
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 13:10:06-07	2587042
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 13:09:55-07	2587043
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 13:09:35-07	2587044
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-17 13:09:49-07	2587046
/	192.0.2.148	GET	200 OK	2016-07-17 13:09:18-07	2587047
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 13:10:10-07	2587048
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-17 13:10:08-07	2587049
/	203.0.113.166	GET	200 OK	2016-07-17 13:09:28-07	2587050
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-17 13:10:18-07	2587051
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-17 13:09:49-07	2587052
/	198.51.100.104	GET	200 OK	2016-07-17 13:09:36-07	2587053
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-17 13:09:59-07	2587054
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-17 13:09:52-07	2587055
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-17 13:10:31-07	2587056
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-17 13:09:56-07	2587057
/	203.0.113.80	GET	200 OK	2016-07-17 13:09:40-07	2587058
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 13:10:23-07	2587059
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-17 13:10:07-07	2587060
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-17 13:10:31-07	2587061
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-17 13:10:37-07	2587062
/	192.0.2.241	GET	200 OK	2016-07-17 13:09:48-07	2587063
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-17 13:10:03-07	2587064
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-17 13:10:03-07	2587065
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-17 13:10:24-07	2587066
/	192.0.2.193	GET	200 OK	2016-07-17 13:09:57-07	2587067
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 13:10:12-07	2587068
/	203.0.113.158	GET	200 OK	2016-07-17 13:10:05-07	2587069
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-17 13:10:50-07	2587070
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-17 13:10:20-07	2587071
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 13:11:02-07	2587072
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 13:10:35-07	2587073
/	203.0.113.67	GET	200 OK	2016-07-17 13:10:08-07	2587074
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 13:10:44-07	2587075
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-17 13:11:00-07	2587076
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-17 13:11:00-07	2587077
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-17 13:11:07-07	2587078
/	203.0.113.90	GET	200 OK	2016-07-17 13:10:12-07	2587079
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 13:10:30-07	2587080
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-17 13:10:55-07	2587081
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 13:11:09-07	2587082
/	192.0.2.57	GET	200 OK	2016-07-17 13:10:21-07	2587083
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-17 13:10:36-07	2587084
/	198.51.100.111	GET	200 OK	2016-07-17 13:10:27-07	2587085
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 13:11:09-07	2587086
/	192.0.2.158	GET	200 OK	2016-07-17 13:10:37-07	2587087
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 13:11:06-07	2587088
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 13:11:03-07	2587089
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-17 13:11:06-07	2587090
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 13:11:29-07	2587091
/	192.0.2.56	GET	200 OK	2016-07-17 13:10:47-07	2587092
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-17 13:11:20-07	2587093
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-17 13:11:13-07	2587094
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-17 13:11:47-07	2587095
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 13:11:47-07	2587096
/	203.0.113.244	GET	200 OK	2016-07-17 13:10:53-07	2587097
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-17 13:11:31-07	2587098
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-17 13:11:21-07	2587099
/	192.0.2.111	GET	200 OK	2016-07-17 13:10:58-07	2587100
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-17 13:11:45-07	2587101
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 13:11:56-07	2587102
/	198.51.100.188	GET	200 OK	2016-07-17 13:11:08-07	2587103
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-17 13:11:35-07	2587104
/	192.0.2.202	GET	200 OK	2016-07-17 13:11:11-07	2587105
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 13:11:41-07	2587106
/	192.0.2.19	GET	200 OK	2016-07-17 13:11:21-07	2587107
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-17 13:11:51-07	2587108
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-17 13:12:18-07	2587109
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-17 13:12:01-07	2587110
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-17 13:11:56-07	2587111
/	192.0.2.76	GET	200 OK	2016-07-17 13:11:23-07	2587112
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 13:12:14-07	2587113
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-17 13:11:55-07	2587114
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-17 13:11:48-07	2587115
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-17 13:11:41-07	2587116
/	203.0.113.24	GET	200 OK	2016-07-17 13:11:30-07	2587117
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 13:11:46-07	2587118
/	203.0.113.142	GET	200 OK	2016-07-17 13:11:31-07	2587119
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-17 13:11:49-07	2587120
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-17 13:12:08-07	2587121
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-17 13:12:29-07	2587122
/	192.0.2.143	GET	200 OK	2016-07-17 13:11:37-07	2587123
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-17 13:11:54-07	2587124
/	203.0.113.3	GET	200 OK	2016-07-17 13:11:40-07	2587125
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-17 13:11:59-07	2587126
/	198.51.100.78	GET	200 OK	2016-07-17 13:11:43-07	2587127
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-17 13:12:29-07	2587128
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 13:12:09-07	2587129
/	203.0.113.171	GET	200 OK	2016-07-17 13:11:49-07	2587130
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-17 13:12:13-07	2587131
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 13:12:44-07	2587132
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-17 13:12:37-07	2587133
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-17 13:12:11-07	2587134
/	203.0.113.41	GET	200 OK	2016-07-17 13:11:52-07	2587135
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 13:12:07-07	2587136
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 13:12:21-07	2587137
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-17 13:12:29-07	2587138
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 13:12:29-07	2587139
/	203.0.113.127	GET	200 OK	2016-07-17 13:11:59-07	2587140
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 13:12:27-07	2587141
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 13:12:36-07	2587142
/	198.51.100.194	GET	200 OK	2016-07-17 13:12:00-07	2587143
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-17 13:12:22-07	2587144
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-17 13:12:42-07	2587145
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-17 13:12:49-07	2587146
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-17 13:12:15-07	2587147
/	198.51.100.69	GET	200 OK	2016-07-17 13:12:03-07	2587148
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 13:12:30-07	2587149
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-17 13:12:32-07	2587150
/	192.0.2.22	GET	200 OK	2016-07-17 13:12:08-07	2587151
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 13:13:08-07	2587152
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-17 13:12:53-07	2587153
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 13:12:34-07	2587154
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 13:12:32-07	2587155
/	203.0.113.49	GET	200 OK	2016-07-17 13:12:17-07	2587156
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-17 13:13:17-07	2587157
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-17 13:12:51-07	2587158
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-17 13:12:59-07	2587159
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-17 13:12:32-07	2587160
/	203.0.113.195	GET	200 OK	2016-07-17 13:12:18-07	2587161
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 13:12:45-07	2587162
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-17 13:12:35-07	2587163
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-17 13:12:48-07	2587164
/	192.0.2.84	GET	200 OK	2016-07-17 13:12:21-07	2587165
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-17 13:12:47-07	2587166
/	203.0.113.182	GET	200 OK	2016-07-17 13:12:25-07	2587167
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-17 13:12:50-07	2587168
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-17 13:12:57-07	2587169
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-17 13:13:15-07	2587170
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-17 13:12:57-07	2587171
/	192.0.2.147	GET	200 OK	2016-07-17 13:12:33-07	2587172
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-17 13:13:15-07	2587173
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-17 13:13:31-07	2587174
/	203.0.113.250	GET	200 OK	2016-07-17 13:12:35-07	2587175
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 13:13:20-07	2587176
/	192.0.2.24	GET	200 OK	2016-07-17 13:12:41-07	2587177
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-17 13:13:18-07	2587178
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-17 13:13:26-07	2587179
/	198.51.100.175	GET	200 OK	2016-07-17 13:12:48-07	2587180
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-17 13:13:37-07	2587181
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-17 13:13:04-07	2587182
/	198.51.100.167	GET	200 OK	2016-07-17 13:12:50-07	2587183
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 13:13:48-07	2587184
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 13:13:43-07	2587185
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-17 13:13:35-07	2587186
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-17 13:13:31-07	2587187
/	198.51.100.247	GET	200 OK	2016-07-17 13:12:57-07	2587188
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 13:13:47-07	2587189
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-17 13:13:22-07	2587190
/	192.0.2.40	GET	200 OK	2016-07-17 13:13:04-07	2587191
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-17 13:13:22-07	2587192
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 13:13:36-07	2587193
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 13:13:33-07	2587194
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 13:13:31-07	2587195
/	198.51.100.29	GET	200 OK	2016-07-17 13:13:11-07	2587196
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 13:13:35-07	2587197
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 13:13:38-07	2587198
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 13:13:35-07	2587199
/	198.51.100.65	GET	200 OK	2016-07-17 13:13:14-07	2587200
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 13:13:41-07	2587201
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-17 13:13:54-07	2587202
/	192.0.2.73	GET	200 OK	2016-07-17 13:13:20-07	2587203
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-17 13:13:59-07	2587204
/	203.0.113.237	GET	200 OK	2016-07-17 13:13:21-07	2587205
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-17 13:14:13-07	2587206
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-17 13:14:02-07	2587207
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-17 13:13:59-07	2587208
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-17 13:14:02-07	2587209
/	203.0.113.138	GET	200 OK	2016-07-17 13:13:27-07	2587210
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-17 13:13:58-07	2587211
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-17 13:14:08-07	2587212
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-17 13:14:21-07	2587213
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-17 13:13:53-07	2587214
/	198.51.100.53	GET	200 OK	2016-07-17 13:13:34-07	2587215
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 13:14:09-07	2587216
/	198.51.100.152	GET	200 OK	2016-07-17 13:13:36-07	2587217
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 13:14:08-07	2587218
/	192.0.2.44	GET	200 OK	2016-07-17 13:13:41-07	2587219
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 13:14:38-07	2587220
/	192.0.2.250	GET	200 OK	2016-07-17 13:13:42-07	2587221
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 13:14:05-07	2587222
/	198.51.100.212	GET	200 OK	2016-07-17 13:13:43-07	2587223
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 13:14:21-07	2587224
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 13:14:14-07	2587225
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 13:14:23-07	2587226
/	203.0.113.221	GET	200 OK	2016-07-17 13:13:47-07	2587227
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-17 13:14:44-07	2587228
/	198.51.100.175	GET	200 OK	2016-07-17 13:13:53-07	2587229
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-17 13:14:41-07	2587230
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 13:14:12-07	2587231
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 13:14:20-07	2587232
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 13:14:33-07	2587233
/	198.51.100.212	GET	200 OK	2016-07-17 13:13:54-07	2587234
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-17 13:14:50-07	2587235
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-17 13:14:39-07	2587236
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-17 13:14:27-07	2587237
/	203.0.113.85	GET	200 OK	2016-07-17 13:14:00-07	2587238
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 13:14:46-07	2587239
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 13:14:31-07	2587240
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-17 13:14:52-07	2587241
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 13:14:26-07	2587242
/	203.0.113.164	GET	200 OK	2016-07-17 13:14:10-07	2587243
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-17 13:14:34-07	2587244
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-17 13:14:52-07	2587245
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 13:14:39-07	2587246
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-17 13:14:51-07	2587247
/	203.0.113.103	GET	200 OK	2016-07-17 13:14:11-07	2587248
/article/bears-love-berriesw	203.0.113.103	GET	404 NOT FOUND	2016-07-17 13:14:52-07	2587249
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-17 13:14:55-07	2587250
/	198.51.100.122	GET	200 OK	2016-07-17 13:14:16-07	2587251
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-17 13:14:49-07	2587252
/	192.0.2.232	GET	200 OK	2016-07-17 13:14:19-07	2587253
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-17 13:14:39-07	2587254
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-17 13:15:19-07	2587255
/	192.0.2.157	GET	200 OK	2016-07-17 13:14:21-07	2587256
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 13:14:48-07	2587257
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-17 13:15:21-07	2587258
/	203.0.113.117	GET	200 OK	2016-07-17 13:14:23-07	2587259
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-17 13:15:23-07	2587260
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-17 13:15:23-07	2587261
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-17 13:15:00-07	2587262
/	192.0.2.40	GET	200 OK	2016-07-17 13:14:29-07	2587263
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 13:14:50-07	2587264
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 13:15:04-07	2587265
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 13:15:25-07	2587266
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 13:15:23-07	2587267
/	203.0.113.63	GET	200 OK	2016-07-17 13:14:34-07	2587268
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-17 13:15:18-07	2587269
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-17 13:14:49-07	2587270
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-17 13:14:49-07	2587271
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-17 13:14:51-07	2587272
/	192.0.2.130	GET	200 OK	2016-07-17 13:14:42-07	2587273
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-17 13:15:19-07	2587274
/	203.0.113.37	GET	200 OK	2016-07-17 13:14:46-07	2587275
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-17 13:15:12-07	2587276
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-17 13:15:36-07	2587277
/	192.0.2.129	GET	200 OK	2016-07-17 13:14:51-07	2587278
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-17 13:15:17-07	2587279
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-17 13:15:49-07	2587280
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-17 13:15:07-07	2587281
/	203.0.113.17	GET	200 OK	2016-07-17 13:14:53-07	2587282
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-17 13:15:51-07	2587283
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 13:15:34-07	2587284
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 13:15:36-07	2587285
/	192.0.2.148	GET	200 OK	2016-07-17 13:15:03-07	2587286
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-17 13:15:50-07	2587287
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-17 13:16:00-07	2587288
/	192.0.2.151	GET	200 OK	2016-07-17 13:15:05-07	2587289
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 13:16:02-07	2587290
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-17 13:16:02-07	2587291
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 13:15:40-07	2587292
/article/bears-love-berriesm	192.0.2.151	GET	404 NOT FOUND	2016-07-17 13:15:25-07	2587293
/	198.51.100.201	GET	200 OK	2016-07-17 13:15:10-07	2587294
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-17 13:15:39-07	2587295
/	198.51.100.253	GET	200 OK	2016-07-17 13:15:18-07	2587296
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-17 13:16:06-07	2587297
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-17 13:16:15-07	2587298
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-17 13:16:13-07	2587299
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-17 13:16:15-07	2587300
/	192.0.2.89	GET	200 OK	2016-07-17 13:15:26-07	2587301
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-17 13:16:23-07	2587302
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-17 13:15:59-07	2587303
/	203.0.113.213	GET	200 OK	2016-07-17 13:15:29-07	2587304
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 13:15:50-07	2587305
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-17 13:15:54-07	2587306
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 13:16:07-07	2587307
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-17 13:16:01-07	2587308
/	203.0.113.219	GET	200 OK	2016-07-17 13:15:38-07	2587309
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-17 13:16:12-07	2587310
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-17 13:15:53-07	2587311
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-17 13:16:37-07	2587312
/	198.51.100.202	GET	200 OK	2016-07-17 13:15:46-07	2587313
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-17 13:16:29-07	2587314
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-17 13:16:08-07	2587315
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-17 13:16:02-07	2587316
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-17 13:16:38-07	2587317
/	198.51.100.206	GET	200 OK	2016-07-17 13:15:47-07	2587318
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-17 13:16:23-07	2587319
/	203.0.113.82	GET	200 OK	2016-07-17 13:15:49-07	2587320
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 13:16:32-07	2587321
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 13:16:42-07	2587322
/	192.0.2.171	GET	200 OK	2016-07-17 13:15:54-07	2587323
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 13:16:49-07	2587324
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-17 13:16:46-07	2587325
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 13:16:41-07	2587326
/	198.51.100.74	GET	200 OK	2016-07-17 13:16:01-07	2587327
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 13:16:58-07	2587328
/	203.0.113.158	GET	200 OK	2016-07-17 13:16:11-07	2587329
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 13:16:48-07	2587330
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 13:16:45-07	2587331
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-17 13:16:55-07	2587332
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-17 13:16:53-07	2587333
/	192.0.2.5	GET	200 OK	2016-07-17 13:16:14-07	2587334
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-17 13:17:08-07	2587335
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 13:17:03-07	2587336
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 13:17:02-07	2587337
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 13:16:56-07	2587338
/	198.51.100.61	GET	200 OK	2016-07-17 13:16:18-07	2587339
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-17 13:16:37-07	2587340
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-17 13:17:05-07	2587341
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-17 13:17:08-07	2587342
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-17 13:16:58-07	2587343
/	192.0.2.40	GET	200 OK	2016-07-17 13:16:24-07	2587344
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-17 13:17:12-07	2587345
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-17 13:16:44-07	2587346
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 13:17:08-07	2587347
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 13:17:17-07	2587348
/	192.0.2.16	GET	200 OK	2016-07-17 13:16:30-07	2587349
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-17 13:17:12-07	2587350
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-17 13:17:04-07	2587351
/	198.51.100.179	GET	200 OK	2016-07-17 13:16:35-07	2587352
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-17 13:17:35-07	2587353
/	192.0.2.156	GET	200 OK	2016-07-17 13:16:45-07	2587354
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 13:17:01-07	2587355
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 13:17:21-07	2587356
/	203.0.113.37	GET	200 OK	2016-07-17 13:16:54-07	2587357
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-17 13:17:34-07	2587358
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 13:17:33-07	2587359
/	203.0.113.206	GET	200 OK	2016-07-17 13:16:56-07	2587360
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 13:17:31-07	2587361
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-17 13:17:26-07	2587362
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-17 13:17:44-07	2587363
/	192.0.2.185	GET	200 OK	2016-07-17 13:17:01-07	2587364
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 13:17:32-07	2587365
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-17 13:17:27-07	2587366
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 13:17:18-07	2587367
/	203.0.113.14	GET	200 OK	2016-07-17 13:17:10-07	2587368
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 13:17:38-07	2587369
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 13:18:03-07	2587370
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-17 13:17:51-07	2587371
/	198.51.100.149	GET	200 OK	2016-07-17 13:17:18-07	2587372
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-17 13:18:07-07	2587373
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 13:17:53-07	2587374
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-17 13:17:44-07	2587375
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 13:17:43-07	2587376
/	198.51.100.143	GET	200 OK	2016-07-17 13:17:22-07	2587377
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-17 13:17:56-07	2587378
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 13:18:01-07	2587379
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-17 13:17:48-07	2587380
/	203.0.113.164	GET	200 OK	2016-07-17 13:17:25-07	2587381
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-17 13:17:42-07	2587382
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 13:18:12-07	2587383
/	203.0.113.142	GET	200 OK	2016-07-17 13:17:35-07	2587384
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-17 13:18:02-07	2587385
/	203.0.113.95	GET	200 OK	2016-07-17 13:17:40-07	2587386
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 13:18:19-07	2587387
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-17 13:18:11-07	2587388
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-17 13:18:36-07	2587389
/	198.51.100.221	GET	200 OK	2016-07-17 13:17:46-07	2587390
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-17 13:18:30-07	2587391
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 13:18:04-07	2587392
/	203.0.113.98	GET	200 OK	2016-07-17 13:17:51-07	2587393
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-17 13:18:19-07	2587394
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 13:18:44-07	2587395
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 13:18:45-07	2587396
/	203.0.113.228	GET	200 OK	2016-07-17 13:17:56-07	2587397
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-17 13:18:19-07	2587398
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-17 13:18:13-07	2587399
/	198.51.100.89	GET	200 OK	2016-07-17 13:18:02-07	2587400
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-17 13:18:17-07	2587401
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-17 13:18:26-07	2587402
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 13:18:19-07	2587403
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-17 13:18:45-07	2587404
/	203.0.113.211	GET	200 OK	2016-07-17 13:18:09-07	2587405
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-17 13:19:09-07	2587406
/	192.0.2.46	GET	200 OK	2016-07-17 13:18:17-07	2587407
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-17 13:18:51-07	2587408
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-17 13:19:09-07	2587409
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-17 13:18:44-07	2587410
/	192.0.2.206	GET	200 OK	2016-07-17 13:18:23-07	2587411
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-17 13:19:21-07	2587412
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-17 13:18:58-07	2587413
/article/balloon-goons-doomedb	192.0.2.206	GET	404 NOT FOUND	2016-07-17 13:19:05-07	2587414
/	192.0.2.57	GET	200 OK	2016-07-17 13:18:30-07	2587415
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 13:19:03-07	2587416
/	192.0.2.86	GET	200 OK	2016-07-17 13:18:35-07	2587417
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 13:19:17-07	2587418
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 13:19:18-07	2587419
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 13:18:54-07	2587420
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-17 13:19:28-07	2587421
/	198.51.100.220	GET	200 OK	2016-07-17 13:18:37-07	2587422
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-17 13:18:57-07	2587423
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-17 13:18:59-07	2587424
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 13:19:07-07	2587425
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-17 13:19:39-07	2587427
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-17 13:19:27-07	2587428
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-17 13:19:09-07	2587429
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 13:19:43-07	2587430
/	192.0.2.120	GET	200 OK	2016-07-17 13:18:55-07	2587431
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-17 13:19:45-07	2587432
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-17 13:19:44-07	2587433
/	198.51.100.102	GET	200 OK	2016-07-17 13:18:57-07	2587434
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 13:19:45-07	2587435
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 13:19:20-07	2587436
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-17 13:19:17-07	2587437
/	198.51.100.21	GET	200 OK	2016-07-17 13:18:59-07	2587438
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-17 13:19:25-07	2587439
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-17 13:19:40-07	2587440
/	192.0.2.34	GET	200 OK	2016-07-17 13:19:06-07	2587441
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-17 13:19:38-07	2587442
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-17 13:19:52-07	2587443
/	203.0.113.124	GET	200 OK	2016-07-17 13:19:11-07	2587444
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-17 13:19:47-07	2587445
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 13:19:28-07	2587446
/	203.0.113.197	GET	200 OK	2016-07-17 13:19:16-07	2587447
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-17 13:19:44-07	2587448
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-17 13:20:06-07	2587449
/	198.51.100.121	GET	200 OK	2016-07-17 13:19:18-07	2587450
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-17 13:20:15-07	2587451
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-17 13:20:03-07	2587452
/	192.0.2.160	GET	200 OK	2016-07-17 13:19:24-07	2587453
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 13:19:47-07	2587454
/	198.51.100.46	GET	200 OK	2016-07-17 13:19:34-07	2587455
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 13:20:29-07	2587456
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 13:20:15-07	2587457
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-17 13:19:51-07	2587458
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 13:20:12-07	2587459
/	203.0.113.85	GET	200 OK	2016-07-17 13:19:42-07	2587460
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-17 13:20:30-07	2587461
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 13:20:17-07	2587462
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 13:20:02-07	2587463
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 13:20:33-07	2587464
/	192.0.2.65	GET	200 OK	2016-07-17 13:19:49-07	2587465
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 13:20:26-07	2587466
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 13:20:26-07	2587467
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 13:20:22-07	2587468
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-17 13:20:28-07	2587469
/	198.51.100.204	GET	200 OK	2016-07-17 13:19:59-07	2587470
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 13:20:50-07	2587471
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-17 13:20:31-07	2587472
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-17 13:20:59-07	2587473
/	203.0.113.88	GET	200 OK	2016-07-17 13:20:01-07	2587474
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-17 13:20:56-07	2587475
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-17 13:20:24-07	2587476
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-17 13:20:19-07	2587477
/	203.0.113.15	GET	200 OK	2016-07-17 13:20:02-07	2587478
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-17 13:20:53-07	2587479
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 13:20:50-07	2587480
/	192.0.2.5	GET	200 OK	2016-07-17 13:20:11-07	2587481
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-17 13:20:46-07	2587482
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 13:20:49-07	2587483
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-17 13:21:02-07	2587484
/	192.0.2.35	GET	200 OK	2016-07-17 13:20:17-07	2587485
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-17 13:20:34-07	2587486
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 13:21:03-07	2587487
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-17 13:20:43-07	2587488
/	198.51.100.59	GET	200 OK	2016-07-17 13:20:26-07	2587489
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-17 13:20:56-07	2587490
/	192.0.2.18	GET	200 OK	2016-07-17 13:20:32-07	2587491
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-17 13:21:32-07	2587492
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 13:21:31-07	2587493
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 13:21:22-07	2587494
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-17 13:20:58-07	2587495
/	198.51.100.128	GET	200 OK	2016-07-17 13:20:40-07	2587496
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 13:20:57-07	2587497
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 13:21:40-07	2587498
/	203.0.113.86	GET	200 OK	2016-07-17 13:20:47-07	2587499
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-17 13:21:18-07	2587500
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 13:21:30-07	2587501
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 13:21:14-07	2587502
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-17 13:21:37-07	2587503
/	192.0.2.27	GET	200 OK	2016-07-17 13:20:49-07	2587504
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 13:21:27-07	2587505
/	203.0.113.13	GET	200 OK	2016-07-17 13:20:58-07	2587506
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-17 13:21:39-07	2587507
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 13:21:47-07	2587508
/	203.0.113.8	GET	200 OK	2016-07-17 13:21:07-07	2587509
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-17 13:21:34-07	2587510
/	192.0.2.163	GET	200 OK	2016-07-17 13:21:11-07	2587511
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-17 13:22:11-07	2587512
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-17 13:21:29-07	2587513
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-17 13:22:03-07	2587514
/	203.0.113.42	GET	200 OK	2016-07-17 13:21:20-07	2587515
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-17 13:21:44-07	2587516
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-17 13:21:42-07	2587517
/	192.0.2.114	GET	200 OK	2016-07-17 13:21:27-07	2587518
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-17 13:21:59-07	2587519
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 13:22:02-07	2587520
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-17 13:21:55-07	2587521
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-17 13:21:42-07	2587522
/	192.0.2.226	GET	200 OK	2016-07-17 13:21:35-07	2587523
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-17 13:22:15-07	2587524
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-17 13:22:15-07	2587525
/	203.0.113.148	GET	200 OK	2016-07-17 13:21:42-07	2587526
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 13:22:15-07	2587527
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 13:22:12-07	2587528
/	198.51.100.134	GET	200 OK	2016-07-17 13:21:47-07	2587529
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-17 13:22:45-07	2587530
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 13:22:16-07	2587531
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 13:22:21-07	2587532
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 13:22:40-07	2587533
/	203.0.113.128	GET	200 OK	2016-07-17 13:21:49-07	2587534
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-17 13:22:46-07	2587535
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-17 13:22:29-07	2587536
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-17 13:22:33-07	2587537
/	203.0.113.235	GET	200 OK	2016-07-17 13:21:52-07	2587538
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 13:22:14-07	2587539
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-17 13:22:26-07	2587540
/	192.0.2.124	GET	200 OK	2016-07-17 13:21:56-07	2587541
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 13:22:35-07	2587542
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 13:22:33-07	2587543
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 13:22:33-07	2587544
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-17 13:22:13-07	2587545
/	192.0.2.54	GET	200 OK	2016-07-17 13:21:58-07	2587546
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 13:22:54-07	2587547
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 13:22:44-07	2587548
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 13:22:41-07	2587549
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-17 13:22:36-07	2587550
/	192.0.2.118	GET	200 OK	2016-07-17 13:22:06-07	2587551
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 13:22:33-07	2587552
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-17 13:22:44-07	2587553
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-17 13:23:00-07	2587554
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-17 13:22:55-07	2587555
/	203.0.113.99	GET	200 OK	2016-07-17 13:22:13-07	2587556
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-17 13:23:06-07	2587557
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-17 13:23:11-07	2587558
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-17 13:22:33-07	2587559
/	192.0.2.174	GET	200 OK	2016-07-17 13:22:17-07	2587560
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-17 13:22:52-07	2587561
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-17 13:22:36-07	2587562
/	198.51.100.1	GET	200 OK	2016-07-17 13:22:27-07	2587563
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 13:22:53-07	2587564
/	203.0.113.57	GET	200 OK	2016-07-17 13:22:36-07	2587565
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-17 13:23:36-07	2587566
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-17 13:23:35-07	2587567
/	192.0.2.109	GET	200 OK	2016-07-17 13:22:44-07	2587568
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 13:23:30-07	2587569
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-17 13:23:38-07	2587570
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-17 13:23:06-07	2587571
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 13:23:39-07	2587572
/	192.0.2.174	GET	200 OK	2016-07-17 13:22:48-07	2587573
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-17 13:23:35-07	2587574
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 13:23:37-07	2587575
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-17 13:23:30-07	2587576
/	192.0.2.21	GET	200 OK	2016-07-17 13:22:49-07	2587577
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-17 13:23:15-07	2587578
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 13:23:16-07	2587579
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 13:23:34-07	2587580
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-17 13:23:40-07	2587581
/	192.0.2.172	GET	200 OK	2016-07-17 13:22:54-07	2587582
/article/bears-love-berriesx	192.0.2.172	GET	404 NOT FOUND	2016-07-17 13:23:34-07	2587583
/	198.51.100.248	GET	200 OK	2016-07-17 13:22:57-07	2587584
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 13:23:48-07	2587585
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-17 13:23:47-07	2587586
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-17 13:23:56-07	2587587
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 13:23:31-07	2587588
/	198.51.100.13	GET	200 OK	2016-07-17 13:22:58-07	2587589
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-17 13:23:42-07	2587590
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-17 13:23:57-07	2587591
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-17 13:23:50-07	2587592
/	192.0.2.84	GET	200 OK	2016-07-17 13:22:59-07	2587593
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-17 13:23:16-07	2587594
/	198.51.100.104	GET	200 OK	2016-07-17 13:23:05-07	2587595
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-17 13:23:51-07	2587596
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-17 13:24:05-07	2587597
/	198.51.100.102	GET	200 OK	2016-07-17 13:23:07-07	2587598
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 13:23:39-07	2587599
/	192.0.2.61	GET	200 OK	2016-07-17 13:23:10-07	2587600
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-17 13:24:07-07	2587601
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-17 13:23:29-07	2587602
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-17 13:23:35-07	2587603
/	203.0.113.126	GET	200 OK	2016-07-17 13:23:11-07	2587604
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 13:23:26-07	2587605
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-17 13:23:54-07	2587606
/	198.51.100.232	GET	200 OK	2016-07-17 13:23:15-07	2587607
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 13:23:56-07	2587608
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 13:23:38-07	2587609
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-17 13:24:00-07	2587610
/	203.0.113.81	GET	200 OK	2016-07-17 13:23:16-07	2587611
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-17 13:23:31-07	2587612
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-17 13:24:05-07	2587613
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-17 13:23:34-07	2587614
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-17 13:24:04-07	2587615
/	203.0.113.249	GET	200 OK	2016-07-17 13:23:20-07	2587616
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-17 13:23:47-07	2587617
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-17 13:23:42-07	2587618
/	192.0.2.228	GET	200 OK	2016-07-17 13:23:23-07	2587619
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 13:24:03-07	2587620
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 13:23:48-07	2587621
/	203.0.113.84	GET	200 OK	2016-07-17 13:23:32-07	2587622
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-17 13:23:57-07	2587623
/	203.0.113.49	GET	200 OK	2016-07-17 13:23:33-07	2587624
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-17 13:23:57-07	2587625
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-17 13:24:24-07	2587626
/	192.0.2.20	GET	200 OK	2016-07-17 13:23:42-07	2587627
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-17 13:24:15-07	2587628
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 13:24:25-07	2587629
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-17 13:24:37-07	2587630
/	203.0.113.186	GET	200 OK	2016-07-17 13:23:52-07	2587631
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-17 13:24:26-07	2587632
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-17 13:24:26-07	2587633
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-17 13:24:10-07	2587634
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-17 13:24:07-07	2587635
/	203.0.113.22	GET	200 OK	2016-07-17 13:23:54-07	2587636
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-17 13:24:39-07	2587637
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-17 13:24:18-07	2587638
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-17 13:24:35-07	2587639
/	192.0.2.28	GET	200 OK	2016-07-17 13:24:02-07	2587640
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 13:24:36-07	2587641
/	198.51.100.2	GET	200 OK	2016-07-17 13:24:11-07	2587642
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-17 13:24:54-07	2587643
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-17 13:24:37-07	2587644
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-17 13:25:09-07	2587645
/	198.51.100.43	GET	200 OK	2016-07-17 13:24:13-07	2587646
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 13:25:10-07	2587647
/	192.0.2.148	GET	200 OK	2016-07-17 13:24:23-07	2587648
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 13:25:05-07	2587649
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-17 13:24:53-07	2587650
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 13:24:56-07	2587651
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-17 13:24:45-07	2587652
/	198.51.100.51	GET	200 OK	2016-07-17 13:24:30-07	2587653
/article/candidate-is-jerkt	198.51.100.51	GET	404 NOT FOUND	2016-07-17 13:25:27-07	2587654
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-17 13:25:08-07	2587655
/	192.0.2.171	GET	200 OK	2016-07-17 13:24:40-07	2587656
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-17 13:25:35-07	2587657
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 13:25:11-07	2587658
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 13:25:33-07	2587659
/	203.0.113.71	GET	200 OK	2016-07-17 13:24:47-07	2587660
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 13:25:19-07	2587661
/	198.51.100.253	GET	200 OK	2016-07-17 13:24:53-07	2587662
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-17 13:25:47-07	2587663
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-17 13:25:46-07	2587664
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-17 13:25:43-07	2587665
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-17 13:25:12-07	2587666
/	203.0.113.157	GET	200 OK	2016-07-17 13:25:03-07	2587667
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 13:25:37-07	2587668
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-17 13:25:34-07	2587669
/	198.51.100.79	GET	200 OK	2016-07-17 13:25:06-07	2587670
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 13:25:44-07	2587671
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-17 13:25:40-07	2587672
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 13:25:28-07	2587673
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 13:25:48-07	2587674
/	203.0.113.244	GET	200 OK	2016-07-17 13:25:12-07	2587675
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 13:25:35-07	2587676
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-17 13:25:59-07	2587677
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 13:25:49-07	2587678
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-17 13:25:29-07	2587679
/	198.51.100.208	GET	200 OK	2016-07-17 13:25:21-07	2587680
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-17 13:25:39-07	2587681
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 13:25:41-07	2587682
/	203.0.113.43	GET	200 OK	2016-07-17 13:25:23-07	2587683
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-17 13:25:43-07	2587684
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-17 13:26:13-07	2587685
/	198.51.100.66	GET	200 OK	2016-07-17 13:25:28-07	2587686
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-17 13:25:47-07	2587687
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 13:25:57-07	2587688
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 13:26:20-07	2587689
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 13:25:50-07	2587690
/	192.0.2.6	GET	200 OK	2016-07-17 13:25:34-07	2587691
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-17 13:26:15-07	2587692
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 13:26:17-07	2587693
/	192.0.2.4	GET	200 OK	2016-07-17 13:25:35-07	2587694
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 13:25:57-07	2587695
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-17 13:26:32-07	2587696
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-17 13:26:07-07	2587697
/	192.0.2.44	GET	200 OK	2016-07-17 13:25:43-07	2587698
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 13:25:58-07	2587699
/	192.0.2.47	GET	200 OK	2016-07-17 13:25:53-07	2587700
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 13:26:52-07	2587701
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 13:26:48-07	2587702
/	192.0.2.158	GET	200 OK	2016-07-17 13:25:58-07	2587703
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-17 13:26:47-07	2587704
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 13:26:16-07	2587705
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-17 13:26:39-07	2587706
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-17 13:26:22-07	2587707
/	198.51.100.67	GET	200 OK	2016-07-17 13:26:03-07	2587708
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 13:26:22-07	2587709
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 13:26:54-07	2587710
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 13:26:31-07	2587712
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-17 13:26:51-07	2587713
/	203.0.113.120	GET	200 OK	2016-07-17 13:26:17-07	2587714
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-17 13:26:50-07	2587715
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-17 13:26:52-07	2587716
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-17 13:27:16-07	2587717
/	203.0.113.168	GET	200 OK	2016-07-17 13:26:21-07	2587718
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-17 13:26:43-07	2587719
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-17 13:26:44-07	2587720
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 13:26:47-07	2587721
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 13:26:53-07	2587722
/	203.0.113.77	GET	200 OK	2016-07-17 13:26:23-07	2587723
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-17 13:26:40-07	2587724
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-17 13:26:38-07	2587725
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-17 13:26:48-07	2587726
/	192.0.2.212	GET	200 OK	2016-07-17 13:26:30-07	2587727
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-17 13:26:52-07	2587728
/	198.51.100.123	GET	200 OK	2016-07-17 13:26:38-07	2587729
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-17 13:27:02-07	2587730
/	203.0.113.72	GET	200 OK	2016-07-17 13:26:39-07	2587731
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-17 13:27:25-07	2587732
/	198.51.100.249	GET	200 OK	2016-07-17 13:26:49-07	2587733
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-17 13:27:46-07	2587734
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-17 13:27:10-07	2587735
/	198.51.100.38	GET	200 OK	2016-07-17 13:26:51-07	2587736
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 13:27:08-07	2587737
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 13:27:14-07	2587738
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 13:27:49-07	2587739
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-17 13:27:46-07	2587740
/	192.0.2.197	GET	200 OK	2016-07-17 13:26:53-07	2587741
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 13:27:36-07	2587742
/	192.0.2.5	GET	200 OK	2016-07-17 13:27:01-07	2587743
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-17 13:27:52-07	2587744
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-17 13:27:57-07	2587745
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 13:27:43-07	2587746
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 13:27:51-07	2587747
/	198.51.100.66	GET	200 OK	2016-07-17 13:27:09-07	2587748
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-17 13:28:07-07	2587749
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 13:27:24-07	2587750
/	203.0.113.27	GET	200 OK	2016-07-17 13:27:14-07	2587751
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-17 13:28:12-07	2587752
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-17 13:27:40-07	2587753
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-17 13:28:09-07	2587754
/	192.0.2.221	GET	200 OK	2016-07-17 13:27:21-07	2587755
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-17 13:27:57-07	2587756
/	192.0.2.201	GET	200 OK	2016-07-17 13:27:30-07	2587757
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-17 13:28:27-07	2587758
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-17 13:28:23-07	2587759
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 13:27:48-07	2587760
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 13:28:21-07	2587761
/	198.51.100.100	GET	200 OK	2016-07-17 13:27:32-07	2587762
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-17 13:28:12-07	2587763
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 13:28:03-07	2587764
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-17 13:28:21-07	2587765
/	192.0.2.150	GET	200 OK	2016-07-17 13:27:39-07	2587766
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-17 13:28:27-07	2587767
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-17 13:28:01-07	2587768
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-17 13:28:26-07	2587769
/	192.0.2.233	GET	200 OK	2016-07-17 13:27:42-07	2587770
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-17 13:28:14-07	2587771
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-17 13:28:02-07	2587772
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-17 13:28:03-07	2587773
/	192.0.2.236	GET	200 OK	2016-07-17 13:27:45-07	2587774
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 13:28:38-07	2587775
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-17 13:28:12-07	2587776
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 13:28:38-07	2587777
/	192.0.2.134	GET	200 OK	2016-07-17 13:27:48-07	2587778
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-17 13:28:13-07	2587779
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-17 13:28:22-07	2587780
/	198.51.100.153	GET	200 OK	2016-07-17 13:27:54-07	2587781
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-17 13:28:19-07	2587782
/	198.51.100.176	GET	200 OK	2016-07-17 13:28:02-07	2587783
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-17 13:28:39-07	2587784
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 13:28:44-07	2587785
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-17 13:28:59-07	2587786
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 13:28:48-07	2587787
/	192.0.2.185	GET	200 OK	2016-07-17 13:28:06-07	2587788
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 13:28:44-07	2587789
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 13:28:35-07	2587790
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 13:28:43-07	2587791
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 13:28:47-07	2587792
/	192.0.2.125	GET	200 OK	2016-07-17 13:28:07-07	2587793
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-17 13:28:59-07	2587794
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 13:28:27-07	2587795
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-17 13:28:32-07	2587796
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-17 13:28:34-07	2587797
/	198.51.100.69	GET	200 OK	2016-07-17 13:28:13-07	2587798
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 13:28:41-07	2587799
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 13:28:58-07	2587800
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-17 13:29:00-07	2587801
/	203.0.113.92	GET	200 OK	2016-07-17 13:28:19-07	2587802
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-17 13:29:13-07	2587803
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 13:29:09-07	2587804
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-17 13:28:56-07	2587805
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-17 13:28:41-07	2587806
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-17 13:28:50-07	2587808
/	203.0.113.208	GET	200 OK	2016-07-17 13:28:25-07	2587809
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-17 13:29:07-07	2587810
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-17 13:29:23-07	2587811
/	198.51.100.120	GET	200 OK	2016-07-17 13:28:29-07	2587812
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-17 13:29:00-07	2587813
/	198.51.100.145	GET	200 OK	2016-07-17 13:28:35-07	2587814
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 13:29:05-07	2587815
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-17 13:29:29-07	2587816
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 13:29:04-07	2587817
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 13:29:21-07	2587818
/	203.0.113.85	GET	200 OK	2016-07-17 13:28:45-07	2587819
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 13:29:17-07	2587820
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-17 13:29:32-07	2587821
/	198.51.100.97	GET	200 OK	2016-07-17 13:28:52-07	2587822
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-17 13:29:20-07	2587823
/	203.0.113.146	GET	200 OK	2016-07-17 13:28:53-07	2587824
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-17 13:29:22-07	2587825
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 13:29:50-07	2587826
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 13:29:34-07	2587827
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-17 13:29:43-07	2587828
/	198.51.100.71	GET	200 OK	2016-07-17 13:29:03-07	2587829
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-17 13:29:33-07	2587830
/	203.0.113.225	GET	200 OK	2016-07-17 13:29:13-07	2587831
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-17 13:29:53-07	2587832
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-17 13:29:56-07	2587833
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 13:29:35-07	2587834
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-17 13:29:44-07	2587835
/	203.0.113.29	GET	200 OK	2016-07-17 13:29:22-07	2587836
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 13:29:46-07	2587837
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-17 13:29:47-07	2587838
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 13:29:43-07	2587839
/	198.51.100.157	GET	200 OK	2016-07-17 13:29:31-07	2587840
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 13:30:21-07	2587841
/	192.0.2.249	GET	200 OK	2016-07-17 13:29:37-07	2587842
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-17 13:30:33-07	2587843
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-17 13:30:24-07	2587844
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-17 13:29:57-07	2587845
/	198.51.100.235	GET	200 OK	2016-07-17 13:29:44-07	2587846
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-17 13:30:44-07	2587847
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-17 13:30:22-07	2587848
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-17 13:30:39-07	2587849
/	192.0.2.8	GET	200 OK	2016-07-17 13:29:49-07	2587850
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-17 13:30:09-07	2587851
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-17 13:30:30-07	2587852
/	192.0.2.20	GET	200 OK	2016-07-17 13:29:57-07	2587853
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-17 13:30:23-07	2587854
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-17 13:30:43-07	2587855
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-17 13:30:15-07	2587856
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 13:30:55-07	2587857
/	203.0.113.161	GET	200 OK	2016-07-17 13:30:03-07	2587858
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-17 13:30:25-07	2587859
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 13:30:27-07	2587860
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-17 13:30:46-07	2587861
/	192.0.2.172	GET	200 OK	2016-07-17 13:30:06-07	2587862
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-17 13:30:49-07	2587863
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-17 13:31:05-07	2587864
/	198.51.100.227	GET	200 OK	2016-07-17 13:30:09-07	2587865
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-17 13:30:59-07	2587866
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-17 13:30:39-07	2587867
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-17 13:30:42-07	2587868
/	192.0.2.180	GET	200 OK	2016-07-17 13:30:14-07	2587869
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-17 13:30:56-07	2587870
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 13:30:52-07	2587871
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-17 13:31:13-07	2587872
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-17 13:31:08-07	2587873
/	192.0.2.28	GET	200 OK	2016-07-17 13:30:21-07	2587874
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-17 13:31:04-07	2587875
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 13:31:11-07	2587876
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 13:31:17-07	2587877
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 13:31:00-07	2587878
/	198.51.100.203	GET	200 OK	2016-07-17 13:30:31-07	2587879
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-17 13:31:00-07	2587880
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-17 13:31:31-07	2587881
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-17 13:31:00-07	2587882
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-17 13:31:28-07	2587883
/	203.0.113.184	GET	200 OK	2016-07-17 13:30:37-07	2587884
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-17 13:30:59-07	2587885
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-17 13:31:18-07	2587886
/	203.0.113.217	GET	200 OK	2016-07-17 13:30:43-07	2587887
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-17 13:31:36-07	2587888
/	203.0.113.29	GET	200 OK	2016-07-17 13:30:50-07	2587889
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-17 13:31:44-07	2587890
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 13:31:25-07	2587891
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 13:31:19-07	2587892
/	203.0.113.199	GET	200 OK	2016-07-17 13:30:56-07	2587893
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-17 13:31:40-07	2587894
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-17 13:31:40-07	2587895
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-17 13:31:34-07	2587896
/	192.0.2.248	GET	200 OK	2016-07-17 13:30:57-07	2587897
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-17 13:31:56-07	2587898
/	203.0.113.143	GET	200 OK	2016-07-17 13:31:00-07	2587899
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 13:31:25-07	2587900
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-17 13:31:33-07	2587901
/	192.0.2.107	GET	200 OK	2016-07-17 19:52:00-07	2602069
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-17 13:31:40-07	2587902
/	203.0.113.248	GET	200 OK	2016-07-17 13:31:03-07	2587903
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-17 13:31:54-07	2587904
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-17 13:31:44-07	2587905
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-17 13:31:44-07	2587906
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 13:31:41-07	2587907
/	198.51.100.133	GET	200 OK	2016-07-17 13:31:12-07	2587908
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 13:32:00-07	2587909
/	198.51.100.211	GET	200 OK	2016-07-17 13:31:13-07	2587910
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-17 13:31:50-07	2587911
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 13:32:09-07	2587912
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-17 13:31:50-07	2587913
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 13:31:41-07	2587914
/	198.51.100.152	GET	200 OK	2016-07-17 13:31:20-07	2587915
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 13:31:37-07	2587916
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-17 13:32:11-07	2587917
/	203.0.113.147	GET	200 OK	2016-07-17 13:31:21-07	2587918
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-17 13:31:39-07	2587919
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 13:32:08-07	2587920
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-17 13:32:20-07	2587921
/	198.51.100.210	GET	200 OK	2016-07-17 13:31:24-07	2587922
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-17 13:32:02-07	2587923
/	192.0.2.142	GET	200 OK	2016-07-17 13:31:28-07	2587924
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-17 13:31:56-07	2587925
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 13:32:11-07	2587926
/article/bad-things-gonei	192.0.2.142	GET	404 NOT FOUND	2016-07-17 13:31:59-07	2587927
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-17 13:31:53-07	2587928
/	203.0.113.86	GET	200 OK	2016-07-17 13:31:32-07	2587929
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 13:32:20-07	2587930
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 13:32:06-07	2587931
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-17 13:32:04-07	2587932
/	203.0.113.71	GET	200 OK	2016-07-17 13:31:39-07	2587933
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-17 13:32:13-07	2587934
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-17 13:32:05-07	2587935
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-17 13:32:08-07	2587936
/	192.0.2.100	GET	200 OK	2016-07-17 13:31:45-07	2587937
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 13:32:16-07	2587938
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 13:32:33-07	2587939
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-17 13:32:11-07	2587940
/	203.0.113.151	GET	200 OK	2016-07-17 13:31:54-07	2587941
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-17 13:32:21-07	2587942
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 13:32:19-07	2587943
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-17 13:32:43-07	2587944
/	203.0.113.241	GET	200 OK	2016-07-17 13:31:56-07	2587945
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-17 13:32:45-07	2587946
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-17 13:32:20-07	2587947
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-17 13:32:52-07	2587948
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-17 13:32:54-07	2587949
/	203.0.113.21	GET	200 OK	2016-07-17 13:31:57-07	2587950
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 13:32:48-07	2587951
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-17 13:32:47-07	2587952
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-17 13:32:19-07	2587953
/	192.0.2.196	GET	200 OK	2016-07-17 13:32:01-07	2587954
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 13:32:48-07	2587955
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 13:32:49-07	2587956
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 13:32:20-07	2587957
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-17 13:32:20-07	2587958
/	203.0.113.243	GET	200 OK	2016-07-17 13:32:11-07	2587959
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 13:32:27-07	2587960
/	198.51.100.157	GET	200 OK	2016-07-17 13:32:12-07	2587961
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 13:32:30-07	2587962
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 13:32:40-07	2587963
/	198.51.100.100	GET	200 OK	2016-07-17 13:32:21-07	2587964
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-17 13:33:03-07	2587965
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-17 13:33:01-07	2587966
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-17 13:33:15-07	2587967
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-17 13:32:42-07	2587968
/	192.0.2.199	GET	200 OK	2016-07-17 13:32:29-07	2587969
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 13:32:58-07	2587970
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-17 13:33:29-07	2587971
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-17 13:33:15-07	2587972
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-17 13:33:28-07	2587973
/	198.51.100.100	GET	200 OK	2016-07-17 13:32:36-07	2587974
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-17 13:33:21-07	2587975
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-17 13:33:33-07	2587976
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-17 13:33:01-07	2587977
/	198.51.100.246	GET	200 OK	2016-07-17 13:32:43-07	2587978
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 13:33:18-07	2587979
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-17 13:33:12-07	2587980
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-17 13:33:25-07	2587981
/	203.0.113.183	GET	200 OK	2016-07-17 13:32:51-07	2587982
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-17 13:33:07-07	2587983
/	198.51.100.207	GET	200 OK	2016-07-17 13:33:01-07	2587984
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-17 13:33:39-07	2587985
/	198.51.100.21	GET	200 OK	2016-07-17 13:33:07-07	2587986
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 13:33:42-07	2587987
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 13:33:29-07	2587988
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-17 13:33:25-07	2587989
/	192.0.2.202	GET	200 OK	2016-07-17 13:33:14-07	2587990
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 13:33:56-07	2587991
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 13:34:07-07	2587992
/	192.0.2.29	GET	200 OK	2016-07-17 13:33:21-07	2587993
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-17 13:34:16-07	2587994
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-17 13:33:49-07	2587995
/	198.51.100.85	GET	200 OK	2016-07-17 19:56:50-07	2602260
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-17 13:34:15-07	2587996
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-17 13:34:14-07	2587997
/	203.0.113.23	GET	200 OK	2016-07-17 13:33:27-07	2587998
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 13:34:04-07	2587999
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 13:34:03-07	2588000
/	198.51.100.14	GET	200 OK	2016-07-17 13:33:31-07	2588001
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 13:34:17-07	2588002
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 13:33:49-07	2588003
/	198.51.100.16	GET	200 OK	2016-07-17 13:33:41-07	2588004
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-17 13:34:08-07	2588005
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-17 13:34:28-07	2588006
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-17 13:34:15-07	2588007
/	203.0.113.20	GET	200 OK	2016-07-17 13:33:51-07	2588008
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-17 13:34:10-07	2588009
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-17 13:34:23-07	2588010
/	203.0.113.111	GET	200 OK	2016-07-17 13:33:57-07	2588011
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 13:34:12-07	2588012
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 13:34:33-07	2588013
/	198.51.100.168	GET	200 OK	2016-07-17 13:34:04-07	2588014
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-17 13:34:19-07	2588015
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-17 13:34:54-07	2588016
/	192.0.2.187	GET	200 OK	2016-07-17 13:34:09-07	2588017
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-17 13:34:24-07	2588018
/	192.0.2.246	GET	200 OK	2016-07-17 13:34:12-07	2588019
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-17 13:34:51-07	2588020
/	192.0.2.59	GET	200 OK	2016-07-17 13:34:15-07	2588021
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 13:34:34-07	2588022
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 13:35:03-07	2588023
/	192.0.2.76	GET	200 OK	2016-07-17 13:34:25-07	2588024
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-17 13:35:07-07	2588025
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-17 13:34:51-07	2588026
/	203.0.113.63	GET	200 OK	2016-07-17 13:34:30-07	2588027
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-17 13:35:18-07	2588028
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-17 13:34:49-07	2588029
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-17 13:35:14-07	2588030
/	203.0.113.47	GET	200 OK	2016-07-17 13:34:36-07	2588031
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-17 13:34:58-07	2588032
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-17 13:35:21-07	2588033
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 13:34:59-07	2588034
/	198.51.100.80	GET	200 OK	2016-07-17 13:34:37-07	2588035
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-17 13:34:53-07	2588036
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-17 13:35:29-07	2588037
/	203.0.113.235	GET	200 OK	2016-07-17 13:34:42-07	2588038
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-17 13:35:25-07	2588039
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-17 13:35:35-07	2588040
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-17 13:35:04-07	2588041
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-17 13:35:18-07	2588042
/	192.0.2.171	GET	200 OK	2016-07-17 13:34:43-07	2588043
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 13:35:02-07	2588044
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-17 13:35:22-07	2588045
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 13:35:31-07	2588046
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 13:35:03-07	2588047
/	203.0.113.68	GET	200 OK	2016-07-17 13:34:52-07	2588048
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 13:35:21-07	2588049
/	192.0.2.112	GET	200 OK	2016-07-17 13:34:57-07	2588050
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 13:35:43-07	2588051
/	192.0.2.223	GET	200 OK	2016-07-17 13:34:58-07	2588052
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 13:35:51-07	2588053
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 13:35:15-07	2588054
/	198.51.100.114	GET	200 OK	2016-07-17 13:35:07-07	2588055
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-17 13:36:07-07	2588056
/	203.0.113.9	GET	200 OK	2016-07-17 13:35:09-07	2588057
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 13:35:41-07	2588058
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-17 13:35:54-07	2588059
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-17 13:35:47-07	2588060
/	203.0.113.136	GET	200 OK	2016-07-17 13:35:12-07	2588061
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 13:35:39-07	2588062
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 13:35:37-07	2588063
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-17 13:35:31-07	2588064
/	203.0.113.68	GET	200 OK	2016-07-17 13:35:13-07	2588065
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-17 13:36:09-07	2588066
/	192.0.2.78	GET	200 OK	2016-07-17 13:35:15-07	2588067
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-17 13:35:54-07	2588068
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 13:36:04-07	2588069
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-17 13:35:36-07	2588070
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 13:36:02-07	2588071
/	198.51.100.175	GET	200 OK	2016-07-17 13:35:23-07	2588072
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-17 13:36:10-07	2588073
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 13:35:50-07	2588074
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-17 13:36:20-07	2588075
/	203.0.113.150	GET	200 OK	2016-07-17 13:35:24-07	2588076
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 13:35:42-07	2588077
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 13:36:16-07	2588078
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 13:36:06-07	2588079
/	192.0.2.120	GET	200 OK	2016-07-17 13:35:34-07	2588080
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-17 13:36:31-07	2588081
/	192.0.2.122	GET	200 OK	2016-07-17 13:35:40-07	2588082
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 13:35:58-07	2588083
/	198.51.100.35	GET	200 OK	2016-07-17 13:35:50-07	2588084
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 13:36:20-07	2588085
/	203.0.113.254	GET	200 OK	2016-07-17 13:35:58-07	2588086
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-17 13:36:25-07	2588087
/	198.51.100.56	GET	200 OK	2016-07-17 13:36:05-07	2588088
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 13:36:56-07	2588089
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 13:36:40-07	2588090
/	203.0.113.252	GET	200 OK	2016-07-17 13:36:07-07	2588091
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 13:37:07-07	2588092
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-17 13:37:01-07	2588093
/	203.0.113.44	GET	200 OK	2016-07-17 13:36:15-07	2588094
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-17 13:37:13-07	2588095
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 13:36:58-07	2588096
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 13:37:04-07	2588097
/	192.0.2.224	GET	200 OK	2016-07-17 13:36:25-07	2588098
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-17 13:37:00-07	2588099
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-17 13:37:11-07	2588100
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-17 13:36:42-07	2588101
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-17 13:37:09-07	2588102
/	203.0.113.213	GET	200 OK	2016-07-17 13:36:31-07	2588103
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 13:37:31-07	2588104
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 13:37:28-07	2588105
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 13:37:04-07	2588106
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-17 13:37:10-07	2588107
/	198.51.100.154	GET	200 OK	2016-07-17 13:36:37-07	2588108
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 13:37:34-07	2588109
/	198.51.100.12	GET	200 OK	2016-07-17 13:36:47-07	2588110
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 13:37:15-07	2588111
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 13:37:40-07	2588112
/	192.0.2.128	GET	200 OK	2016-07-17 13:36:53-07	2588113
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-17 13:37:41-07	2588114
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 13:37:49-07	2588115
/	198.51.100.139	GET	200 OK	2016-07-17 13:37:03-07	2588116
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-17 13:37:18-07	2588117
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-17 13:37:38-07	2588118
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-17 13:37:55-07	2588119
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 13:37:20-07	2588120
/	198.51.100.234	GET	200 OK	2016-07-17 13:37:07-07	2588121
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-17 13:37:43-07	2588122
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 13:37:23-07	2588123
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-17 13:37:49-07	2588124
/	203.0.113.150	GET	200 OK	2016-07-17 13:37:13-07	2588125
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 13:37:39-07	2588126
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 13:37:41-07	2588127
/	198.51.100.101	GET	200 OK	2016-07-17 13:37:23-07	2588128
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-17 13:38:07-07	2588129
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-17 13:38:19-07	2588130
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-17 13:37:51-07	2588131
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-17 13:37:39-07	2588132
/	203.0.113.124	GET	200 OK	2016-07-17 13:37:29-07	2588133
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 13:38:08-07	2588134
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 13:38:22-07	2588135
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 13:37:49-07	2588136
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-17 13:37:48-07	2588137
/	203.0.113.69	GET	200 OK	2016-07-17 13:37:37-07	2588138
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-17 13:37:54-07	2588139
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-17 13:38:13-07	2588140
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-17 13:38:28-07	2588141
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-17 13:38:35-07	2588142
/	203.0.113.142	GET	200 OK	2016-07-17 13:37:44-07	2588143
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-17 13:38:20-07	2588144
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-17 13:38:43-07	2588145
/	203.0.113.54	GET	200 OK	2016-07-17 13:37:50-07	2588146
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 13:38:10-07	2588147
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-17 13:38:30-07	2588148
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-17 13:38:29-07	2588149
/	203.0.113.126	GET	200 OK	2016-07-17 13:37:59-07	2588150
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-17 13:38:37-07	2588151
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 13:38:32-07	2588152
/	192.0.2.38	GET	200 OK	2016-07-17 13:38:05-07	2588153
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 13:38:30-07	2588154
/	203.0.113.85	GET	200 OK	2016-07-17 13:38:06-07	2588155
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 13:38:45-07	2588156
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-17 13:39:03-07	2588157
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 13:38:50-07	2588158
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-17 13:38:32-07	2588159
/	192.0.2.71	GET	200 OK	2016-07-17 13:38:11-07	2588160
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-17 13:38:28-07	2588161
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-17 13:38:28-07	2588162
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-17 13:38:58-07	2588163
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-17 13:38:47-07	2588164
/	198.51.100.130	GET	200 OK	2016-07-17 13:38:16-07	2588165
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-17 13:38:53-07	2588166
/	203.0.113.49	GET	200 OK	2016-07-17 13:38:25-07	2588167
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-17 13:39:14-07	2588168
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-17 13:39:03-07	2588169
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-17 13:39:12-07	2588170
/	198.51.100.237	GET	200 OK	2016-07-17 13:38:30-07	2588171
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-17 13:38:59-07	2588172
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-17 13:39:29-07	2588173
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-17 13:39:14-07	2588174
/	192.0.2.72	GET	200 OK	2016-07-17 13:38:33-07	2588175
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-17 13:39:22-07	2588176
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-17 13:38:54-07	2588177
/	198.51.100.84	GET	200 OK	2016-07-17 13:38:34-07	2588178
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-17 13:39:25-07	2588179
/	192.0.2.119	GET	200 OK	2016-07-17 13:38:41-07	2588180
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 13:39:34-07	2588181
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-17 13:39:00-07	2588182
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-17 13:39:17-07	2588183
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-17 13:38:56-07	2588184
/	198.51.100.101	GET	200 OK	2016-07-17 13:38:45-07	2588185
/	192.0.2.220	GET	200 OK	2016-07-17 20:04:55-07	2602545
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-17 13:39:22-07	2588186
/	192.0.2.101	GET	200 OK	2016-07-17 13:38:55-07	2588187
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-17 13:39:43-07	2588188
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-17 13:39:35-07	2588189
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-17 13:39:45-07	2588190
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-17 13:39:14-07	2588191
/	192.0.2.157	GET	200 OK	2016-07-17 13:39:04-07	2588192
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 13:39:45-07	2588193
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-17 13:39:45-07	2588194
/	192.0.2.40	GET	200 OK	2016-07-17 13:39:06-07	2588195
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 13:40:02-07	2588196
/	192.0.2.213	GET	200 OK	2016-07-17 13:39:08-07	2588197
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 13:39:25-07	2588198
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-17 13:39:45-07	2588199
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 13:39:25-07	2588200
/	203.0.113.180	GET	200 OK	2016-07-17 13:39:11-07	2588201
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-17 13:39:28-07	2588202
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 13:39:59-07	2588203
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-17 13:39:32-07	2588204
/	203.0.113.124	GET	200 OK	2016-07-17 13:39:19-07	2588205
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-17 13:40:08-07	2588206
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 13:40:05-07	2588207
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 13:39:52-07	2588208
/	203.0.113.116	GET	200 OK	2016-07-17 13:39:20-07	2588209
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 13:40:19-07	2588210
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-17 13:39:55-07	2588211
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 13:40:13-07	2588212
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 13:40:12-07	2588213
/	198.51.100.134	GET	200 OK	2016-07-17 13:39:24-07	2588214
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 13:40:08-07	2588215
/	198.51.100.189	GET	200 OK	2016-07-17 13:39:27-07	2588216
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-17 13:39:58-07	2588217
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-17 13:40:26-07	2588218
/	192.0.2.134	GET	200 OK	2016-07-17 13:39:33-07	2588219
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 13:40:33-07	2588220
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-17 13:40:33-07	2588221
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-17 13:39:52-07	2588222
/	192.0.2.46	GET	200 OK	2016-07-17 13:39:41-07	2588223
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-17 13:40:30-07	2588224
/article/bad-things-goneg	192.0.2.46	GET	404 NOT FOUND	2016-07-17 13:39:56-07	2588225
/	192.0.2.18	GET	200 OK	2016-07-17 13:39:48-07	2588226
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 13:40:35-07	2588227
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-17 13:40:21-07	2588228
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 13:40:39-07	2588229
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-17 13:40:28-07	2588230
/	192.0.2.216	GET	200 OK	2016-07-17 13:39:50-07	2588231
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-17 13:40:19-07	2588232
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-17 13:40:50-07	2588233
/	192.0.2.7	GET	200 OK	2016-07-17 13:39:58-07	2588234
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 13:40:30-07	2588235
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-17 13:40:40-07	2588236
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-17 13:40:52-07	2588237
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-17 13:40:18-07	2588238
/	203.0.113.62	GET	200 OK	2016-07-17 13:40:04-07	2588239
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-17 13:41:03-07	2588240
/	198.51.100.218	GET	200 OK	2016-07-17 13:40:10-07	2588241
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 13:40:32-07	2588242
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-17 13:40:31-07	2588243
/	192.0.2.53	GET	200 OK	2016-07-17 13:40:17-07	2588244
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-17 13:40:43-07	2588245
/	192.0.2.242	GET	200 OK	2016-07-17 13:40:19-07	2588246
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-17 13:40:56-07	2588247
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 13:41:10-07	2588248
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 13:40:42-07	2588249
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 13:40:52-07	2588250
/	192.0.2.3	GET	200 OK	2016-07-17 13:40:25-07	2588251
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-17 13:40:56-07	2588252
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-17 13:41:18-07	2588253
/	198.51.100.141	GET	200 OK	2016-07-17 13:40:35-07	2588254
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 13:41:18-07	2588255
/	198.51.100.103	GET	200 OK	2016-07-17 13:40:39-07	2588256
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-17 13:41:12-07	2588257
/	203.0.113.175	GET	200 OK	2016-07-17 13:40:45-07	2588258
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-17 13:41:43-07	2588259
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-17 13:41:09-07	2588260
/	198.51.100.30	GET	200 OK	2016-07-17 13:40:53-07	2588261
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 13:41:16-07	2588262
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 13:41:53-07	2588263
/	203.0.113.173	GET	200 OK	2016-07-17 13:40:57-07	2588264
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-17 13:41:25-07	2588265
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 13:41:27-07	2588266
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 13:41:30-07	2588267
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 13:41:28-07	2588268
/	203.0.113.238	GET	200 OK	2016-07-17 13:40:58-07	2588269
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-17 13:41:18-07	2588270
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-17 13:41:33-07	2588271
/	203.0.113.180	GET	200 OK	2016-07-17 13:41:02-07	2588272
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-17 13:41:46-07	2588273
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 13:41:50-07	2588274
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 13:41:43-07	2588275
/	192.0.2.149	GET	200 OK	2016-07-17 13:41:12-07	2588276
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 13:41:30-07	2588277
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 13:42:10-07	2588278
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-17 13:42:09-07	2588279
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 13:41:56-07	2588280
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 13:42:02-07	2588282
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-17 13:42:13-07	2588283
/	203.0.113.88	GET	200 OK	2016-07-17 13:41:26-07	2588284
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 13:42:09-07	2588285
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-17 13:41:46-07	2588286
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 13:42:01-07	2588287
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-17 13:42:01-07	2588288
/	203.0.113.173	GET	200 OK	2016-07-17 13:41:30-07	2588289
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 13:42:15-07	2588290
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 13:42:11-07	2588291
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 13:42:05-07	2588292
/	198.51.100.207	GET	200 OK	2016-07-17 13:41:37-07	2588293
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-17 13:42:10-07	2588294
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-17 13:42:07-07	2588295
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-17 13:42:27-07	2588296
/	192.0.2.201	GET	200 OK	2016-07-17 13:41:46-07	2588297
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 13:42:03-07	2588298
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 13:42:22-07	2588299
/	203.0.113.246	GET	200 OK	2016-07-17 13:41:56-07	2588300
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-17 13:42:48-07	2588301
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-17 13:42:38-07	2588302
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-17 13:42:56-07	2588303
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-17 13:42:30-07	2588304
/	198.51.100.228	GET	200 OK	2016-07-17 13:41:58-07	2588305
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 13:42:30-07	2588306
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-17 13:42:38-07	2588307
/	203.0.113.78	GET	200 OK	2016-07-17 13:42:05-07	2588308
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-17 13:42:45-07	2588309
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-17 13:42:36-07	2588310
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 13:42:23-07	2588311
/	198.51.100.167	GET	200 OK	2016-07-17 13:42:13-07	2588312
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-17 13:43:05-07	2588313
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 13:42:32-07	2588314
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 13:43:03-07	2588315
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 13:42:44-07	2588316
/	203.0.113.6	GET	200 OK	2016-07-17 13:42:23-07	2588317
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-17 13:43:11-07	2588318
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 13:43:12-07	2588319
/	192.0.2.167	GET	200 OK	2016-07-17 13:42:32-07	2588320
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 13:43:23-07	2588321
/	203.0.113.47	GET	200 OK	2016-07-17 13:42:41-07	2588322
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-17 13:43:25-07	2588323
/	198.51.100.83	GET	200 OK	2016-07-17 13:42:46-07	2588324
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-17 13:43:35-07	2588325
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-17 13:43:19-07	2588326
/	203.0.113.39	GET	200 OK	2016-07-17 13:42:48-07	2588327
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 13:43:18-07	2588328
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 13:43:17-07	2588329
/	198.51.100.217	GET	200 OK	2016-07-17 13:42:54-07	2588330
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-17 13:43:53-07	2588331
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 13:43:48-07	2588332
/	198.51.100.247	GET	200 OK	2016-07-17 13:42:59-07	2588333
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-17 13:43:33-07	2588334
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-17 13:43:58-07	2588335
/	192.0.2.5	GET	200 OK	2016-07-17 13:43:07-07	2588336
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 13:43:27-07	2588337
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-17 13:43:54-07	2588338
/	192.0.2.151	GET	200 OK	2016-07-17 13:43:14-07	2588339
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-17 13:44:08-07	2588340
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-17 13:43:30-07	2588341
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-17 13:43:34-07	2588342
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-17 13:43:50-07	2588343
/	198.51.100.174	GET	200 OK	2016-07-17 13:43:23-07	2588344
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-17 13:43:40-07	2588345
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-17 13:43:58-07	2588346
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-17 13:44:13-07	2588347
/	198.51.100.186	GET	200 OK	2016-07-17 13:43:25-07	2588348
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 13:44:13-07	2588349
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 13:44:21-07	2588350
/	198.51.100.237	GET	200 OK	2016-07-17 13:43:34-07	2588351
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-17 13:44:17-07	2588352
/	198.51.100.239	GET	200 OK	2016-07-17 13:43:43-07	2588353
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-17 13:43:59-07	2588354
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-17 13:44:36-07	2588355
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-17 13:44:37-07	2588356
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-17 13:44:27-07	2588357
/	203.0.113.7	GET	200 OK	2016-07-17 13:43:48-07	2588358
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 13:44:24-07	2588359
/	192.0.2.149	GET	200 OK	2016-07-17 13:43:52-07	2588360
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-17 13:44:27-07	2588361
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 13:44:35-07	2588362
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-17 13:44:38-07	2588363
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-17 13:44:07-07	2588364
/	203.0.113.88	GET	200 OK	2016-07-17 13:43:56-07	2588365
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-17 13:44:39-07	2588366
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-17 13:44:33-07	2588367
/	198.51.100.184	GET	200 OK	2016-07-17 13:43:59-07	2588368
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 13:44:55-07	2588369
/	203.0.113.216	GET	200 OK	2016-07-17 13:44:03-07	2588370
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-17 13:44:34-07	2588371
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 13:44:18-07	2588372
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-17 13:44:34-07	2588373
/	198.51.100.53	GET	200 OK	2016-07-17 13:44:13-07	2588374
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-17 13:45:07-07	2588375
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 13:44:29-07	2588376
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-17 13:45:13-07	2588377
/	203.0.113.102	GET	200 OK	2016-07-17 13:44:19-07	2588378
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-17 13:45:10-07	2588379
/	192.0.2.58	GET	200 OK	2016-07-17 13:44:28-07	2588380
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 13:44:59-07	2588381
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-17 13:45:01-07	2588382
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 13:44:43-07	2588383
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-17 13:45:00-07	2588384
/	192.0.2.91	GET	200 OK	2016-07-17 13:44:32-07	2588385
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-17 13:44:53-07	2588386
/	198.51.100.16	GET	200 OK	2016-07-17 13:44:33-07	2588387
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-17 13:45:10-07	2588388
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-17 13:44:54-07	2588389
/	192.0.2.67	GET	200 OK	2016-07-17 13:44:36-07	2588390
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-17 13:45:03-07	2588391
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 13:44:59-07	2588392
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-17 13:45:36-07	2588393
/	192.0.2.183	GET	200 OK	2016-07-17 13:44:41-07	2588394
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 13:45:18-07	2588395
/	203.0.113.238	GET	200 OK	2016-07-17 13:44:48-07	2588396
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-17 13:45:30-07	2588397
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 13:45:34-07	2588398
/	192.0.2.146	GET	200 OK	2016-07-17 13:44:52-07	2588399
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-17 13:45:51-07	2588400
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-17 13:45:14-07	2588401
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-17 13:45:37-07	2588402
/	203.0.113.148	GET	200 OK	2016-07-17 13:44:57-07	2588403
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-17 13:45:17-07	2588404
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 13:45:45-07	2588405
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-17 13:45:50-07	2588406
/	192.0.2.79	GET	200 OK	2016-07-17 13:45:04-07	2588407
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-17 13:45:51-07	2588408
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-17 13:45:48-07	2588409
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-17 13:45:31-07	2588410
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-17 13:45:51-07	2588411
/	192.0.2.99	GET	200 OK	2016-07-17 13:45:05-07	2588412
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-17 13:45:31-07	2588413
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-17 13:45:39-07	2588414
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-17 13:45:29-07	2588415
/	192.0.2.116	GET	200 OK	2016-07-17 13:45:13-07	2588416
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-17 13:45:48-07	2588417
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 13:45:41-07	2588418
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-17 13:45:29-07	2588419
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-17 13:45:45-07	2588420
/	203.0.113.11	GET	200 OK	2016-07-17 13:45:22-07	2588421
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-17 13:46:11-07	2588422
/	198.51.100.58	GET	200 OK	2016-07-17 13:45:29-07	2588423
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-17 13:45:46-07	2588424
/	198.51.100.5	GET	200 OK	2016-07-17 13:45:31-07	2588425
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 13:46:03-07	2588426
/	203.0.113.128	GET	200 OK	2016-07-17 13:45:32-07	2588427
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-17 13:46:28-07	2588428
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-17 13:46:22-07	2588429
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-17 13:46:02-07	2588430
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-17 13:46:11-07	2588431
/	203.0.113.234	GET	200 OK	2016-07-17 13:45:36-07	2588432
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 13:46:21-07	2588433
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-17 13:46:00-07	2588434
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-17 13:46:31-07	2588435
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-17 13:46:13-07	2588436
/	198.51.100.216	GET	200 OK	2016-07-17 13:45:46-07	2588437
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-17 13:46:20-07	2588438
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-17 13:46:34-07	2588439
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-17 13:46:41-07	2588440
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-17 13:46:40-07	2588441
/	192.0.2.15	GET	200 OK	2016-07-17 13:45:53-07	2588442
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 13:46:14-07	2588443
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 13:46:23-07	2588444
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-17 13:46:39-07	2588445
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-17 13:46:18-07	2588446
/	192.0.2.112	GET	200 OK	2016-07-17 13:46:00-07	2588447
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 13:46:56-07	2588448
/	203.0.113.81	GET	200 OK	2016-07-17 13:46:03-07	2588449
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-17 13:46:36-07	2588450
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-17 13:46:48-07	2588451
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-17 13:46:56-07	2588452
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-17 13:46:28-07	2588453
/	192.0.2.103	GET	200 OK	2016-07-17 13:46:12-07	2588454
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 13:46:55-07	2588455
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 13:46:53-07	2588456
/	192.0.2.1	GET	200 OK	2016-07-17 13:46:14-07	2588457
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 13:47:11-07	2588458
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 13:46:31-07	2588459
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-17 13:47:14-07	2588460
/	192.0.2.189	GET	200 OK	2016-07-17 13:46:20-07	2588461
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-17 13:46:53-07	2588462
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-17 13:47:11-07	2588463
/	198.51.100.158	GET	200 OK	2016-07-17 13:46:25-07	2588464
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-17 13:47:24-07	2588465
/	192.0.2.1	GET	200 OK	2016-07-17 13:46:34-07	2588466
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-17 13:47:30-07	2588467
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 13:46:52-07	2588468
/	192.0.2.14	GET	200 OK	2016-07-17 13:46:42-07	2588469
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 13:47:32-07	2588470
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-17 13:47:09-07	2588471
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 13:47:21-07	2588472
/	198.51.100.251	GET	200 OK	2016-07-17 13:46:43-07	2588473
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-17 13:47:12-07	2588474
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-17 13:47:28-07	2588475
/	203.0.113.113	GET	200 OK	2016-07-17 13:46:48-07	2588476
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-17 13:47:44-07	2588477
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-17 13:47:03-07	2588478
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-17 13:47:39-07	2588479
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-17 13:47:18-07	2588480
/	192.0.2.94	GET	200 OK	2016-07-17 13:46:51-07	2588481
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 13:47:26-07	2588482
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-17 13:47:25-07	2588483
/	192.0.2.110	GET	200 OK	2016-07-17 13:46:57-07	2588484
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-17 13:47:47-07	2588485
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-17 13:47:54-07	2588486
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-17 13:47:45-07	2588487
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-17 13:47:35-07	2588488
/	192.0.2.103	GET	200 OK	2016-07-17 13:47:02-07	2588489
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 13:47:43-07	2588490
/	198.51.100.80	GET	200 OK	2016-07-17 13:47:09-07	2588491
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-17 13:47:32-07	2588492
/	203.0.113.100	GET	200 OK	2016-07-17 13:47:10-07	2588493
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-17 13:47:38-07	2588494
/	203.0.113.108	GET	200 OK	2016-07-17 13:47:14-07	2588495
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-17 13:48:01-07	2588496
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-17 13:47:45-07	2588497
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-17 13:48:10-07	2588498
/	198.51.100.219	GET	200 OK	2016-07-17 13:47:18-07	2588499
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-17 13:47:40-07	2588500
/	203.0.113.159	GET	200 OK	2016-07-17 13:47:28-07	2588501
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-17 13:47:43-07	2588502
/	192.0.2.64	GET	200 OK	2016-07-17 13:47:35-07	2588503
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-17 13:48:04-07	2588504
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-17 13:48:01-07	2588505
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-17 13:48:08-07	2588506
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 13:48:11-07	2588507
/	192.0.2.158	GET	200 OK	2016-07-17 13:47:41-07	2588508
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-17 13:48:02-07	2588509
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-17 13:48:38-07	2588510
/	192.0.2.96	GET	200 OK	2016-07-17 13:47:44-07	2588511
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-17 13:48:25-07	2588512
/	203.0.113.87	GET	200 OK	2016-07-17 13:47:54-07	2588513
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 13:48:42-07	2588514
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-17 13:48:28-07	2588515
/	203.0.113.136	GET	200 OK	2016-07-17 13:47:57-07	2588516
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 13:48:42-07	2588517
/	203.0.113.24	GET	200 OK	2016-07-17 13:48:06-07	2588518
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-17 13:48:49-07	2588519
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-17 13:48:46-07	2588520
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-17 13:48:21-07	2588521
/	198.51.100.235	GET	200 OK	2016-07-17 13:48:16-07	2588522
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 13:48:42-07	2588523
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 13:48:48-07	2588524
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 13:48:47-07	2588525
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-17 13:48:37-07	2588526
/	198.51.100.112	GET	200 OK	2016-07-17 13:48:24-07	2588527
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-17 13:49:12-07	2588528
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-17 13:49:18-07	2588529
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-17 13:49:15-07	2588530
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-17 13:49:12-07	2588531
/	198.51.100.232	GET	200 OK	2016-07-17 13:48:32-07	2588532
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-17 13:49:02-07	2588533
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 13:49:16-07	2588534
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 13:49:05-07	2588535
/	192.0.2.92	GET	200 OK	2016-07-17 13:48:36-07	2588536
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-17 13:49:28-07	2588537
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-17 13:49:21-07	2588538
/	198.51.100.154	GET	200 OK	2016-07-17 13:48:43-07	2588539
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-17 13:49:43-07	2588540
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-17 13:49:36-07	2588541
/	203.0.113.59	GET	200 OK	2016-07-17 13:48:47-07	2588542
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-17 13:49:03-07	2588543
/	198.51.100.7	GET	200 OK	2016-07-17 13:48:55-07	2588544
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-17 13:49:33-07	2588545
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-17 13:49:33-07	2588546
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-17 13:49:48-07	2588547
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-17 13:49:16-07	2588548
/	192.0.2.133	GET	200 OK	2016-07-17 13:48:58-07	2588549
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-17 13:49:14-07	2588550
/	192.0.2.116	GET	200 OK	2016-07-17 13:49:08-07	2588551
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 13:50:03-07	2588552
/	192.0.2.118	GET	200 OK	2016-07-17 13:49:12-07	2588553
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 13:49:52-07	2588554
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-17 13:49:29-07	2588555
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-17 13:49:58-07	2588556
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 13:49:47-07	2588557
/	198.51.100.201	GET	200 OK	2016-07-17 13:49:15-07	2588558
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-17 13:50:08-07	2588559
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-17 13:49:43-07	2588560
/	203.0.113.104	GET	200 OK	2016-07-17 13:49:17-07	2588561
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 13:50:10-07	2588562
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 13:49:50-07	2588563
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-17 13:50:02-07	2588564
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-17 13:49:46-07	2588565
/	192.0.2.3	GET	200 OK	2016-07-17 13:49:25-07	2588566
/	198.51.100.122	GET	200 OK	2016-07-17 20:17:58-07	2603114
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-17 13:50:20-07	2588567
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 13:50:06-07	2588568
/	203.0.113.136	GET	200 OK	2016-07-17 13:49:31-07	2588569
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-17 13:50:01-07	2588570
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 13:50:06-07	2588571
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 13:49:57-07	2588572
/	198.51.100.219	GET	200 OK	2016-07-17 13:49:34-07	2588573
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 13:50:02-07	2588574
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-17 13:50:02-07	2588575
/	192.0.2.35	GET	200 OK	2016-07-17 13:49:41-07	2588576
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 13:50:29-07	2588577
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-17 13:50:21-07	2588578
/	198.51.100.220	GET	200 OK	2016-07-17 13:49:47-07	2588579
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-17 13:50:29-07	2588580
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 13:50:37-07	2588581
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-17 13:50:03-07	2588582
/	192.0.2.198	GET	200 OK	2016-07-17 13:49:57-07	2588583
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 13:50:35-07	2588584
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 13:50:30-07	2588585
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 13:50:41-07	2588586
/	192.0.2.102	GET	200 OK	2016-07-17 13:50:04-07	2588587
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-17 13:50:41-07	2588588
/	203.0.113.223	GET	200 OK	2016-07-17 13:50:10-07	2588589
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-17 13:50:37-07	2588590
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-17 13:50:35-07	2588591
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-17 13:51:00-07	2588592
/	198.51.100.16	GET	200 OK	2016-07-17 13:50:20-07	2588593
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-17 13:50:43-07	2588594
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-17 13:51:15-07	2588595
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-17 13:50:49-07	2588596
/	192.0.2.88	GET	200 OK	2016-07-17 13:50:25-07	2588597
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 13:50:40-07	2588598
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 13:51:19-07	2588599
/	192.0.2.196	GET	200 OK	2016-07-17 13:50:33-07	2588600
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 13:50:56-07	2588601
/	192.0.2.22	GET	200 OK	2016-07-17 13:50:40-07	2588602
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 13:51:33-07	2588603
/	203.0.113.43	GET	200 OK	2016-07-17 13:50:50-07	2588604
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 13:51:44-07	2588605
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 13:51:17-07	2588606
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 13:51:28-07	2588607
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 13:51:21-07	2588608
/	192.0.2.58	GET	200 OK	2016-07-17 13:50:52-07	2588609
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 13:51:18-07	2588610
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 13:51:44-07	2588611
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 13:51:48-07	2588612
/	203.0.113.119	GET	200 OK	2016-07-17 13:51:01-07	2588613
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-17 13:51:29-07	2588614
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-17 13:51:21-07	2588615
/	192.0.2.25	GET	200 OK	2016-07-17 13:51:02-07	2588616
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 13:51:28-07	2588617
/	198.51.100.237	GET	200 OK	2016-07-17 13:51:08-07	2588618
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-17 13:52:01-07	2588619
/	203.0.113.37	GET	200 OK	2016-07-17 13:51:17-07	2588620
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-17 13:52:01-07	2588621
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 13:52:00-07	2588622
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-17 13:51:51-07	2588623
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 13:51:54-07	2588624
/	198.51.100.96	GET	200 OK	2016-07-17 13:51:18-07	2588625
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 13:51:39-07	2588626
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-17 13:51:35-07	2588627
/	198.51.100.252	GET	200 OK	2016-07-17 13:51:24-07	2588628
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-17 13:51:39-07	2588629
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-17 13:51:51-07	2588630
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-17 13:52:01-07	2588631
/	192.0.2.8	GET	200 OK	2016-07-17 13:51:34-07	2588632
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 13:52:10-07	2588633
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 13:52:16-07	2588634
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-17 13:52:08-07	2588635
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-17 13:52:13-07	2588636
/	198.51.100.46	GET	200 OK	2016-07-17 13:51:43-07	2588637
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-17 13:52:12-07	2588638
/	192.0.2.127	GET	200 OK	2016-07-17 13:51:44-07	2588639
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-17 13:52:11-07	2588640
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-17 13:52:32-07	2588641
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-17 13:52:16-07	2588642
/	198.51.100.133	GET	200 OK	2016-07-17 13:51:53-07	2588643
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 13:52:46-07	2588644
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-17 13:52:20-07	2588645
/	198.51.100.126	GET	200 OK	2016-07-17 13:51:55-07	2588646
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 13:52:36-07	2588647
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-17 13:52:33-07	2588648
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 13:52:53-07	2588649
/	198.51.100.66	GET	200 OK	2016-07-17 13:52:05-07	2588650
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 13:52:50-07	2588651
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-17 13:52:49-07	2588652
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 13:52:28-07	2588653
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-17 13:53:05-07	2588654
/	192.0.2.122	GET	200 OK	2016-07-17 13:52:15-07	2588655
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-17 13:53:01-07	2588656
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 13:52:47-07	2588657
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-17 13:52:35-07	2588658
/	192.0.2.238	GET	200 OK	2016-07-17 13:52:23-07	2588659
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 13:53:11-07	2588660
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 13:52:48-07	2588661
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 13:52:58-07	2588662
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 13:52:50-07	2588663
/	203.0.113.76	GET	200 OK	2016-07-17 13:52:27-07	2588664
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 13:53:13-07	2588665
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-17 13:53:02-07	2588666
/article/candidate-is-jerkp	203.0.113.76	GET	404 NOT FOUND	2016-07-17 13:52:52-07	2588667
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-17 13:52:59-07	2588668
/	198.51.100.194	GET	200 OK	2016-07-17 13:52:29-07	2588669
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-17 13:52:52-07	2588670
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 13:53:01-07	2588671
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-17 13:53:27-07	2588672
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 13:53:04-07	2588673
/	203.0.113.122	GET	200 OK	2016-07-17 13:52:36-07	2588674
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-17 13:53:25-07	2588675
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-17 13:53:33-07	2588676
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-17 13:53:33-07	2588677
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-17 13:52:52-07	2588678
/	203.0.113.186	GET	200 OK	2016-07-17 13:52:37-07	2588679
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-17 13:53:36-07	2588680
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-17 13:52:56-07	2588681
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-17 13:53:06-07	2588682
/	203.0.113.118	GET	200 OK	2016-07-17 13:52:40-07	2588683
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-17 13:53:12-07	2588684
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 13:53:00-07	2588685
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 13:53:37-07	2588686
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 13:53:37-07	2588687
/	192.0.2.176	GET	200 OK	2016-07-17 13:52:42-07	2588688
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-17 13:53:03-07	2588689
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-17 13:53:15-07	2588690
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-17 13:53:32-07	2588691
/	192.0.2.131	GET	200 OK	2016-07-17 13:52:50-07	2588692
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-17 13:53:22-07	2588693
/	203.0.113.23	GET	200 OK	2016-07-17 13:52:57-07	2588694
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-17 13:53:31-07	2588695
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 13:53:30-07	2588696
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 13:53:31-07	2588697
/	203.0.113.36	GET	200 OK	2016-07-17 13:53:02-07	2588698
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-17 13:53:52-07	2588699
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-17 13:54:00-07	2588700
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-17 13:53:33-07	2588701
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-17 13:53:45-07	2588702
/	198.51.100.45	GET	200 OK	2016-07-17 13:53:04-07	2588703
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-17 13:53:55-07	2588704
/	192.0.2.113	GET	200 OK	2016-07-17 13:53:14-07	2588705
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 13:53:51-07	2588706
/	198.51.100.5	GET	200 OK	2016-07-17 13:53:21-07	2588707
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 13:53:45-07	2588708
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-17 13:53:56-07	2588709
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 13:53:56-07	2588710
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 13:54:06-07	2588711
/	198.51.100.89	GET	200 OK	2016-07-17 13:53:28-07	2588712
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-17 13:54:26-07	2588713
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-17 13:53:58-07	2588714
/	203.0.113.239	GET	200 OK	2016-07-17 13:53:32-07	2588715
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-17 13:54:21-07	2588716
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-17 13:53:55-07	2588717
/	203.0.113.19	GET	200 OK	2016-07-17 13:53:41-07	2588718
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-17 13:54:09-07	2588719
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 13:54:31-07	2588720
/	192.0.2.149	GET	200 OK	2016-07-17 13:53:51-07	2588721
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-17 13:54:23-07	2588722
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-17 13:54:25-07	2588723
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-17 13:54:15-07	2588724
/	203.0.113.9	GET	200 OK	2016-07-17 13:53:58-07	2588725
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 13:54:44-07	2588726
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 13:54:43-07	2588727
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-17 13:54:16-07	2588728
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 13:54:18-07	2588729
/	192.0.2.24	GET	200 OK	2016-07-17 13:54:02-07	2588730
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-17 13:54:56-07	2588731
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-17 13:54:32-07	2588732
/	203.0.113.94	GET	200 OK	2016-07-17 13:54:10-07	2588733
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 13:54:52-07	2588734
/	192.0.2.77	GET	200 OK	2016-07-17 13:54:16-07	2588735
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 13:54:52-07	2588736
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-17 13:55:06-07	2588737
/	192.0.2.121	GET	200 OK	2016-07-17 13:54:18-07	2588738
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-17 13:54:34-07	2588739
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 13:54:35-07	2588740
/	203.0.113.219	GET	200 OK	2016-07-17 13:54:24-07	2588741
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 13:54:59-07	2588742
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 13:54:46-07	2588743
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 13:54:42-07	2588744
/	192.0.2.215	GET	200 OK	2016-07-17 13:54:26-07	2588745
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-17 13:54:46-07	2588746
/	203.0.113.212	GET	200 OK	2016-07-17 13:54:31-07	2588747
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-17 13:55:24-07	2588748
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-17 13:54:58-07	2588749
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-17 13:55:18-07	2588750
/	203.0.113.171	GET	200 OK	2016-07-17 13:54:36-07	2588751
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-17 13:54:57-07	2588752
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 13:55:36-07	2588753
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 13:54:54-07	2588754
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-17 13:54:54-07	2588755
/	192.0.2.53	GET	200 OK	2016-07-17 13:54:39-07	2588756
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-17 13:55:22-07	2588757
/	198.51.100.183	GET	200 OK	2016-07-17 13:54:43-07	2588758
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-17 13:55:08-07	2588759
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-17 13:55:09-07	2588760
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-17 13:55:09-07	2588761
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 13:55:09-07	2588762
/	198.51.100.251	GET	200 OK	2016-07-17 13:54:52-07	2588763
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 13:55:23-07	2588764
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 13:55:49-07	2588765
/	203.0.113.141	GET	200 OK	2016-07-17 13:54:54-07	2588766
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-17 13:55:30-07	2588767
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-17 13:55:18-07	2588768
/	198.51.100.132	GET	200 OK	2016-07-17 13:54:57-07	2588769
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-17 13:55:56-07	2588770
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-17 13:55:22-07	2588771
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-17 13:55:48-07	2588772
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-17 13:55:56-07	2588773
/	192.0.2.144	GET	200 OK	2016-07-17 13:55:02-07	2588774
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-17 13:55:45-07	2588775
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-17 13:55:30-07	2588776
/	192.0.2.170	GET	200 OK	2016-07-17 13:55:03-07	2588777
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-17 13:55:36-07	2588778
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-17 13:55:56-07	2588779
/	203.0.113.121	GET	200 OK	2016-07-17 13:55:08-07	2588780
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-17 13:55:54-07	2588781
/	203.0.113.35	GET	200 OK	2016-07-17 13:55:16-07	2588782
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 13:56:11-07	2588783
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-17 13:55:52-07	2588784
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-17 13:55:57-07	2588785
/	198.51.100.234	GET	200 OK	2016-07-17 13:55:20-07	2588786
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-17 13:55:41-07	2588787
/	203.0.113.49	GET	200 OK	2016-07-17 13:55:28-07	2588788
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-17 13:55:54-07	2588789
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-17 13:56:24-07	2588790
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-17 13:56:21-07	2588791
/	203.0.113.221	GET	200 OK	2016-07-17 13:55:29-07	2588792
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-17 13:55:49-07	2588793
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-17 13:55:46-07	2588794
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-17 13:56:10-07	2588795
/	198.51.100.21	GET	200 OK	2016-07-17 13:55:32-07	2588796
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-17 13:56:14-07	2588797
/	203.0.113.232	GET	200 OK	2016-07-17 13:55:40-07	2588798
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-17 13:56:29-07	2588799
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-17 13:56:17-07	2588800
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-17 13:56:14-07	2588801
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-17 13:56:09-07	2588802
/	192.0.2.100	GET	200 OK	2016-07-17 13:55:47-07	2588803
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-17 13:56:27-07	2588804
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-17 13:56:10-07	2588805
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 13:56:21-07	2588806
/	192.0.2.41	GET	200 OK	2016-07-17 13:55:48-07	2588807
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-17 13:56:37-07	2588808
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-17 13:56:45-07	2588809
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-17 13:56:33-07	2588810
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-17 13:56:15-07	2588811
/	203.0.113.233	GET	200 OK	2016-07-17 13:55:58-07	2588812
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 13:56:36-07	2588813
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 13:56:37-07	2588814
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-17 13:56:57-07	2588815
/	203.0.113.119	GET	200 OK	2016-07-17 13:55:59-07	2588816
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-17 13:56:36-07	2588817
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-17 13:56:18-07	2588818
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-17 13:56:40-07	2588819
/	192.0.2.15	GET	200 OK	2016-07-17 13:56:08-07	2588820
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 13:56:48-07	2588821
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-17 13:56:50-07	2588822
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-17 13:56:38-07	2588823
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-17 13:56:39-07	2588824
/	198.51.100.129	GET	200 OK	2016-07-17 13:56:17-07	2588825
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 13:57:13-07	2588826
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-17 13:56:55-07	2588827
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-17 13:57:13-07	2588828
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 13:57:15-07	2588829
/	198.51.100.243	GET	200 OK	2016-07-17 13:56:19-07	2588830
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-17 13:56:50-07	2588831
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-17 13:56:40-07	2588832
/	192.0.2.144	GET	200 OK	2016-07-17 13:56:25-07	2588833
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-17 13:56:46-07	2588834
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-17 13:57:10-07	2588835
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-17 13:57:25-07	2588836
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-17 13:57:13-07	2588837
/	198.51.100.132	GET	200 OK	2016-07-17 13:56:31-07	2588838
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-17 13:56:52-07	2588839
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-17 13:57:14-07	2588840
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-17 13:57:29-07	2588841
/	203.0.113.97	GET	200 OK	2016-07-17 13:56:33-07	2588842
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 13:56:48-07	2588843
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 13:57:31-07	2588844
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-17 13:57:14-07	2588845
/	192.0.2.217	GET	200 OK	2016-07-17 13:56:42-07	2588846
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-17 13:57:27-07	2588847
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-17 13:57:22-07	2588848
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-17 13:57:32-07	2588849
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-17 13:57:28-07	2588850
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 13:57:31-07	2588852
/	192.0.2.237	GET	200 OK	2016-07-17 13:56:52-07	2588853
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 13:57:35-07	2588854
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-17 13:57:25-07	2588855
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-17 13:57:51-07	2588856
/	203.0.113.201	GET	200 OK	2016-07-17 13:56:55-07	2588857
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-17 13:57:24-07	2588858
/	192.0.2.246	GET	200 OK	2016-07-17 13:57:03-07	2588859
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-17 13:57:58-07	2588860
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-17 13:57:31-07	2588861
/	192.0.2.30	GET	200 OK	2016-07-17 13:57:08-07	2588862
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 13:57:31-07	2588863
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-17 13:57:32-07	2588864
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 13:57:24-07	2588865
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-17 13:57:38-07	2588866
/	198.51.100.171	GET	200 OK	2016-07-17 13:57:13-07	2588867
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-17 13:57:42-07	2588868
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-17 13:58:07-07	2588869
/	198.51.100.187	GET	200 OK	2016-07-17 13:57:15-07	2588870
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 13:57:48-07	2588871
/	198.51.100.112	GET	200 OK	2016-07-17 13:57:18-07	2588872
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-17 13:58:12-07	2588873
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-17 13:57:53-07	2588874
/	203.0.113.88	GET	200 OK	2016-07-17 13:57:19-07	2588875
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-17 13:58:02-07	2588876
/	192.0.2.52	GET	200 OK	2016-07-17 13:57:28-07	2588877
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-17 13:57:49-07	2588878
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-17 13:57:58-07	2588879
/	198.51.100.33	GET	200 OK	2016-07-17 13:57:30-07	2588880
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-17 13:58:28-07	2588881
/	192.0.2.150	GET	200 OK	2016-07-17 13:57:36-07	2588882
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-17 13:57:59-07	2588883
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-17 13:57:53-07	2588884
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-17 13:58:36-07	2588885
/	203.0.113.159	GET	200 OK	2016-07-17 13:57:45-07	2588886
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-17 13:58:25-07	2588887
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-17 13:58:33-07	2588888
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-17 13:58:13-07	2588889
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-17 13:58:43-07	2588890
/	203.0.113.103	GET	200 OK	2016-07-17 13:57:48-07	2588891
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-17 13:58:30-07	2588892
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-17 13:58:09-07	2588893
/	198.51.100.79	GET	200 OK	2016-07-17 13:57:52-07	2588894
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-17 13:58:30-07	2588895
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-17 13:58:16-07	2588896
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-17 13:58:42-07	2588897
/	203.0.113.190	GET	200 OK	2016-07-17 13:57:58-07	2588898
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-17 13:58:37-07	2588899
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-17 13:58:14-07	2588900
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-17 13:58:25-07	2588901
/	203.0.113.182	GET	200 OK	2016-07-17 13:58:04-07	2588902
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-17 13:59:00-07	2588903
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-17 13:58:25-07	2588904
/	198.51.100.192	GET	200 OK	2016-07-17 13:58:07-07	2588905
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-17 13:58:34-07	2588906
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-17 13:58:28-07	2588907
/	198.51.100.56	GET	200 OK	2016-07-17 13:58:17-07	2588908
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-17 13:58:47-07	2588909
/	198.51.100.235	GET	200 OK	2016-07-17 13:58:24-07	2588910
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-17 13:59:07-07	2588911
/	192.0.2.237	GET	200 OK	2016-07-17 13:58:27-07	2588912
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-17 13:59:22-07	2588913
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 13:59:27-07	2588914
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-17 13:59:02-07	2588915
/	198.51.100.214	GET	200 OK	2016-07-17 13:58:36-07	2588916
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 13:58:57-07	2588917
/	198.51.100.47	GET	200 OK	2016-07-17 13:58:39-07	2588918
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-17 13:58:58-07	2588919
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-17 13:59:11-07	2588920
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-17 13:59:34-07	2588921
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-17 13:59:10-07	2588922
/	203.0.113.202	GET	200 OK	2016-07-17 13:58:45-07	2588923
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-17 13:59:18-07	2588924
/	192.0.2.47	GET	200 OK	2016-07-17 13:58:51-07	2588925
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 13:59:51-07	2588926
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-17 13:59:42-07	2588927
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-17 13:59:36-07	2588928
/	192.0.2.98	GET	200 OK	2016-07-17 13:59:00-07	2588929
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-17 13:59:41-07	2588930
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 13:59:26-07	2588931
/	203.0.113.150	GET	200 OK	2016-07-17 13:59:10-07	2588932
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 13:59:38-07	2588933
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-17 14:00:02-07	2588934
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 14:00:09-07	2588935
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-17 13:59:55-07	2588936
/	192.0.2.12	GET	200 OK	2016-07-17 13:59:15-07	2588937
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-17 14:00:13-07	2588938
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-17 13:59:55-07	2588939
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-17 13:59:32-07	2588940
/	192.0.2.62	GET	200 OK	2016-07-17 13:59:16-07	2588941
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-17 14:00:12-07	2588942
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-17 13:59:34-07	2588943
/article/bears-love-berriesp	192.0.2.62	GET	404 NOT FOUND	2016-07-17 13:59:56-07	2588944
/	198.51.100.37	GET	200 OK	2016-07-17 13:59:19-07	2588945
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-17 13:59:38-07	2588946
/	198.51.100.133	GET	200 OK	2016-07-17 20:27:35-07	2603495
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-17 14:00:04-07	2588947
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-17 13:59:53-07	2588948
/	198.51.100.240	GET	200 OK	2016-07-17 13:59:23-07	2588949
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-17 13:59:52-07	2588950
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-17 14:00:19-07	2588951
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-17 14:00:14-07	2588952
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-17 13:59:38-07	2588953
/	203.0.113.71	GET	200 OK	2016-07-17 13:59:31-07	2588954
/article/bad-things-gonei	203.0.113.71	GET	404 NOT FOUND	2016-07-17 14:00:22-07	2588955
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-17 13:59:46-07	2588956
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-17 14:00:31-07	2588957
/	203.0.113.158	GET	200 OK	2016-07-17 13:59:36-07	2588958
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-17 14:00:08-07	2588959
/	192.0.2.10	GET	200 OK	2016-07-17 13:59:44-07	2588960
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-17 14:00:27-07	2588961
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-17 14:00:06-07	2588962
/	198.51.100.153	GET	200 OK	2016-07-17 13:59:50-07	2588963
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-17 14:00:43-07	2588964
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-17 14:00:42-07	2588965
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-17 14:00:13-07	2588966
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-17 14:00:10-07	2588967
/	203.0.113.190	GET	200 OK	2016-07-17 13:59:51-07	2588968
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-17 14:00:10-07	2588969
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-17 14:00:48-07	2588970
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-17 14:00:09-07	2588971
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-17 14:00:42-07	2588972
/	203.0.113.131	GET	200 OK	2016-07-17 13:59:54-07	2588973
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-17 14:00:53-07	2588974
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-17 14:00:46-07	2588975
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-17 14:00:23-07	2588976
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 14:00:29-07	2588977
/	203.0.113.17	GET	200 OK	2016-07-17 14:00:01-07	2588978
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 14:00:20-07	2588979
/	203.0.113.218	GET	200 OK	2016-07-17 14:00:08-07	2588980
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-17 14:00:34-07	2588981
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-17 14:00:53-07	2588982
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-17 14:00:40-07	2588983
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-17 14:00:41-07	2588984
/	203.0.113.122	GET	200 OK	2016-07-17 14:00:12-07	2588985
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-17 14:00:36-07	2588986
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-17 14:01:06-07	2588987
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-17 14:01:03-07	2588988
/	198.51.100.56	GET	200 OK	2016-07-17 14:00:19-07	2588989
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 14:01:09-07	2588990
/	203.0.113.61	GET	200 OK	2016-07-17 14:00:25-07	2588991
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 14:01:05-07	2588992
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 14:00:45-07	2588993
/	192.0.2.20	GET	200 OK	2016-07-17 14:00:27-07	2588994
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-17 14:01:02-07	2588995
/	192.0.2.184	GET	200 OK	2016-07-17 14:00:28-07	2588996
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-17 14:01:00-07	2588997
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-17 14:01:01-07	2588998
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-17 14:01:25-07	2588999
/	203.0.113.11	GET	200 OK	2016-07-17 14:00:30-07	2589000
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 14:00:54-07	2589001
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-17 14:00:46-07	2589002
/	198.51.100.77	GET	200 OK	2016-07-17 14:00:39-07	2589003
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-17 14:01:33-07	2589004
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-17 14:01:28-07	2589005
/	198.51.100.214	GET	200 OK	2016-07-17 14:00:44-07	2589006
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-17 14:01:11-07	2589007
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 14:01:28-07	2589008
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-17 14:01:03-07	2589009
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 14:01:13-07	2589010
/	203.0.113.124	GET	200 OK	2016-07-17 14:00:45-07	2589011
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-17 14:01:36-07	2589012
/	203.0.113.160	GET	200 OK	2016-07-17 14:00:47-07	2589013
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-17 14:01:44-07	2589014
/	192.0.2.99	GET	200 OK	2016-07-17 14:00:56-07	2589015
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-17 14:01:41-07	2589016
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-17 14:01:41-07	2589017
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-17 14:01:21-07	2589018
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-17 14:01:48-07	2589019
/	192.0.2.84	GET	200 OK	2016-07-17 14:01:06-07	2589020
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-17 14:01:33-07	2589021
/	203.0.113.172	GET	200 OK	2016-07-17 14:01:15-07	2589022
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-17 14:01:54-07	2589023
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 14:01:52-07	2589024
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-17 14:02:12-07	2589025
/	203.0.113.22	GET	200 OK	2016-07-17 14:01:17-07	2589026
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 14:01:48-07	2589027
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 14:02:03-07	2589028
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 14:01:43-07	2589029
/	192.0.2.223	GET	200 OK	2016-07-17 14:01:24-07	2589030
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-17 14:01:56-07	2589031
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-17 14:01:57-07	2589032
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-17 14:01:43-07	2589033
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-17 14:01:41-07	2589034
/	192.0.2.149	GET	200 OK	2016-07-17 14:01:25-07	2589035
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 14:02:09-07	2589036
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 14:02:24-07	2589037
/	198.51.100.81	GET	200 OK	2016-07-17 14:01:28-07	2589038
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 14:02:09-07	2589039
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-17 14:02:24-07	2589040
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-17 14:01:56-07	2589041
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-17 14:01:53-07	2589042
/	198.51.100.206	GET	200 OK	2016-07-17 14:01:30-07	2589043
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-17 14:02:10-07	2589044
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-17 14:01:49-07	2589045
/	192.0.2.202	GET	200 OK	2016-07-17 14:01:32-07	2589046
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-17 14:02:12-07	2589047
/	203.0.113.155	GET	200 OK	2016-07-17 14:01:34-07	2589048
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-17 14:01:57-07	2589049
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-17 14:02:15-07	2589050
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 14:02:18-07	2589051
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 14:02:06-07	2589052
/	203.0.113.244	GET	200 OK	2016-07-17 14:01:43-07	2589053
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-17 14:02:07-07	2589054
/	203.0.113.107	GET	200 OK	2016-07-17 14:01:49-07	2589055
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 14:02:48-07	2589056
/	192.0.2.149	GET	200 OK	2016-07-17 14:01:51-07	2589057
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-17 14:02:06-07	2589058
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 14:02:50-07	2589059
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-17 14:02:42-07	2589060
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-17 14:02:35-07	2589061
/	192.0.2.174	GET	200 OK	2016-07-17 14:01:56-07	2589062
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-17 14:02:29-07	2589063
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 14:02:15-07	2589064
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-17 14:02:42-07	2589065
/	192.0.2.57	GET	200 OK	2016-07-17 14:02:06-07	2589066
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-17 14:02:43-07	2589067
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 14:03:01-07	2589068
/	203.0.113.132	GET	200 OK	2016-07-17 14:02:07-07	2589069
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-17 14:02:29-07	2589070
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-17 14:02:45-07	2589071
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 14:02:44-07	2589072
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-17 14:03:06-07	2589073
/	203.0.113.205	GET	200 OK	2016-07-17 14:02:14-07	2589074
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-17 14:02:43-07	2589075
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-17 14:02:43-07	2589076
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-17 14:02:52-07	2589077
/	192.0.2.230	GET	200 OK	2016-07-17 14:02:18-07	2589078
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 14:03:11-07	2589079
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-17 14:02:47-07	2589080
/	192.0.2.59	GET	200 OK	2016-07-17 14:02:21-07	2589081
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-17 14:03:05-07	2589082
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-17 14:02:54-07	2589083
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 14:02:46-07	2589084
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-17 14:03:00-07	2589085
/	198.51.100.105	GET	200 OK	2016-07-17 14:02:24-07	2589086
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 14:02:58-07	2589087
/	198.51.100.15	GET	200 OK	2016-07-17 14:02:34-07	2589088
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 14:03:04-07	2589089
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-17 14:03:22-07	2589090
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-17 14:03:28-07	2589091
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 14:03:15-07	2589092
/	198.51.100.241	GET	200 OK	2016-07-17 14:02:36-07	2589093
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-17 14:03:32-07	2589094
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-17 14:03:11-07	2589095
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-17 14:03:32-07	2589096
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-17 14:03:03-07	2589097
/	203.0.113.185	GET	200 OK	2016-07-17 14:02:40-07	2589098
/article/candidate-is-jerkl	203.0.113.185	GET	404 NOT FOUND	2016-07-17 14:03:24-07	2589099
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 14:03:30-07	2589100
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-17 14:03:38-07	2589101
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-17 14:03:39-07	2589102
/	192.0.2.241	GET	200 OK	2016-07-17 14:02:41-07	2589103
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-17 14:03:34-07	2589104
/	192.0.2.66	GET	200 OK	2016-07-17 14:02:44-07	2589105
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-17 14:03:26-07	2589106
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 14:03:32-07	2589107
/	203.0.113.141	GET	200 OK	2016-07-17 14:02:46-07	2589108
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-17 14:03:11-07	2589109
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-17 14:03:26-07	2589110
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-17 14:03:08-07	2589111
/	198.51.100.39	GET	200 OK	2016-07-17 14:02:52-07	2589112
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-17 14:03:38-07	2589113
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 14:03:37-07	2589114
/	203.0.113.173	GET	200 OK	2016-07-17 14:02:55-07	2589115
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 14:03:33-07	2589116
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 14:03:29-07	2589117
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-17 14:03:21-07	2589118
/	203.0.113.182	GET	200 OK	2016-07-17 14:02:59-07	2589119
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-17 14:03:15-07	2589120
/article/bad-things-gonen	203.0.113.182	GET	404 NOT FOUND	2016-07-17 14:03:40-07	2589121
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-17 14:03:24-07	2589122
/	203.0.113.173	GET	200 OK	2016-07-17 14:03:01-07	2589123
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 14:03:23-07	2589124
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-17 14:03:19-07	2589125
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-17 14:03:27-07	2589126
/	192.0.2.79	GET	200 OK	2016-07-17 14:03:11-07	2589127
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-17 14:03:47-07	2589128
/	198.51.100.167	GET	200 OK	2016-07-17 14:03:19-07	2589129
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-17 14:03:45-07	2589130
/	192.0.2.70	GET	200 OK	2016-07-17 14:03:20-07	2589131
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 14:04:00-07	2589132
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 14:03:37-07	2589133
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-17 14:03:57-07	2589134
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 14:03:36-07	2589135
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-17 14:03:52-07	2589137
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-17 14:03:50-07	2589138
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-17 14:03:45-07	2589139
/	198.51.100.80	GET	200 OK	2016-07-17 14:03:38-07	2589140
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-17 14:04:35-07	2589141
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-17 14:04:30-07	2589142
/	192.0.2.24	GET	200 OK	2016-07-17 14:03:42-07	2589143
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-17 14:04:23-07	2589144
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-17 14:04:34-07	2589145
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-17 14:04:22-07	2589146
/	203.0.113.247	GET	200 OK	2016-07-17 14:03:49-07	2589147
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-17 14:04:49-07	2589148
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-17 14:04:07-07	2589149
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-17 14:04:26-07	2589150
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 14:04:35-07	2589151
/	192.0.2.202	GET	200 OK	2016-07-17 14:03:58-07	2589152
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-17 14:04:32-07	2589153
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 14:04:45-07	2589154
/	192.0.2.106	GET	200 OK	2016-07-17 14:04:00-07	2589155
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 14:04:23-07	2589156
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-17 14:04:33-07	2589157
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-17 14:04:52-07	2589158
/	203.0.113.23	GET	200 OK	2016-07-17 14:04:02-07	2589159
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 14:04:53-07	2589160
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 14:04:32-07	2589161
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 14:04:18-07	2589162
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-17 14:04:42-07	2589163
/	198.51.100.26	GET	200 OK	2016-07-17 14:04:11-07	2589164
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-17 14:04:31-07	2589165
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-17 14:05:03-07	2589166
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 14:05:11-07	2589167
/	198.51.100.31	GET	200 OK	2016-07-17 14:04:21-07	2589168
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-17 14:04:44-07	2589169
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-17 14:04:50-07	2589170
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 14:04:59-07	2589171
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 14:05:04-07	2589172
/	192.0.2.91	GET	200 OK	2016-07-17 14:04:31-07	2589173
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-17 14:05:01-07	2589174
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-17 14:05:24-07	2589175
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 14:04:54-07	2589176
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-17 14:05:16-07	2589177
/	198.51.100.216	GET	200 OK	2016-07-17 14:04:34-07	2589178
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-17 14:05:04-07	2589179
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-17 14:04:56-07	2589180
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-17 14:04:49-07	2589181
/	198.51.100.85	GET	200 OK	2016-07-17 14:04:40-07	2589182
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 14:05:13-07	2589183
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 14:05:20-07	2589184
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 14:05:32-07	2589185
/	203.0.113.227	GET	200 OK	2016-07-17 14:04:49-07	2589186
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-17 14:05:37-07	2589187
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-17 14:05:47-07	2589188
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-17 14:05:09-07	2589189
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-17 14:05:35-07	2589190
/	192.0.2.243	GET	200 OK	2016-07-17 14:04:54-07	2589191
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 14:05:36-07	2589192
/	198.51.100.170	GET	200 OK	2016-07-17 14:05:01-07	2589193
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 14:05:52-07	2589194
/article/media-obsessed-with-bearsd	198.51.100.170	GET	404 NOT FOUND	2016-07-17 14:05:31-07	2589195
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-17 14:05:37-07	2589196
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 14:05:44-07	2589197
/	192.0.2.168	GET	200 OK	2016-07-17 14:05:05-07	2589198
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-17 14:05:42-07	2589199
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-17 14:06:04-07	2589200
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-17 14:05:32-07	2589201
/	203.0.113.147	GET	200 OK	2016-07-17 14:05:14-07	2589202
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 14:05:34-07	2589203
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 14:05:59-07	2589204
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-17 14:06:12-07	2589205
/	203.0.113.206	GET	200 OK	2016-07-17 14:05:15-07	2589206
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-17 14:05:37-07	2589207
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-17 14:05:42-07	2589208
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 14:06:07-07	2589209
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 14:05:39-07	2589210
/	198.51.100.33	GET	200 OK	2016-07-17 14:05:20-07	2589211
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-17 14:06:12-07	2589212
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-17 14:06:19-07	2589213
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-17 14:06:08-07	2589214
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-17 14:06:02-07	2589215
/	198.51.100.121	GET	200 OK	2016-07-17 14:05:26-07	2589216
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 14:05:43-07	2589217
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-17 14:05:58-07	2589218
/	203.0.113.82	GET	200 OK	2016-07-17 14:05:27-07	2589219
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-17 14:06:24-07	2589220
/	198.51.100.36	GET	200 OK	2016-07-17 14:05:28-07	2589221
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-17 14:06:17-07	2589222
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-17 14:06:23-07	2589223
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-17 14:06:09-07	2589224
/	192.0.2.206	GET	200 OK	2016-07-17 14:05:31-07	2589225
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-17 14:06:17-07	2589226
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-17 14:06:03-07	2589227
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 14:05:57-07	2589228
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-17 14:06:19-07	2589229
/	192.0.2.77	GET	200 OK	2016-07-17 14:05:41-07	2589230
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 14:06:11-07	2589231
/	203.0.113.203	GET	200 OK	2016-07-17 14:05:44-07	2589232
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-17 14:06:40-07	2589233
/	192.0.2.220	GET	200 OK	2016-07-17 14:05:48-07	2589234
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 14:06:13-07	2589235
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-17 14:06:42-07	2589236
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-17 14:06:31-07	2589237
/	198.51.100.249	GET	200 OK	2016-07-17 14:05:58-07	2589238
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-17 14:06:56-07	2589239
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-17 14:06:13-07	2589240
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 14:06:54-07	2589241
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-17 14:06:16-07	2589242
/	192.0.2.149	GET	200 OK	2016-07-17 14:06:05-07	2589243
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-17 14:06:57-07	2589244
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 14:06:35-07	2589245
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-17 14:06:41-07	2589246
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-17 14:06:32-07	2589247
/	192.0.2.35	GET	200 OK	2016-07-17 14:06:14-07	2589248
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-17 14:07:00-07	2589249
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 14:06:35-07	2589250
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-17 14:07:10-07	2589251
/	198.51.100.221	GET	200 OK	2016-07-17 14:06:24-07	2589252
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-17 14:06:46-07	2589253
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-17 14:06:41-07	2589254
/	198.51.100.66	GET	200 OK	2016-07-17 14:06:26-07	2589255
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-17 14:06:43-07	2589256
/	203.0.113.45	GET	200 OK	2016-07-17 14:06:29-07	2589257
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-17 14:06:44-07	2589258
/	203.0.113.99	GET	200 OK	2016-07-17 14:06:35-07	2589259
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-17 14:07:05-07	2589260
/	203.0.113.249	GET	200 OK	2016-07-17 14:06:42-07	2589261
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-17 14:07:23-07	2589262
/	198.51.100.61	GET	200 OK	2016-07-17 14:06:45-07	2589263
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-17 14:07:45-07	2589264
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-17 14:07:31-07	2589265
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-17 14:07:30-07	2589266
/	192.0.2.22	GET	200 OK	2016-07-17 14:06:54-07	2589267
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 14:07:32-07	2589268
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 14:07:46-07	2589269
/	203.0.113.204	GET	200 OK	2016-07-17 14:06:57-07	2589270
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 14:07:41-07	2589271
/article/media-obsessed-with-bearsd	203.0.113.204	GET	404 NOT FOUND	2016-07-17 14:07:53-07	2589272
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 14:07:48-07	2589273
/	198.51.100.163	GET	200 OK	2016-07-17 14:07:05-07	2589274
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-17 14:07:36-07	2589275
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-17 14:07:43-07	2589276
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-17 14:07:27-07	2589277
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-17 14:07:35-07	2589278
/	198.51.100.172	GET	200 OK	2016-07-17 14:07:15-07	2589279
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-17 14:07:43-07	2589280
/	203.0.113.71	GET	200 OK	2016-07-17 14:07:20-07	2589281
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-17 14:07:59-07	2589282
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-17 14:07:59-07	2589283
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 14:07:46-07	2589284
/	192.0.2.56	GET	200 OK	2016-07-17 14:07:28-07	2589285
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 14:08:00-07	2589286
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-17 14:08:21-07	2589287
/	198.51.100.127	GET	200 OK	2016-07-17 14:07:31-07	2589288
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-17 14:07:49-07	2589289
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-17 14:08:22-07	2589290
/	203.0.113.81	GET	200 OK	2016-07-17 14:07:41-07	2589291
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-17 14:08:19-07	2589292
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-17 14:08:01-07	2589293
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 14:08:18-07	2589294
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-17 14:08:06-07	2589295
/	203.0.113.2	GET	200 OK	2016-07-17 14:07:51-07	2589296
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-17 14:08:26-07	2589297
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 14:08:43-07	2589298
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 14:08:34-07	2589299
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-17 14:08:45-07	2589300
/	192.0.2.69	GET	200 OK	2016-07-17 14:08:00-07	2589301
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-17 14:08:30-07	2589302
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-17 14:08:48-07	2589303
/	203.0.113.104	GET	200 OK	2016-07-17 14:08:04-07	2589304
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-17 14:08:34-07	2589305
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-17 14:08:54-07	2589306
/	203.0.113.218	GET	200 OK	2016-07-17 14:08:13-07	2589307
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 14:09:01-07	2589308
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 14:08:40-07	2589309
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-17 14:08:52-07	2589310
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 14:09:13-07	2589311
/	198.51.100.108	GET	200 OK	2016-07-17 14:08:14-07	2589312
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-17 14:08:53-07	2589313
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-17 14:08:45-07	2589314
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-17 14:08:38-07	2589315
/	198.51.100.117	GET	200 OK	2016-07-17 14:08:21-07	2589316
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 14:09:08-07	2589317
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 14:09:17-07	2589318
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-17 14:08:53-07	2589319
/	203.0.113.246	GET	200 OK	2016-07-17 14:08:24-07	2589320
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-17 14:09:10-07	2589321
/	198.51.100.105	GET	200 OK	2016-07-17 14:08:25-07	2589322
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 14:08:56-07	2589323
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 14:08:49-07	2589324
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-17 14:08:47-07	2589325
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-17 14:08:48-07	2589326
/	198.51.100.210	GET	200 OK	2016-07-17 14:08:31-07	2589327
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-17 14:08:48-07	2589328
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-17 14:08:51-07	2589329
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-17 14:08:49-07	2589330
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-17 14:09:14-07	2589331
/	198.51.100.124	GET	200 OK	2016-07-17 14:08:38-07	2589332
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-17 14:09:15-07	2589333
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-17 14:09:31-07	2589334
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-17 14:09:25-07	2589335
/	203.0.113.2	GET	200 OK	2016-07-17 14:08:42-07	2589336
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 14:09:32-07	2589337
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-17 14:09:35-07	2589338
/	192.0.2.91	GET	200 OK	2016-07-17 14:08:49-07	2589339
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-17 14:09:07-07	2589340
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-17 14:09:17-07	2589341
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-17 14:09:34-07	2589342
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 14:09:15-07	2589343
/	203.0.113.210	GET	200 OK	2016-07-17 14:08:53-07	2589344
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-17 14:09:34-07	2589345
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-17 14:09:29-07	2589346
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 14:09:12-07	2589347
/	198.51.100.245	GET	200 OK	2016-07-17 14:09:01-07	2589348
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-17 14:09:47-07	2589349
/	192.0.2.212	GET	200 OK	2016-07-17 14:09:08-07	2589350
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 14:09:47-07	2589351
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 14:10:03-07	2589352
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-17 14:10:07-07	2589353
/	198.51.100.166	GET	200 OK	2016-07-17 14:09:15-07	2589354
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 14:10:15-07	2589355
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 14:09:45-07	2589356
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 14:09:33-07	2589357
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-17 14:09:56-07	2589358
/	198.51.100.39	GET	200 OK	2016-07-17 14:09:16-07	2589359
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-17 14:09:33-07	2589360
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 14:09:50-07	2589361
/	203.0.113.142	GET	200 OK	2016-07-17 14:09:20-07	2589362
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-17 14:10:11-07	2589363
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 14:09:43-07	2589364
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 14:09:45-07	2589365
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-17 14:09:36-07	2589366
/	198.51.100.28	GET	200 OK	2016-07-17 14:09:23-07	2589367
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-17 14:10:14-07	2589368
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-17 14:09:44-07	2589369
/	198.51.100.21	GET	200 OK	2016-07-17 14:09:25-07	2589370
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-17 14:10:11-07	2589371
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-17 14:09:54-07	2589372
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-17 14:09:58-07	2589373
/	203.0.113.157	GET	200 OK	2016-07-17 14:09:26-07	2589374
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-17 14:10:08-07	2589375
/	203.0.113.35	GET	200 OK	2016-07-17 14:09:27-07	2589376
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 14:10:21-07	2589377
/	198.51.100.179	GET	200 OK	2016-07-17 14:09:33-07	2589378
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-17 14:10:28-07	2589379
/	203.0.113.128	GET	200 OK	2016-07-17 14:09:36-07	2589380
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-17 14:10:25-07	2589381
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-17 14:10:31-07	2589382
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-17 14:09:54-07	2589383
/	192.0.2.38	GET	200 OK	2016-07-17 14:09:42-07	2589384
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 14:10:29-07	2589385
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 14:10:36-07	2589386
/	203.0.113.126	GET	200 OK	2016-07-17 14:09:44-07	2589387
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-17 14:10:37-07	2589388
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-17 14:10:02-07	2589389
/	192.0.2.57	GET	200 OK	2016-07-17 14:09:45-07	2589390
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-17 14:10:06-07	2589391
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-17 14:10:30-07	2589392
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-17 14:10:24-07	2589393
/	203.0.113.11	GET	200 OK	2016-07-17 14:09:51-07	2589394
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-17 14:10:51-07	2589395
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-17 14:10:48-07	2589396
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-17 14:10:28-07	2589397
/	192.0.2.82	GET	200 OK	2016-07-17 14:09:53-07	2589398
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-17 14:10:35-07	2589399
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-17 14:10:38-07	2589400
/	192.0.2.205	GET	200 OK	2016-07-17 14:09:54-07	2589401
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-17 14:10:12-07	2589402
/	203.0.113.186	GET	200 OK	2016-07-17 14:10:02-07	2589403
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-17 14:10:35-07	2589404
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-17 14:10:34-07	2589405
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-17 14:11:02-07	2589406
/	198.51.100.175	GET	200 OK	2016-07-17 14:10:07-07	2589407
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-17 14:10:32-07	2589408
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-17 14:10:25-07	2589409
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-17 14:11:00-07	2589410
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-17 14:10:48-07	2589411
/	203.0.113.71	GET	200 OK	2016-07-17 14:10:15-07	2589412
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-17 14:10:46-07	2589413
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-17 14:10:40-07	2589414
/	198.51.100.2	GET	200 OK	2016-07-17 14:10:16-07	2589415
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-17 14:11:05-07	2589416
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 14:10:47-07	2589417
/	203.0.113.252	GET	200 OK	2016-07-17 14:10:20-07	2589418
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-17 14:10:58-07	2589419
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-17 14:11:02-07	2589420
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-17 14:10:37-07	2589421
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 14:11:05-07	2589422
/	198.51.100.147	GET	200 OK	2016-07-17 14:10:21-07	2589423
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-17 14:10:53-07	2589424
/	192.0.2.181	GET	200 OK	2016-07-17 14:10:22-07	2589425
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-17 14:11:20-07	2589426
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 14:11:07-07	2589427
/	198.51.100.52	GET	200 OK	2016-07-17 14:10:23-07	2589428
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 14:11:16-07	2589429
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-17 14:10:42-07	2589430
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 14:11:19-07	2589431
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 14:10:44-07	2589432
/	192.0.2.96	GET	200 OK	2016-07-17 14:10:30-07	2589433
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-17 14:11:15-07	2589434
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 14:10:59-07	2589435
/	203.0.113.163	GET	200 OK	2016-07-17 14:10:31-07	2589436
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-17 14:11:30-07	2589437
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-17 14:11:29-07	2589438
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-17 14:11:29-07	2589439
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-17 14:11:08-07	2589440
/	203.0.113.80	GET	200 OK	2016-07-17 14:10:32-07	2589441
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 14:11:32-07	2589442
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 14:11:04-07	2589443
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 14:11:23-07	2589444
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-17 14:11:12-07	2589445
/	192.0.2.213	GET	200 OK	2016-07-17 14:10:42-07	2589446
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-17 14:11:29-07	2589447
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 14:11:31-07	2589448
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-17 14:11:17-07	2589449
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-17 14:11:41-07	2589450
/	192.0.2.174	GET	200 OK	2016-07-17 14:10:48-07	2589451
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-17 14:11:42-07	2589452
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-17 14:11:16-07	2589453
/	198.51.100.186	GET	200 OK	2016-07-17 14:10:57-07	2589454
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-17 14:11:48-07	2589455
/	192.0.2.206	GET	200 OK	2016-07-17 14:10:59-07	2589456
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-17 14:11:20-07	2589457
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 14:11:40-07	2589458
/	203.0.113.29	GET	200 OK	2016-07-17 14:11:02-07	2589459
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 14:11:21-07	2589460
/	203.0.113.136	GET	200 OK	2016-07-17 14:11:08-07	2589461
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-17 14:11:51-07	2589462
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 14:11:55-07	2589463
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-17 14:11:48-07	2589464
/	192.0.2.61	GET	200 OK	2016-07-17 14:11:10-07	2589465
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 14:11:26-07	2589466
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-17 14:11:46-07	2589467
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 14:11:45-07	2589468
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-17 14:11:41-07	2589469
/	203.0.113.154	GET	200 OK	2016-07-17 14:11:20-07	2589470
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-17 14:11:44-07	2589471
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-17 14:12:16-07	2589472
/	203.0.113.235	GET	200 OK	2016-07-17 14:11:24-07	2589473
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 14:12:10-07	2589474
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-17 14:11:39-07	2589475
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 14:12:23-07	2589476
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-17 14:12:04-07	2589477
/	203.0.113.12	GET	200 OK	2016-07-17 14:11:26-07	2589478
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-17 14:11:49-07	2589479
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-17 14:11:48-07	2589480
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-17 14:11:51-07	2589481
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 14:12:02-07	2589482
/	203.0.113.155	GET	200 OK	2016-07-17 14:11:31-07	2589483
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-17 14:12:31-07	2589484
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-17 14:12:12-07	2589485
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 14:12:31-07	2589486
/	203.0.113.50	GET	200 OK	2016-07-17 14:11:37-07	2589487
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-17 14:12:26-07	2589488
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-17 14:12:36-07	2589489
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 14:12:03-07	2589490
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 14:12:26-07	2589491
/	192.0.2.94	GET	200 OK	2016-07-17 14:11:44-07	2589492
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 14:12:30-07	2589493
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 14:12:19-07	2589494
/	192.0.2.186	GET	200 OK	2016-07-17 14:11:54-07	2589495
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-17 14:12:37-07	2589496
/	192.0.2.201	GET	200 OK	2016-07-17 14:11:58-07	2589497
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-17 14:12:32-07	2589498
/	192.0.2.159	GET	200 OK	2016-07-17 14:11:59-07	2589499
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-17 14:12:18-07	2589500
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-17 14:12:43-07	2589501
/article/candidate-is-jerkh	192.0.2.159	GET	404 NOT FOUND	2016-07-17 14:12:23-07	2589502
/	198.51.100.208	GET	200 OK	2016-07-17 14:12:09-07	2589503
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-17 14:12:55-07	2589504
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-17 14:12:56-07	2589505
/	192.0.2.2	GET	200 OK	2016-07-17 14:12:16-07	2589506
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-17 14:13:11-07	2589507
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 14:13:07-07	2589508
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-17 14:12:32-07	2589509
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-17 14:12:49-07	2589510
/	203.0.113.164	GET	200 OK	2016-07-17 14:12:26-07	2589511
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 14:13:23-07	2589512
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-17 14:13:25-07	2589513
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-17 14:13:12-07	2589514
/	192.0.2.32	GET	200 OK	2016-07-17 14:12:27-07	2589515
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-17 14:12:47-07	2589516
/	203.0.113.118	GET	200 OK	2016-07-17 14:12:32-07	2589517
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-17 14:12:52-07	2589518
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 14:13:26-07	2589519
/	203.0.113.125	GET	200 OK	2016-07-17 14:12:39-07	2589520
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 14:12:55-07	2589521
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 14:13:36-07	2589522
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-17 14:12:55-07	2589523
/	203.0.113.116	GET	200 OK	2016-07-17 14:12:41-07	2589524
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-17 14:13:23-07	2589525
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-17 14:13:20-07	2589526
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 14:13:37-07	2589527
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 14:13:13-07	2589528
/	198.51.100.12	GET	200 OK	2016-07-17 14:12:49-07	2589529
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 14:13:46-07	2589530
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 14:13:23-07	2589531
/	203.0.113.55	GET	200 OK	2016-07-17 14:12:52-07	2589532
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-17 14:13:48-07	2589533
/	192.0.2.162	GET	200 OK	2016-07-17 14:12:59-07	2589534
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-17 14:13:37-07	2589535
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-17 14:13:35-07	2589536
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-17 14:13:30-07	2589537
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 14:13:30-07	2589538
/	192.0.2.160	GET	200 OK	2016-07-17 14:13:05-07	2589539
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 14:13:33-07	2589540
/	198.51.100.251	GET	200 OK	2016-07-17 14:13:10-07	2589541
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 14:13:33-07	2589542
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 14:13:44-07	2589543
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-17 14:13:32-07	2589544
/	203.0.113.58	GET	200 OK	2016-07-17 14:13:16-07	2589545
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-17 14:14:08-07	2589546
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-17 14:13:58-07	2589547
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-17 14:13:42-07	2589548
/	198.51.100.192	GET	200 OK	2016-07-17 14:13:17-07	2589549
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-17 14:13:57-07	2589550
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 14:14:08-07	2589551
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 14:13:51-07	2589552
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-17 14:13:53-07	2589553
/	203.0.113.221	GET	200 OK	2016-07-17 14:13:18-07	2589554
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-17 14:14:10-07	2589555
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-17 14:13:52-07	2589556
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-17 14:14:07-07	2589557
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 14:13:52-07	2589558
/	192.0.2.48	GET	200 OK	2016-07-17 14:13:26-07	2589559
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 14:13:57-07	2589560
/	192.0.2.36	GET	200 OK	2016-07-17 14:13:30-07	2589561
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-17 14:14:08-07	2589562
/	192.0.2.174	GET	200 OK	2016-07-17 14:13:34-07	2589563
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-17 14:13:56-07	2589564
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-17 14:13:50-07	2589565
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-17 14:14:15-07	2589566
/	198.51.100.179	GET	200 OK	2016-07-17 14:13:44-07	2589567
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-17 14:14:28-07	2589568
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-17 14:14:14-07	2589569
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-17 14:14:19-07	2589570
/article/media-obsessed-with-bearsl	198.51.100.179	GET	404 NOT FOUND	2016-07-17 14:14:42-07	2589571
/	203.0.113.252	GET	200 OK	2016-07-17 14:13:54-07	2589572
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 14:14:52-07	2589573
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-17 14:14:21-07	2589574
/	192.0.2.244	GET	200 OK	2016-07-17 14:14:02-07	2589575
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-17 14:14:47-07	2589576
/	203.0.113.158	GET	200 OK	2016-07-17 14:14:11-07	2589577
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 14:14:32-07	2589578
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-17 14:14:52-07	2589579
/	203.0.113.207	GET	200 OK	2016-07-17 14:14:21-07	2589580
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-17 14:14:51-07	2589581
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-17 14:15:16-07	2589582
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-17 14:15:11-07	2589583
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-17 14:15:09-07	2589584
/	198.51.100.52	GET	200 OK	2016-07-17 14:14:27-07	2589585
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-17 14:15:22-07	2589586
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 14:14:57-07	2589587
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-17 14:15:16-07	2589588
/	198.51.100.104	GET	200 OK	2016-07-17 14:14:35-07	2589589
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-17 14:15:04-07	2589590
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-17 14:14:50-07	2589591
/	198.51.100.65	GET	200 OK	2016-07-17 14:14:38-07	2589592
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-17 14:15:14-07	2589593
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 14:15:30-07	2589594
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-17 14:15:29-07	2589595
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-17 14:14:54-07	2589596
/	203.0.113.187	GET	200 OK	2016-07-17 14:14:42-07	2589597
/article/bad-things-gonev	203.0.113.187	GET	404 NOT FOUND	2016-07-17 14:14:57-07	2589598
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-17 14:15:02-07	2589599
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-17 14:15:39-07	2589600
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-17 14:15:11-07	2589601
/	192.0.2.91	GET	200 OK	2016-07-17 14:14:47-07	2589602
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-17 14:15:36-07	2589603
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-17 14:15:10-07	2589604
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 14:15:15-07	2589605
/	198.51.100.195	GET	200 OK	2016-07-17 14:14:56-07	2589606
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-17 14:15:56-07	2589607
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-17 14:15:44-07	2589608
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-17 14:15:56-07	2589609
/	203.0.113.181	GET	200 OK	2016-07-17 14:15:04-07	2589610
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-17 14:15:43-07	2589611
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 14:15:25-07	2589612
/	203.0.113.168	GET	200 OK	2016-07-17 14:15:13-07	2589613
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 14:15:52-07	2589614
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 14:15:48-07	2589615
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 14:16:02-07	2589616
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-17 14:15:53-07	2589617
/	198.51.100.144	GET	200 OK	2016-07-17 14:15:15-07	2589618
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 14:15:40-07	2589619
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-17 14:15:56-07	2589620
/	192.0.2.191	GET	200 OK	2016-07-17 14:15:24-07	2589621
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-17 14:15:59-07	2589622
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-17 14:15:54-07	2589623
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-17 14:15:42-07	2589624
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 14:15:43-07	2589625
/	192.0.2.227	GET	200 OK	2016-07-17 14:15:27-07	2589626
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-17 14:16:15-07	2589627
/	203.0.113.110	GET	200 OK	2016-07-17 14:15:35-07	2589628
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-17 14:15:55-07	2589629
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-17 14:16:35-07	2589630
/	203.0.113.247	GET	200 OK	2016-07-17 14:15:40-07	2589631
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 14:16:29-07	2589632
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-17 14:16:39-07	2589633
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-17 14:16:14-07	2589634
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-17 14:16:37-07	2589635
/	192.0.2.172	GET	200 OK	2016-07-17 14:15:46-07	2589636
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 14:16:38-07	2589637
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-17 14:16:36-07	2589638
/	203.0.113.183	GET	200 OK	2016-07-17 14:15:47-07	2589639
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-17 14:16:33-07	2589640
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-17 14:16:29-07	2589641
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-17 14:16:23-07	2589642
/	192.0.2.73	GET	200 OK	2016-07-17 14:15:54-07	2589643
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-17 14:16:34-07	2589644
/	198.51.100.32	GET	200 OK	2016-07-17 14:15:57-07	2589645
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-17 14:16:47-07	2589646
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 14:16:38-07	2589647
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-17 14:16:22-07	2589648
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 14:16:16-07	2589649
/	192.0.2.242	GET	200 OK	2016-07-17 14:16:04-07	2589650
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 14:16:30-07	2589651
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-17 14:16:51-07	2589652
/	203.0.113.12	GET	200 OK	2016-07-17 14:16:06-07	2589653
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-17 14:16:50-07	2589654
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 14:16:59-07	2589655
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-17 14:16:36-07	2589656
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-17 14:16:49-07	2589657
/	198.51.100.166	GET	200 OK	2016-07-17 14:16:07-07	2589658
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 14:16:47-07	2589659
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-17 14:16:53-07	2589660
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-17 14:16:41-07	2589661
/	203.0.113.13	GET	200 OK	2016-07-17 14:16:13-07	2589662
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-17 14:16:33-07	2589663
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-17 14:16:29-07	2589664
/	203.0.113.162	GET	200 OK	2016-07-17 14:16:20-07	2589665
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-17 14:16:43-07	2589666
/	192.0.2.53	GET	200 OK	2016-07-17 14:16:29-07	2589667
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-17 14:16:47-07	2589668
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-17 14:17:23-07	2589669
/	198.51.100.235	GET	200 OK	2016-07-17 14:16:38-07	2589670
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-17 14:17:32-07	2589671
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 14:17:15-07	2589672
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-17 14:17:04-07	2589673
/	203.0.113.35	GET	200 OK	2016-07-17 14:16:43-07	2589674
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-17 14:17:02-07	2589675
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-17 14:17:31-07	2589676
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-17 14:17:23-07	2589677
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 14:16:58-07	2589678
/	192.0.2.212	GET	200 OK	2016-07-17 14:16:48-07	2589679
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 14:17:23-07	2589680
/	203.0.113.213	GET	200 OK	2016-07-17 14:16:54-07	2589681
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-17 14:17:22-07	2589682
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-17 14:17:26-07	2589683
/	203.0.113.38	GET	200 OK	2016-07-17 14:16:57-07	2589684
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-17 14:17:20-07	2589685
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-17 14:17:57-07	2589686
/	203.0.113.218	GET	200 OK	2016-07-17 14:17:03-07	2589687
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-17 14:17:31-07	2589688
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-17 14:18:02-07	2589689
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 14:17:19-07	2589690
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-17 14:17:54-07	2589691
/	192.0.2.247	GET	200 OK	2016-07-17 14:17:12-07	2589692
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 14:17:48-07	2589693
/	203.0.113.93	GET	200 OK	2016-07-17 14:17:22-07	2589694
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 14:17:59-07	2589695
/	203.0.113.5	GET	200 OK	2016-07-17 14:17:27-07	2589696
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 14:18:16-07	2589697
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 14:18:19-07	2589698
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-17 14:18:16-07	2589699
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-17 14:18:10-07	2589700
/	203.0.113.60	GET	200 OK	2016-07-17 14:17:35-07	2589701
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-17 14:18:06-07	2589702
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 14:18:24-07	2589703
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-17 14:17:58-07	2589704
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-17 14:18:15-07	2589705
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 14:18:33-07	2589707
/	198.51.100.185	GET	200 OK	2016-07-17 14:17:48-07	2589708
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-17 14:18:42-07	2589709
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-17 14:18:13-07	2589710
/	203.0.113.168	GET	200 OK	2016-07-17 14:17:56-07	2589711
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 14:18:35-07	2589712
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 14:18:25-07	2589713
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 14:18:21-07	2589714
/	198.51.100.216	GET	200 OK	2016-07-17 14:17:59-07	2589715
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-17 14:18:35-07	2589716
/	198.51.100.193	GET	200 OK	2016-07-17 14:18:04-07	2589717
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 14:18:37-07	2589718
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-17 14:18:40-07	2589719
/	192.0.2.191	GET	200 OK	2016-07-17 14:18:13-07	2589720
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-17 14:18:42-07	2589721
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-17 14:18:50-07	2589722
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-17 14:18:45-07	2589723
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-17 14:18:52-07	2589724
/	203.0.113.54	GET	200 OK	2016-07-17 14:18:19-07	2589725
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-17 14:19:06-07	2589726
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 14:18:54-07	2589727
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-17 14:18:45-07	2589728
/	203.0.113.151	GET	200 OK	2016-07-17 14:18:28-07	2589729
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-17 14:19:14-07	2589730
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 14:18:53-07	2589731
/	198.51.100.38	GET	200 OK	2016-07-17 14:18:36-07	2589732
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 14:18:55-07	2589733
/	198.51.100.53	GET	200 OK	2016-07-17 14:18:41-07	2589734
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-17 14:19:37-07	2589735
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-17 14:19:09-07	2589736
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-17 14:19:13-07	2589737
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 14:19:30-07	2589738
/	198.51.100.118	GET	200 OK	2016-07-17 14:18:45-07	2589739
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-17 14:19:00-07	2589740
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-17 14:19:07-07	2589741
/	192.0.2.134	GET	200 OK	2016-07-17 14:18:51-07	2589742
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 14:19:32-07	2589743
/	203.0.113.165	GET	200 OK	2016-07-17 14:18:59-07	2589744
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-17 14:19:57-07	2589745
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-17 14:19:39-07	2589746
/	198.51.100.83	GET	200 OK	2016-07-17 14:19:00-07	2589747
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-17 14:19:53-07	2589748
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-17 14:19:19-07	2589749
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-17 14:19:17-07	2589750
/	192.0.2.9	GET	200 OK	2016-07-17 14:19:07-07	2589751
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 14:19:44-07	2589752
/	203.0.113.142	GET	200 OK	2016-07-17 14:19:17-07	2589753
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 14:19:51-07	2589754
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-17 14:19:47-07	2589755
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-17 14:19:45-07	2589756
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-17 14:20:15-07	2589757
/	192.0.2.224	GET	200 OK	2016-07-17 14:19:20-07	2589758
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-17 14:19:56-07	2589759
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-17 14:19:54-07	2589760
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-17 14:19:52-07	2589761
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-17 14:19:49-07	2589762
/	192.0.2.99	GET	200 OK	2016-07-17 14:19:24-07	2589763
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-17 14:19:59-07	2589764
/	192.0.2.222	GET	200 OK	2016-07-17 14:19:26-07	2589765
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-17 14:20:21-07	2589766
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-17 14:19:52-07	2589767
/	198.51.100.81	GET	200 OK	2016-07-17 14:19:30-07	2589768
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 14:20:03-07	2589769
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-17 14:20:27-07	2589770
/	203.0.113.127	GET	200 OK	2016-07-17 14:19:34-07	2589771
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 14:20:25-07	2589772
/	192.0.2.247	GET	200 OK	2016-07-17 14:19:44-07	2589773
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-17 14:19:59-07	2589774
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 14:20:29-07	2589775
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-17 14:20:31-07	2589776
/	203.0.113.68	GET	200 OK	2016-07-17 14:19:48-07	2589777
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-17 14:20:03-07	2589778
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 14:20:21-07	2589779
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-17 14:20:10-07	2589780
/	192.0.2.60	GET	200 OK	2016-07-17 14:19:57-07	2589781
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 14:20:13-07	2589782
/	192.0.2.197	GET	200 OK	2016-07-17 14:20:01-07	2589783
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-17 14:20:39-07	2589784
/	192.0.2.122	GET	200 OK	2016-07-17 14:20:11-07	2589785
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 14:20:31-07	2589786
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-17 14:20:43-07	2589787
/	198.51.100.247	GET	200 OK	2016-07-17 14:20:14-07	2589788
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 14:21:04-07	2589789
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 14:20:32-07	2589790
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-17 14:21:02-07	2589791
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-17 14:20:46-07	2589792
/	203.0.113.9	GET	200 OK	2016-07-17 14:20:23-07	2589793
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 14:21:22-07	2589794
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-17 14:20:58-07	2589795
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 14:20:50-07	2589796
/	203.0.113.139	GET	200 OK	2016-07-17 14:20:25-07	2589797
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-17 14:21:21-07	2589798
/	192.0.2.239	GET	200 OK	2016-07-17 14:20:34-07	2589799
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-17 14:20:59-07	2589800
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-17 14:21:22-07	2589801
/	192.0.2.131	GET	200 OK	2016-07-17 14:20:41-07	2589802
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-17 14:21:15-07	2589803
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-17 14:21:35-07	2589804
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-17 14:21:24-07	2589805
/	198.51.100.59	GET	200 OK	2016-07-17 14:20:47-07	2589806
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-17 14:21:18-07	2589807
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-17 14:21:32-07	2589808
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-17 14:21:42-07	2589809
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 14:21:38-07	2589810
/	203.0.113.30	GET	200 OK	2016-07-17 14:20:54-07	2589811
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-17 14:21:51-07	2589812
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-17 14:21:45-07	2589813
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-17 14:21:53-07	2589814
/	192.0.2.115	GET	200 OK	2016-07-17 14:21:01-07	2589815
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 14:21:20-07	2589816
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-17 14:21:39-07	2589817
/	203.0.113.141	GET	200 OK	2016-07-17 14:21:02-07	2589818
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 14:21:49-07	2589819
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-17 14:21:54-07	2589820
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-17 14:21:29-07	2589821
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 14:21:21-07	2589822
/	192.0.2.154	GET	200 OK	2016-07-17 14:21:11-07	2589823
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-17 14:22:09-07	2589824
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-17 14:21:32-07	2589825
/	192.0.2.98	GET	200 OK	2016-07-17 14:21:16-07	2589826
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-17 14:21:51-07	2589827
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 14:21:54-07	2589828
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-17 14:21:35-07	2589829
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-17 14:21:57-07	2589830
/	198.51.100.242	GET	200 OK	2016-07-17 14:21:18-07	2589831
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-17 14:21:52-07	2589832
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-17 14:21:59-07	2589833
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-17 14:21:33-07	2589834
/	198.51.100.165	GET	200 OK	2016-07-17 14:21:23-07	2589835
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-17 14:22:08-07	2589836
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-17 14:21:40-07	2589837
/	198.51.100.40	GET	200 OK	2016-07-17 14:21:30-07	2589838
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 14:21:45-07	2589839
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-17 14:22:26-07	2589840
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 14:22:01-07	2589841
/	198.51.100.128	GET	200 OK	2016-07-17 14:21:40-07	2589842
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-17 14:22:13-07	2589843
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 14:22:16-07	2589844
/	203.0.113.213	GET	200 OK	2016-07-17 14:21:46-07	2589845
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 14:22:23-07	2589846
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 14:22:07-07	2589847
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 14:22:04-07	2589848
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-17 14:22:18-07	2589849
/	198.51.100.246	GET	200 OK	2016-07-17 14:21:54-07	2589850
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 14:22:40-07	2589851
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 14:22:18-07	2589852
/	203.0.113.168	GET	200 OK	2016-07-17 14:21:55-07	2589853
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 14:22:28-07	2589854
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 14:22:17-07	2589855
/	192.0.2.16	GET	200 OK	2016-07-17 14:22:00-07	2589856
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-17 14:22:17-07	2589857
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 14:22:25-07	2589858
/	198.51.100.232	GET	200 OK	2016-07-17 14:22:07-07	2589859
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 14:22:37-07	2589860
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 14:22:26-07	2589861
/	198.51.100.138	GET	200 OK	2016-07-17 14:22:10-07	2589862
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-17 14:22:35-07	2589863
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-17 14:23:01-07	2589864
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-17 14:22:34-07	2589865
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-17 14:22:53-07	2589866
/	192.0.2.15	GET	200 OK	2016-07-17 14:22:13-07	2589867
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 14:22:43-07	2589868
/	203.0.113.25	GET	200 OK	2016-07-17 14:22:14-07	2589869
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-17 14:23:06-07	2589870
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-17 14:22:47-07	2589871
/	198.51.100.47	GET	200 OK	2016-07-17 14:22:24-07	2589872
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-17 14:23:21-07	2589873
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-17 14:23:24-07	2589874
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-17 14:23:08-07	2589875
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-17 14:23:09-07	2589876
/	203.0.113.150	GET	200 OK	2016-07-17 14:22:26-07	2589877
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 14:23:07-07	2589878
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 14:23:01-07	2589879
/	192.0.2.138	GET	200 OK	2016-07-17 14:22:36-07	2589880
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-17 14:23:12-07	2589881
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-17 14:23:17-07	2589882
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-17 14:23:33-07	2589883
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-17 14:22:51-07	2589884
/	192.0.2.79	GET	200 OK	2016-07-17 14:22:38-07	2589885
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-17 14:23:36-07	2589886
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 14:23:33-07	2589887
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-17 14:22:54-07	2589888
/	203.0.113.37	GET	200 OK	2016-07-17 14:22:48-07	2589889
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 14:23:06-07	2589890
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-17 14:23:31-07	2589891
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 14:23:31-07	2589892
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 14:23:24-07	2589893
/	198.51.100.147	GET	200 OK	2016-07-17 14:22:58-07	2589894
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 14:23:17-07	2589895
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-17 14:23:27-07	2589896
/	203.0.113.205	GET	200 OK	2016-07-17 20:32:12-07	2603685
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-17 14:23:28-07	2589897
/	203.0.113.163	GET	200 OK	2016-07-17 14:23:05-07	2589898
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-17 14:24:03-07	2589899
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-17 14:23:35-07	2589900
/	192.0.2.120	GET	200 OK	2016-07-17 14:23:13-07	2589901
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-17 14:23:39-07	2589902
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-17 14:23:30-07	2589903
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-17 14:24:08-07	2589904
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-17 14:24:00-07	2589905
/	203.0.113.38	GET	200 OK	2016-07-17 14:23:18-07	2589906
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-17 14:24:16-07	2589907
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-17 14:23:38-07	2589908
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-17 14:23:36-07	2589909
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-17 14:23:39-07	2589910
/	192.0.2.97	GET	200 OK	2016-07-17 14:23:26-07	2589911
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 14:24:11-07	2589912
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-17 14:24:13-07	2589913
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-17 14:23:50-07	2589914
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-17 14:24:15-07	2589915
/	198.51.100.163	GET	200 OK	2016-07-17 14:23:32-07	2589916
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-17 14:24:09-07	2589917
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-17 14:24:05-07	2589918
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-17 14:24:04-07	2589919
/	198.51.100.236	GET	200 OK	2016-07-17 14:23:41-07	2589920
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-17 14:24:30-07	2589921
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-17 14:24:22-07	2589922
/	192.0.2.148	GET	200 OK	2016-07-17 14:23:51-07	2589923
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-17 14:24:16-07	2589924
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-17 14:24:36-07	2589925
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-17 14:24:40-07	2589926
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-17 14:24:15-07	2589927
/	198.51.100.91	GET	200 OK	2016-07-17 14:23:52-07	2589928
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-17 14:24:33-07	2589929
/	192.0.2.24	GET	200 OK	2016-07-17 14:23:54-07	2589930
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-17 14:24:46-07	2589931
/	203.0.113.147	GET	200 OK	2016-07-17 14:23:57-07	2589932
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-17 14:24:39-07	2589933
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 14:24:27-07	2589934
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-17 14:24:14-07	2589935
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 14:24:38-07	2589936
/	192.0.2.18	GET	200 OK	2016-07-17 14:24:06-07	2589937
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-17 14:24:26-07	2589938
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-17 14:24:41-07	2589939
/	198.51.100.144	GET	200 OK	2016-07-17 14:24:13-07	2589940
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 14:24:34-07	2589941
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-17 14:24:31-07	2589942
/	198.51.100.148	GET	200 OK	2016-07-17 14:24:14-07	2589943
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-17 14:25:02-07	2589944
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 14:25:09-07	2589945
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 14:24:31-07	2589946
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-17 14:24:29-07	2589947
/	192.0.2.92	GET	200 OK	2016-07-17 14:24:21-07	2589948
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-17 14:24:37-07	2589949
/	192.0.2.228	GET	200 OK	2016-07-17 14:24:30-07	2589950
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 14:24:46-07	2589951
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 14:25:19-07	2589952
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 14:25:26-07	2589953
/	192.0.2.39	GET	200 OK	2016-07-17 14:24:36-07	2589954
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-17 14:25:10-07	2589955
/	203.0.113.172	GET	200 OK	2016-07-17 14:24:38-07	2589956
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-17 14:25:15-07	2589957
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-17 14:25:05-07	2589958
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-17 14:25:20-07	2589959
/	198.51.100.143	GET	200 OK	2016-07-17 14:24:46-07	2589960
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 14:25:09-07	2589961
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-17 14:25:17-07	2589962
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-17 14:25:21-07	2589963
/	192.0.2.65	GET	200 OK	2016-07-17 14:24:55-07	2589964
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 14:25:39-07	2589965
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 14:25:51-07	2589966
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-17 14:25:33-07	2589967
/	192.0.2.36	GET	200 OK	2016-07-17 14:24:59-07	2589968
/article/bad-things-gonex	192.0.2.36	GET	404 NOT FOUND	2016-07-17 14:25:18-07	2589969
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-17 14:25:22-07	2589970
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-17 14:25:20-07	2589971
/	192.0.2.208	GET	200 OK	2016-07-17 14:25:08-07	2589972
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-17 14:25:49-07	2589973
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-17 14:26:08-07	2589974
/	192.0.2.224	GET	200 OK	2016-07-17 14:25:14-07	2589975
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-17 14:26:06-07	2589976
/	198.51.100.84	GET	200 OK	2016-07-17 14:25:17-07	2589977
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-17 14:25:52-07	2589978
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-17 14:25:40-07	2589979
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-17 14:25:49-07	2589980
/	198.51.100.212	GET	200 OK	2016-07-17 14:25:18-07	2589981
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-17 14:25:55-07	2589982
/	203.0.113.1	GET	200 OK	2016-07-17 14:25:21-07	2589983
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-17 14:26:06-07	2589984
/	192.0.2.1	GET	200 OK	2016-07-17 14:25:27-07	2589985
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 14:26:16-07	2589986
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-17 14:26:18-07	2589987
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-17 14:26:21-07	2589988
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-17 14:25:46-07	2589989
/	198.51.100.231	GET	200 OK	2016-07-17 14:25:33-07	2589990
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 14:26:18-07	2589991
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-17 14:26:06-07	2589992
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 14:26:32-07	2589993
/	198.51.100.248	GET	200 OK	2016-07-17 14:25:39-07	2589994
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 14:26:18-07	2589995
/	203.0.113.140	GET	200 OK	2016-07-17 14:25:45-07	2589996
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-17 14:26:25-07	2589997
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-17 14:26:35-07	2589998
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 14:26:33-07	2589999
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 14:26:07-07	2590000
/	203.0.113.158	GET	200 OK	2016-07-17 14:25:53-07	2590001
/article/media-obsessed-with-bearsq	203.0.113.158	GET	404 NOT FOUND	2016-07-17 14:26:16-07	2590002
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 14:26:51-07	2590003
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 14:26:38-07	2590004
/	203.0.113.58	GET	200 OK	2016-07-17 14:26:03-07	2590005
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-17 14:26:53-07	2590006
/	192.0.2.40	GET	200 OK	2016-07-17 14:26:12-07	2590007
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 14:27:06-07	2590008
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-17 14:27:06-07	2590009
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-17 14:26:32-07	2590010
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 14:26:57-07	2590011
/	192.0.2.142	GET	200 OK	2016-07-17 14:26:21-07	2590012
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-17 14:26:55-07	2590013
/	203.0.113.5	GET	200 OK	2016-07-17 14:26:25-07	2590014
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 14:27:21-07	2590015
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 14:27:06-07	2590016
/	203.0.113.66	GET	200 OK	2016-07-17 14:26:31-07	2590017
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-17 14:26:55-07	2590018
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-17 14:27:12-07	2590019
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-17 14:27:24-07	2590020
/	192.0.2.198	GET	200 OK	2016-07-17 14:26:40-07	2590021
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-17 14:27:28-07	2590022
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-17 14:27:22-07	2590023
/	203.0.113.32	GET	200 OK	2016-07-17 14:26:42-07	2590024
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-17 14:27:42-07	2590025
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 14:27:10-07	2590026
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 14:27:05-07	2590027
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 14:27:21-07	2590028
/	192.0.2.100	GET	200 OK	2016-07-17 14:26:47-07	2590029
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 14:27:05-07	2590030
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 14:27:26-07	2590031
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-17 14:27:41-07	2590032
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-17 14:27:15-07	2590033
/	192.0.2.231	GET	200 OK	2016-07-17 14:26:49-07	2590034
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 14:27:45-07	2590035
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 14:27:13-07	2590036
/	198.51.100.68	GET	200 OK	2016-07-17 14:26:54-07	2590037
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 14:27:24-07	2590038
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 14:27:25-07	2590039
/	192.0.2.216	GET	200 OK	2016-07-17 14:27:03-07	2590040
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-17 14:27:43-07	2590041
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 14:27:36-07	2590042
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-17 14:27:58-07	2590043
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 14:27:31-07	2590044
/	192.0.2.45	GET	200 OK	2016-07-17 14:27:06-07	2590045
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-17 14:27:22-07	2590046
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-17 14:27:58-07	2590047
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-17 14:27:55-07	2590048
/	192.0.2.124	GET	200 OK	2016-07-17 14:27:10-07	2590049
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 14:28:04-07	2590050
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-17 14:27:56-07	2590051
/	192.0.2.144	GET	200 OK	2016-07-17 14:27:18-07	2590052
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-17 14:27:51-07	2590053
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-17 14:27:56-07	2590054
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-17 14:28:05-07	2590055
/	203.0.113.239	GET	200 OK	2016-07-17 14:27:22-07	2590056
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-17 14:28:12-07	2590057
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-17 14:28:01-07	2590058
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-17 14:27:58-07	2590059
/	198.51.100.52	GET	200 OK	2016-07-17 14:27:29-07	2590060
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 14:28:17-07	2590061
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-17 14:27:48-07	2590062
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-17 14:28:14-07	2590063
/	192.0.2.151	GET	200 OK	2016-07-17 14:27:31-07	2590064
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 14:28:01-07	2590065
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-17 14:27:52-07	2590066
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-17 14:28:04-07	2590067
/	198.51.100.6	GET	200 OK	2016-07-17 14:27:35-07	2590068
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-17 14:28:32-07	2590069
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-17 14:27:56-07	2590070
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-17 14:28:28-07	2590071
/	192.0.2.114	GET	200 OK	2016-07-17 14:27:44-07	2590072
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-17 14:28:44-07	2590073
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-17 14:28:34-07	2590074
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 14:28:12-07	2590075
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-17 14:28:29-07	2590076
/	192.0.2.69	GET	200 OK	2016-07-17 14:27:53-07	2590077
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-17 14:28:47-07	2590078
/	203.0.113.203	GET	200 OK	2016-07-17 14:28:02-07	2590079
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-17 14:28:37-07	2590080
/	203.0.113.101	GET	200 OK	2016-07-17 14:28:11-07	2590081
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 14:29:01-07	2590082
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-17 14:28:30-07	2590083
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 14:29:01-07	2590084
/	203.0.113.130	GET	200 OK	2016-07-17 14:28:19-07	2590085
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-17 14:28:38-07	2590086
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-17 14:28:37-07	2590087
/	203.0.113.106	GET	200 OK	2016-07-17 14:28:23-07	2590088
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-17 14:29:19-07	2590089
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-17 14:29:09-07	2590090
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 14:29:18-07	2590091
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-17 14:29:06-07	2590092
/	198.51.100.97	GET	200 OK	2016-07-17 14:28:30-07	2590093
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 14:29:04-07	2590094
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-17 14:29:18-07	2590095
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-17 14:29:08-07	2590096
/	198.51.100.216	GET	200 OK	2016-07-17 14:28:31-07	2590097
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-17 14:29:26-07	2590098
/	198.51.100.216	GET	200 OK	2016-07-17 14:28:35-07	2590099
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-17 14:29:22-07	2590100
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-17 14:29:26-07	2590101
/	203.0.113.96	GET	200 OK	2016-07-17 14:28:38-07	2590102
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 14:28:55-07	2590103
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 14:29:04-07	2590104
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 14:29:04-07	2590105
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-17 14:29:04-07	2590106
/	192.0.2.21	GET	200 OK	2016-07-17 14:28:41-07	2590107
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-17 14:29:30-07	2590108
/	198.51.100.16	GET	200 OK	2016-07-17 14:28:49-07	2590109
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-17 14:29:31-07	2590110
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-17 14:29:22-07	2590111
/	203.0.113.149	GET	200 OK	2016-07-17 14:28:55-07	2590112
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-17 14:29:12-07	2590113
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-17 14:29:11-07	2590114
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-17 14:29:21-07	2590115
/	203.0.113.113	GET	200 OK	2016-07-17 14:28:58-07	2590116
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-17 14:29:42-07	2590117
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-17 14:29:53-07	2590118
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-17 14:29:55-07	2590119
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-17 14:29:37-07	2590120
/	192.0.2.216	GET	200 OK	2016-07-17 14:29:04-07	2590121
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 14:29:43-07	2590122
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-17 14:30:03-07	2590123
/	203.0.113.204	GET	200 OK	2016-07-17 14:29:14-07	2590124
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-17 14:30:03-07	2590125
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 14:29:50-07	2590126
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-17 14:29:34-07	2590127
/	198.51.100.189	GET	200 OK	2016-07-17 14:29:17-07	2590128
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-17 14:29:36-07	2590129
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-17 14:29:51-07	2590130
/	203.0.113.207	GET	200 OK	2016-07-17 14:29:22-07	2590131
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-17 14:29:41-07	2590132
/	192.0.2.86	GET	200 OK	2016-07-17 14:29:31-07	2590133
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-17 14:30:12-07	2590134
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 14:30:05-07	2590135
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-17 14:30:25-07	2590136
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 14:29:55-07	2590137
/	203.0.113.148	GET	200 OK	2016-07-17 14:29:34-07	2590138
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-17 14:29:52-07	2590139
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-17 14:29:59-07	2590140
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 14:30:27-07	2590141
/	192.0.2.211	GET	200 OK	2016-07-17 14:29:41-07	2590142
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-17 14:30:37-07	2590143
/	203.0.113.77	GET	200 OK	2016-07-17 14:29:44-07	2590144
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-17 14:30:35-07	2590145
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 14:30:42-07	2590146
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-17 14:30:41-07	2590147
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-17 14:30:29-07	2590148
/	203.0.113.71	GET	200 OK	2016-07-17 14:29:46-07	2590149
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-17 14:30:26-07	2590150
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 14:30:42-07	2590151
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-17 14:30:06-07	2590152
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-17 14:30:16-07	2590153
/	198.51.100.161	GET	200 OK	2016-07-17 14:29:56-07	2590154
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-17 14:30:43-07	2590155
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 14:30:17-07	2590156
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-17 14:30:44-07	2590157
/	198.51.100.62	GET	200 OK	2016-07-17 14:30:06-07	2590158
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-17 14:30:22-07	2590159
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-17 14:31:04-07	2590160
/	203.0.113.157	GET	200 OK	2016-07-17 14:30:11-07	2590161
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 14:31:10-07	2590162
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-17 14:30:54-07	2590163
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-17 14:30:45-07	2590164
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 14:31:08-07	2590165
/	198.51.100.50	GET	200 OK	2016-07-17 14:30:19-07	2590166
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-17 14:31:09-07	2590167
/	198.51.100.107	GET	200 OK	2016-07-17 14:30:23-07	2590168
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 14:30:56-07	2590169
/	192.0.2.160	GET	200 OK	2016-07-17 14:30:25-07	2590170
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 14:31:10-07	2590171
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-17 14:31:19-07	2590172
/	198.51.100.12	GET	200 OK	2016-07-17 14:30:27-07	2590173
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-17 14:31:12-07	2590174
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 14:30:42-07	2590175
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 14:30:53-07	2590176
/	192.0.2.241	GET	200 OK	2016-07-17 14:30:35-07	2590177
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-17 14:31:10-07	2590178
/	192.0.2.30	GET	200 OK	2016-07-17 14:30:38-07	2590179
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-17 14:31:27-07	2590180
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-17 14:31:07-07	2590181
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-17 14:31:27-07	2590182
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-17 14:31:16-07	2590183
/	203.0.113.96	GET	200 OK	2016-07-17 14:30:39-07	2590184
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 14:31:32-07	2590185
/	203.0.113.101	GET	200 OK	2016-07-17 14:30:44-07	2590186
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-17 14:31:33-07	2590187
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 14:31:22-07	2590188
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-17 14:30:59-07	2590189
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-17 14:31:42-07	2590190
/	203.0.113.104	GET	200 OK	2016-07-17 14:30:54-07	2590191
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-17 14:31:17-07	2590192
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-17 14:31:29-07	2590193
/	198.51.100.35	GET	200 OK	2016-07-17 14:31:03-07	2590194
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 14:31:21-07	2590195
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-17 14:31:40-07	2590196
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-17 14:32:03-07	2590197
/	192.0.2.111	GET	200 OK	2016-07-17 14:31:12-07	2590198
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 14:32:09-07	2590199
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-17 14:31:46-07	2590200
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 14:31:58-07	2590201
/	192.0.2.117	GET	200 OK	2016-07-17 14:31:22-07	2590202
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 14:31:37-07	2590203
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 14:32:19-07	2590204
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 14:32:18-07	2590205
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-17 14:31:41-07	2590206
/	192.0.2.119	GET	200 OK	2016-07-17 14:31:24-07	2590207
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-17 14:32:20-07	2590208
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 14:31:55-07	2590209
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-17 14:32:11-07	2590210
/	192.0.2.190	GET	200 OK	2016-07-17 14:31:34-07	2590211
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-17 14:32:24-07	2590212
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-17 14:32:33-07	2590213
/	192.0.2.32	GET	200 OK	2016-07-17 14:31:35-07	2590214
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-17 14:31:51-07	2590215
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 14:32:14-07	2590216
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-17 14:32:13-07	2590217
/	198.51.100.123	GET	200 OK	2016-07-17 14:31:38-07	2590218
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 14:32:19-07	2590219
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 14:32:08-07	2590220
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-17 14:32:23-07	2590221
/	192.0.2.102	GET	200 OK	2016-07-17 14:31:41-07	2590222
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 14:32:06-07	2590223
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 14:31:56-07	2590224
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 14:32:33-07	2590225
/	192.0.2.34	GET	200 OK	2016-07-17 14:31:44-07	2590226
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-17 14:32:38-07	2590227
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-17 14:32:32-07	2590228
/	192.0.2.154	GET	200 OK	2016-07-17 14:31:48-07	2590229
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-17 14:32:38-07	2590230
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-17 14:32:10-07	2590231
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 14:32:07-07	2590232
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 14:32:27-07	2590233
/	203.0.113.15	GET	200 OK	2016-07-17 14:31:58-07	2590234
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 14:32:58-07	2590235
/	198.51.100.171	GET	200 OK	2016-07-17 14:32:08-07	2590236
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-17 14:33:03-07	2590237
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-17 14:32:40-07	2590238
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-17 14:32:23-07	2590239
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-17 14:32:33-07	2590240
/	198.51.100.108	GET	200 OK	2016-07-17 14:32:14-07	2590241
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-17 14:32:37-07	2590242
/	192.0.2.97	GET	200 OK	2016-07-17 14:32:21-07	2590243
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-17 14:33:13-07	2590244
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-17 14:33:19-07	2590245
/	198.51.100.124	GET	200 OK	2016-07-17 14:32:25-07	2590246
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 14:33:25-07	2590247
/	203.0.113.231	GET	200 OK	2016-07-17 14:32:31-07	2590248
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-17 14:33:11-07	2590249
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-17 14:33:22-07	2590250
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-17 14:33:28-07	2590251
/	203.0.113.39	GET	200 OK	2016-07-17 14:32:39-07	2590252
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 14:33:00-07	2590253
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-17 14:33:16-07	2590254
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 14:33:16-07	2590255
/	192.0.2.64	GET	200 OK	2016-07-17 14:32:44-07	2590256
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 14:33:41-07	2590257
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-17 14:33:09-07	2590258
/	203.0.113.223	GET	200 OK	2016-07-17 14:32:54-07	2590259
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-17 14:33:24-07	2590260
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-17 14:33:53-07	2590261
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-17 14:33:33-07	2590262
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-17 14:33:48-07	2590263
/	192.0.2.33	GET	200 OK	2016-07-17 14:33:04-07	2590264
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-17 14:33:44-07	2590265
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-17 14:33:41-07	2590266
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-17 14:33:32-07	2590267
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 14:33:34-07	2590268
/	203.0.113.233	GET	200 OK	2016-07-17 14:33:12-07	2590269
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-17 14:34:10-07	2590270
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-17 14:33:50-07	2590271
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-17 14:33:47-07	2590272
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-17 14:33:43-07	2590273
/	198.51.100.67	GET	200 OK	2016-07-17 14:33:16-07	2590274
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 14:33:53-07	2590275
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-17 14:34:07-07	2590277
/	192.0.2.4	GET	200 OK	2016-07-17 14:33:31-07	2590278
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-17 14:33:52-07	2590279
/	203.0.113.101	GET	200 OK	2016-07-17 14:33:33-07	2590280
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 14:33:53-07	2590281
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 14:33:51-07	2590282
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 14:34:19-07	2590283
/	203.0.113.151	GET	200 OK	2016-07-17 14:33:39-07	2590284
/article/bears-love-berriesy	203.0.113.151	GET	404 NOT FOUND	2016-07-17 14:34:08-07	2590285
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 14:34:37-07	2590286
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-17 14:34:19-07	2590287
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 14:34:22-07	2590288
/	203.0.113.94	GET	200 OK	2016-07-17 14:33:42-07	2590289
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-17 14:34:32-07	2590290
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-17 14:34:42-07	2590291
/	198.51.100.204	GET	200 OK	2016-07-17 14:33:52-07	2590292
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-17 14:34:44-07	2590293
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 14:34:31-07	2590294
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 14:34:26-07	2590295
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 14:34:32-07	2590296
/	198.51.100.28	GET	200 OK	2016-07-17 14:33:54-07	2590297
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-17 14:34:45-07	2590298
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-17 14:34:40-07	2590299
/	203.0.113.120	GET	200 OK	2016-07-17 14:34:04-07	2590300
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 14:34:40-07	2590301
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-17 14:34:31-07	2590302
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 14:34:52-07	2590303
/	203.0.113.209	GET	200 OK	2016-07-17 14:34:09-07	2590304
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-17 14:34:51-07	2590305
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 14:35:05-07	2590306
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-17 14:34:32-07	2590307
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-17 14:34:49-07	2590308
/	198.51.100.213	GET	200 OK	2016-07-17 14:34:17-07	2590309
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-17 14:35:11-07	2590310
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-17 14:34:53-07	2590311
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-17 14:34:32-07	2590312
/	192.0.2.28	GET	200 OK	2016-07-17 14:34:24-07	2590313
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 14:34:48-07	2590314
/	192.0.2.244	GET	200 OK	2016-07-17 14:34:32-07	2590315
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-17 14:35:31-07	2590316
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 14:35:16-07	2590317
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 14:35:02-07	2590318
/	203.0.113.233	GET	200 OK	2016-07-17 14:34:36-07	2590319
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-17 14:35:27-07	2590320
/	192.0.2.172	GET	200 OK	2016-07-17 14:34:42-07	2590321
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-17 14:35:37-07	2590322
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-17 14:35:29-07	2590323
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-17 14:35:32-07	2590324
/	203.0.113.223	GET	200 OK	2016-07-17 14:34:50-07	2590325
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-17 14:35:07-07	2590326
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-17 14:35:23-07	2590327
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-17 14:35:44-07	2590328
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-17 14:35:10-07	2590329
/	203.0.113.212	GET	200 OK	2016-07-17 14:34:57-07	2590330
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-17 14:35:12-07	2590331
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 14:35:33-07	2590332
/	192.0.2.231	GET	200 OK	2016-07-17 14:35:05-07	2590333
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 14:35:56-07	2590334
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-17 14:35:34-07	2590335
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 14:35:48-07	2590336
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 14:35:20-07	2590337
/	203.0.113.124	GET	200 OK	2016-07-17 14:35:14-07	2590338
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 14:35:56-07	2590339
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 14:35:31-07	2590340
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 14:36:05-07	2590341
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 14:36:00-07	2590342
/	203.0.113.101	GET	200 OK	2016-07-17 14:35:18-07	2590343
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 14:35:33-07	2590344
/	203.0.113.224	GET	200 OK	2016-07-17 14:35:24-07	2590345
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-17 14:36:24-07	2590346
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-17 14:36:19-07	2590347
/	198.51.100.112	GET	200 OK	2016-07-17 14:35:25-07	2590348
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-17 14:36:12-07	2590349
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-17 14:36:25-07	2590350
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-17 14:36:17-07	2590351
/	198.51.100.27	GET	200 OK	2016-07-17 14:35:30-07	2590352
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-17 14:36:25-07	2590353
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-17 14:35:52-07	2590354
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-17 14:36:25-07	2590355
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-17 14:35:56-07	2590356
/	203.0.113.72	GET	200 OK	2016-07-17 14:35:34-07	2590357
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-17 14:35:52-07	2590358
/	192.0.2.86	GET	200 OK	2016-07-17 14:35:44-07	2590359
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-17 14:36:27-07	2590360
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 14:36:30-07	2590361
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-17 14:36:01-07	2590362
/	192.0.2.112	GET	200 OK	2016-07-17 14:35:53-07	2590363
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 14:36:34-07	2590364
/	192.0.2.145	GET	200 OK	2016-07-17 14:35:56-07	2590365
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 14:36:18-07	2590366
/	198.51.100.97	GET	200 OK	2016-07-17 14:36:01-07	2590367
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-17 14:36:44-07	2590368
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-17 14:36:50-07	2590369
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-17 14:36:17-07	2590370
/	203.0.113.201	GET	200 OK	2016-07-17 20:41:47-07	2604065
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-17 14:36:46-07	2590371
/	203.0.113.131	GET	200 OK	2016-07-17 14:36:08-07	2590372
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 14:36:59-07	2590373
/	203.0.113.46	GET	200 OK	2016-07-17 14:36:12-07	2590374
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-17 14:37:05-07	2590375
/	198.51.100.71	GET	200 OK	2016-07-17 14:36:17-07	2590376
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-17 14:37:05-07	2590377
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-17 14:36:44-07	2590378
/	198.51.100.47	GET	200 OK	2016-07-17 14:36:18-07	2590379
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-17 14:36:51-07	2590380
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-17 14:36:37-07	2590381
/	192.0.2.201	GET	200 OK	2016-07-17 14:36:20-07	2590382
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-17 14:36:50-07	2590383
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-17 14:37:04-07	2590384
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-17 14:36:37-07	2590385
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-17 14:37:01-07	2590386
/	198.51.100.200	GET	200 OK	2016-07-17 14:36:22-07	2590387
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-17 14:37:22-07	2590388
/	198.51.100.188	GET	200 OK	2016-07-17 14:36:23-07	2590389
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-17 14:37:07-07	2590390
/	192.0.2.220	GET	200 OK	2016-07-17 14:36:27-07	2590391
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-17 14:37:18-07	2590392
/	203.0.113.48	GET	200 OK	2016-07-17 14:36:32-07	2590393
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-17 14:37:03-07	2590394
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-17 14:37:08-07	2590395
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-17 14:37:26-07	2590396
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-17 14:37:07-07	2590397
/	192.0.2.8	GET	200 OK	2016-07-17 14:36:37-07	2590398
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-17 14:37:11-07	2590399
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-17 14:37:03-07	2590400
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-17 14:36:55-07	2590401
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 14:36:56-07	2590402
/	198.51.100.188	GET	200 OK	2016-07-17 14:36:40-07	2590403
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-17 14:37:38-07	2590404
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-17 14:37:20-07	2590405
/	192.0.2.36	GET	200 OK	2016-07-17 14:36:47-07	2590406
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-17 14:37:05-07	2590407
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-17 14:37:44-07	2590408
/	192.0.2.221	GET	200 OK	2016-07-17 14:36:56-07	2590409
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 14:37:11-07	2590410
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-17 14:37:49-07	2590411
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 14:37:16-07	2590412
/	203.0.113.32	GET	200 OK	2016-07-17 14:36:58-07	2590413
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-17 14:37:20-07	2590414
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-17 14:37:44-07	2590415
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 14:37:54-07	2590416
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-17 14:37:26-07	2590417
/	198.51.100.186	GET	200 OK	2016-07-17 14:36:59-07	2590418
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-17 14:37:58-07	2590419
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 14:37:51-07	2590420
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-17 14:37:38-07	2590421
/	203.0.113.189	GET	200 OK	2016-07-17 14:37:04-07	2590422
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-17 14:37:39-07	2590423
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-17 14:37:23-07	2590424
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-17 14:37:57-07	2590425
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-17 14:37:49-07	2590426
/	192.0.2.100	GET	200 OK	2016-07-17 14:37:05-07	2590427
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-17 14:37:23-07	2590428
/	198.51.100.75	GET	200 OK	2016-07-17 14:37:13-07	2590429
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-17 14:37:50-07	2590430
/	198.51.100.242	GET	200 OK	2016-07-17 14:37:20-07	2590431
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-17 14:37:39-07	2590432
/	203.0.113.129	GET	200 OK	2016-07-17 14:37:26-07	2590433
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-17 14:38:23-07	2590434
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-17 14:38:24-07	2590435
/	198.51.100.224	GET	200 OK	2016-07-17 14:37:36-07	2590436
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-17 14:38:09-07	2590437
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 14:38:03-07	2590438
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-17 14:38:17-07	2590439
/	192.0.2.244	GET	200 OK	2016-07-17 14:37:42-07	2590440
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-17 14:38:36-07	2590441
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 14:38:28-07	2590442
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-17 14:38:13-07	2590443
/	192.0.2.9	GET	200 OK	2016-07-17 14:37:50-07	2590444
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-17 14:38:49-07	2590445
/	203.0.113.232	GET	200 OK	2016-07-17 14:37:53-07	2590446
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-17 14:38:32-07	2590447
/	203.0.113.173	GET	200 OK	2016-07-17 14:38:02-07	2590448
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-17 14:38:24-07	2590449
/	198.51.100.32	GET	200 OK	2016-07-17 14:38:04-07	2590450
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 14:38:24-07	2590451
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-17 14:38:23-07	2590452
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 14:38:52-07	2590453
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-17 14:38:33-07	2590454
/	203.0.113.64	GET	200 OK	2016-07-17 14:38:13-07	2590455
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 14:38:48-07	2590456
/	203.0.113.153	GET	200 OK	2016-07-17 14:38:14-07	2590457
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 14:38:58-07	2590458
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-17 14:38:37-07	2590459
/	198.51.100.69	GET	200 OK	2016-07-17 14:38:24-07	2590460
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 14:39:13-07	2590461
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-17 14:39:05-07	2590462
/	192.0.2.96	GET	200 OK	2016-07-17 14:38:25-07	2590463
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 14:38:54-07	2590464
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-17 14:39:06-07	2590465
/	198.51.100.252	GET	200 OK	2016-07-17 20:46:23-07	2604255
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-17 14:38:57-07	2590466
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-17 14:39:02-07	2590467
/	198.51.100.49	GET	200 OK	2016-07-17 14:38:30-07	2590468
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-17 14:39:06-07	2590469
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-17 14:39:18-07	2590470
/	203.0.113.8	GET	200 OK	2016-07-17 14:38:35-07	2590471
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 14:39:03-07	2590472
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-17 14:39:17-07	2590473
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 14:39:31-07	2590474
/	198.51.100.48	GET	200 OK	2016-07-17 14:38:42-07	2590475
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 14:39:00-07	2590476
/	192.0.2.49	GET	200 OK	2016-07-17 14:38:51-07	2590477
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 14:39:23-07	2590478
/	192.0.2.13	GET	200 OK	2016-07-17 14:39:01-07	2590479
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-17 14:39:49-07	2590480
/	192.0.2.32	GET	200 OK	2016-07-17 14:39:05-07	2590481
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 14:39:44-07	2590482
/	192.0.2.60	GET	200 OK	2016-07-17 14:39:13-07	2590483
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-17 14:39:49-07	2590484
/	203.0.113.7	GET	200 OK	2016-07-17 14:39:17-07	2590485
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-17 14:40:04-07	2590486
/	192.0.2.72	GET	200 OK	2016-07-17 14:39:27-07	2590487
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-17 14:39:51-07	2590488
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-17 14:40:20-07	2590489
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-17 14:39:43-07	2590490
/	203.0.113.61	GET	200 OK	2016-07-17 14:39:28-07	2590491
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 14:40:07-07	2590492
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-17 14:39:55-07	2590493
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 14:40:14-07	2590494
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-17 14:40:19-07	2590495
/	198.51.100.177	GET	200 OK	2016-07-17 14:39:33-07	2590496
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-17 14:39:50-07	2590497
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-17 14:40:32-07	2590498
/	203.0.113.112	GET	200 OK	2016-07-17 14:39:41-07	2590499
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 14:40:14-07	2590500
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 14:40:33-07	2590501
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-17 14:40:21-07	2590502
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 14:40:38-07	2590503
/	203.0.113.149	GET	200 OK	2016-07-17 14:39:51-07	2590504
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-17 14:40:28-07	2590505
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 14:40:41-07	2590506
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-17 14:40:31-07	2590507
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-17 14:40:09-07	2590508
/	203.0.113.141	GET	200 OK	2016-07-17 14:39:52-07	2590509
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 14:40:45-07	2590510
/article/bears-love-berriesa	203.0.113.141	GET	404 NOT FOUND	2016-07-17 14:40:25-07	2590511
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-17 14:40:29-07	2590512
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 14:40:16-07	2590513
/	203.0.113.248	GET	200 OK	2016-07-17 14:40:01-07	2590514
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 14:40:41-07	2590515
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 14:40:51-07	2590516
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-17 14:40:49-07	2590517
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-17 14:40:48-07	2590518
/	198.51.100.41	GET	200 OK	2016-07-17 14:40:10-07	2590519
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-17 14:40:32-07	2590520
/	203.0.113.118	GET	200 OK	2016-07-17 14:40:17-07	2590521
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-17 14:40:41-07	2590522
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-17 14:41:17-07	2590523
/	192.0.2.175	GET	200 OK	2016-07-17 14:40:25-07	2590524
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 14:41:01-07	2590525
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 14:41:07-07	2590526
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 14:40:55-07	2590527
/	198.51.100.188	GET	200 OK	2016-07-17 14:40:27-07	2590528
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 14:41:00-07	2590529
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-17 14:40:56-07	2590530
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-17 14:40:56-07	2590531
/	198.51.100.48	GET	200 OK	2016-07-17 14:40:33-07	2590532
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-17 14:40:53-07	2590533
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-17 14:41:10-07	2590534
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-17 14:41:03-07	2590535
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 14:40:50-07	2590536
/	198.51.100.59	GET	200 OK	2016-07-17 14:40:38-07	2590537
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-17 14:41:34-07	2590538
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-17 14:41:11-07	2590539
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-17 14:41:25-07	2590540
/	203.0.113.211	GET	200 OK	2016-07-17 14:40:39-07	2590541
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-17 14:41:02-07	2590542
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-17 14:41:29-07	2590543
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 14:41:38-07	2590544
/	203.0.113.213	GET	200 OK	2016-07-17 14:40:45-07	2590545
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-17 14:41:21-07	2590546
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 14:41:25-07	2590547
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 14:41:04-07	2590548
/	198.51.100.210	GET	200 OK	2016-07-17 14:40:47-07	2590549
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-17 14:41:31-07	2590550
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-17 14:41:39-07	2590551
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-17 14:41:02-07	2590552
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-17 14:41:19-07	2590553
/	192.0.2.195	GET	200 OK	2016-07-17 14:40:53-07	2590554
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-17 14:41:28-07	2590555
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-17 14:41:18-07	2590556
/	198.51.100.198	GET	200 OK	2016-07-17 14:41:03-07	2590557
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-17 14:41:47-07	2590558
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-17 14:41:27-07	2590559
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-17 14:41:54-07	2590560
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-17 14:41:44-07	2590561
/	192.0.2.171	GET	200 OK	2016-07-17 14:41:05-07	2590562
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-17 14:41:29-07	2590563
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-17 14:42:01-07	2590564
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-17 14:42:02-07	2590565
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-17 14:41:41-07	2590566
/	192.0.2.68	GET	200 OK	2016-07-17 14:41:12-07	2590567
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 14:42:10-07	2590568
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-17 14:41:36-07	2590569
/	203.0.113.73	GET	200 OK	2016-07-17 14:41:14-07	2590570
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-17 14:41:30-07	2590571
/article/balloon-goons-doomedx	203.0.113.73	GET	404 NOT FOUND	2016-07-17 14:41:46-07	2590572
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 14:42:07-07	2590573
/	203.0.113.25	GET	200 OK	2016-07-17 14:41:22-07	2590574
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-17 14:41:44-07	2590575
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-17 14:42:20-07	2590576
/	203.0.113.240	GET	200 OK	2016-07-17 14:41:30-07	2590577
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 14:42:04-07	2590578
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-17 14:42:04-07	2590579
/	192.0.2.8	GET	200 OK	2016-07-17 14:41:32-07	2590580
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-17 14:41:50-07	2590581
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 14:42:28-07	2590582
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-17 14:42:18-07	2590583
/	192.0.2.151	GET	200 OK	2016-07-17 14:41:36-07	2590584
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 14:42:10-07	2590585
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 14:41:54-07	2590586
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 14:42:29-07	2590587
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 14:42:28-07	2590588
/	192.0.2.232	GET	200 OK	2016-07-17 14:41:42-07	2590589
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 14:42:02-07	2590590
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 14:42:33-07	2590591
/	203.0.113.75	GET	200 OK	2016-07-17 14:41:51-07	2590592
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-17 14:42:16-07	2590593
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-17 14:42:27-07	2590594
/	192.0.2.59	GET	200 OK	2016-07-17 14:41:53-07	2590595
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-17 14:42:51-07	2590596
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 14:42:25-07	2590597
/	198.51.100.122	GET	200 OK	2016-07-17 14:41:57-07	2590598
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-17 14:42:55-07	2590599
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-17 14:42:18-07	2590600
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 14:42:50-07	2590601
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 14:42:33-07	2590602
/	192.0.2.106	GET	200 OK	2016-07-17 14:42:01-07	2590603
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-17 14:42:30-07	2590604
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-17 14:42:56-07	2590605
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-17 14:42:16-07	2590606
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 14:42:28-07	2590607
/	203.0.113.232	GET	200 OK	2016-07-17 14:42:06-07	2590608
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-17 14:42:38-07	2590609
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-17 14:42:38-07	2590610
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-17 14:43:05-07	2590611
/	198.51.100.139	GET	200 OK	2016-07-17 14:42:09-07	2590612
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-17 14:42:29-07	2590613
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 14:42:25-07	2590614
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 14:42:41-07	2590615
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-17 14:42:45-07	2590616
/	198.51.100.89	GET	200 OK	2016-07-17 14:42:17-07	2590617
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-17 14:43:10-07	2590618
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-17 14:43:04-07	2590619
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-17 14:42:53-07	2590620
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 14:42:53-07	2590621
/	203.0.113.52	GET	200 OK	2016-07-17 14:42:24-07	2590622
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-17 14:43:04-07	2590623
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-17 14:42:52-07	2590624
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-17 14:43:04-07	2590625
/	198.51.100.245	GET	200 OK	2016-07-17 14:42:29-07	2590626
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-17 14:43:05-07	2590627
/	192.0.2.124	GET	200 OK	2016-07-17 14:42:35-07	2590628
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-17 14:42:50-07	2590629
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 14:42:59-07	2590630
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-17 14:43:28-07	2590631
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-17 14:43:10-07	2590632
/	203.0.113.59	GET	200 OK	2016-07-17 14:42:45-07	2590633
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-17 14:43:19-07	2590634
/	203.0.113.50	GET	200 OK	2016-07-17 14:42:55-07	2590635
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-17 14:43:42-07	2590636
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 14:43:26-07	2590637
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-17 14:43:32-07	2590638
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-17 14:43:18-07	2590639
/	198.51.100.59	GET	200 OK	2016-07-17 14:42:59-07	2590640
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-17 14:43:41-07	2590641
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-17 14:43:52-07	2590642
/	198.51.100.19	GET	200 OK	2016-07-17 14:43:04-07	2590643
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-17 14:43:34-07	2590644
/	198.51.100.229	GET	200 OK	2016-07-17 14:43:14-07	2590645
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-17 14:43:29-07	2590646
/	203.0.113.14	GET	200 OK	2016-07-17 14:43:23-07	2590647
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-17 14:44:16-07	2590648
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 14:44:05-07	2590649
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-17 14:43:38-07	2590650
/	203.0.113.90	GET	200 OK	2016-07-17 14:43:30-07	2590651
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-17 14:44:04-07	2590652
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-17 14:43:55-07	2590653
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-17 14:44:11-07	2590654
/	198.51.100.166	GET	200 OK	2016-07-17 14:43:38-07	2590655
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-17 14:43:58-07	2590656
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 14:44:10-07	2590657
/	192.0.2.134	GET	200 OK	2016-07-17 14:43:44-07	2590658
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 14:44:30-07	2590659
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-17 14:44:36-07	2590660
/	192.0.2.17	GET	200 OK	2016-07-17 14:43:53-07	2590661
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-17 14:44:47-07	2590662
/	192.0.2.205	GET	200 OK	2016-07-17 14:44:03-07	2590663
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 14:44:22-07	2590664
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-17 14:44:25-07	2590665
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-17 14:44:20-07	2590666
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-17 14:44:49-07	2590667
/	203.0.113.62	GET	200 OK	2016-07-17 14:44:07-07	2590668
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-17 14:45:03-07	2590669
/	203.0.113.237	GET	200 OK	2016-07-17 14:44:15-07	2590670
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-17 14:45:15-07	2590671
/	203.0.113.86	GET	200 OK	2016-07-17 14:44:23-07	2590672
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-17 14:45:07-07	2590673
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-17 14:45:23-07	2590674
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-17 14:45:23-07	2590675
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 14:44:44-07	2590676
/	192.0.2.31	GET	200 OK	2016-07-17 14:44:28-07	2590677
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-17 14:45:04-07	2590678
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 14:45:08-07	2590679
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-17 14:44:58-07	2590680
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 14:45:28-07	2590681
/	198.51.100.101	GET	200 OK	2016-07-17 14:44:34-07	2590682
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 14:44:51-07	2590683
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-17 14:45:31-07	2590684
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-17 14:45:23-07	2590685
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 14:45:06-07	2590686
/	192.0.2.82	GET	200 OK	2016-07-17 14:44:44-07	2590687
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-17 14:45:14-07	2590688
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 14:45:08-07	2590689
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-17 14:45:15-07	2590690
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-17 14:45:33-07	2590691
/	198.51.100.68	GET	200 OK	2016-07-17 14:44:54-07	2590692
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-17 14:45:31-07	2590693
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-17 14:45:35-07	2590694
/	198.51.100.222	GET	200 OK	2016-07-17 14:44:55-07	2590695
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 14:45:48-07	2590696
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 14:45:14-07	2590697
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 14:45:49-07	2590698
/	198.51.100.112	GET	200 OK	2016-07-17 14:45:05-07	2590699
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-17 14:45:42-07	2590700
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-17 14:45:52-07	2590701
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-17 14:45:26-07	2590702
/	192.0.2.92	GET	200 OK	2016-07-17 14:45:13-07	2590703
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-17 14:46:01-07	2590704
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-17 14:45:29-07	2590705
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-17 14:45:36-07	2590706
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-17 14:45:57-07	2590707
/	203.0.113.136	GET	200 OK	2016-07-17 14:45:21-07	2590708
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-17 14:45:58-07	2590709
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-17 14:45:59-07	2590710
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 14:45:57-07	2590711
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-17 14:45:42-07	2590712
/	192.0.2.86	GET	200 OK	2016-07-17 14:45:27-07	2590713
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-17 14:46:16-07	2590714
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 14:46:25-07	2590715
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 14:45:43-07	2590716
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 14:46:25-07	2590717
/	198.51.100.79	GET	200 OK	2016-07-17 14:45:37-07	2590718
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 14:45:56-07	2590719
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-17 14:45:52-07	2590720
/	192.0.2.54	GET	200 OK	2016-07-17 14:45:47-07	2590721
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 14:46:24-07	2590722
/	198.51.100.162	GET	200 OK	2016-07-17 14:45:53-07	2590723
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-17 14:46:42-07	2590724
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-17 14:46:29-07	2590725
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-17 14:46:46-07	2590726
/	198.51.100.130	GET	200 OK	2016-07-17 14:46:01-07	2590727
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 14:46:17-07	2590728
/	198.51.100.106	GET	200 OK	2016-07-17 14:46:06-07	2590729
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-17 14:47:05-07	2590730
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-17 14:47:00-07	2590731
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-17 14:46:56-07	2590732
/	203.0.113.159	GET	200 OK	2016-07-17 14:46:09-07	2590733
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-17 14:46:48-07	2590734
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-17 14:47:05-07	2590735
/	203.0.113.184	GET	200 OK	2016-07-17 14:46:15-07	2590736
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-17 14:46:37-07	2590737
/	198.51.100.127	GET	200 OK	2016-07-17 14:46:17-07	2590738
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 14:46:51-07	2590739
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-17 14:47:00-07	2590740
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-17 14:46:36-07	2590741
/	203.0.113.98	GET	200 OK	2016-07-17 14:46:25-07	2590742
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-17 14:46:55-07	2590743
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-17 14:47:21-07	2590744
/	203.0.113.187	GET	200 OK	2016-07-17 14:46:34-07	2590745
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-17 14:47:29-07	2590746
/	192.0.2.57	GET	200 OK	2016-07-17 14:46:40-07	2590747
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 14:47:21-07	2590748
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-17 14:47:07-07	2590749
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 14:47:05-07	2590750
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-17 14:47:08-07	2590752
/	203.0.113.72	GET	200 OK	2016-07-17 14:46:56-07	2590753
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-17 14:47:36-07	2590754
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 14:47:11-07	2590755
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 14:47:22-07	2590756
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-17 14:47:24-07	2590757
/	198.51.100.19	GET	200 OK	2016-07-17 14:47:03-07	2590758
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-17 14:48:03-07	2590759
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-17 14:47:42-07	2590760
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-17 14:47:22-07	2590761
/	192.0.2.160	GET	200 OK	2016-07-17 14:47:08-07	2590762
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-17 14:47:31-07	2590763
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-17 14:47:42-07	2590764
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-17 14:47:35-07	2590765
/	192.0.2.246	GET	200 OK	2016-07-17 14:47:17-07	2590766
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-17 14:48:12-07	2590767
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-17 14:48:00-07	2590768
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-17 14:47:57-07	2590769
/	198.51.100.214	GET	200 OK	2016-07-17 14:47:27-07	2590770
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-17 14:47:56-07	2590771
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-17 14:47:43-07	2590772
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-17 14:47:49-07	2590773
/	198.51.100.59	GET	200 OK	2016-07-17 14:47:32-07	2590774
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-17 14:48:25-07	2590775
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 14:48:25-07	2590776
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 14:48:17-07	2590777
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 14:47:54-07	2590778
/	203.0.113.171	GET	200 OK	2016-07-17 14:47:38-07	2590779
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 14:48:16-07	2590780
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 14:47:58-07	2590781
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 14:48:08-07	2590782
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 14:48:17-07	2590783
/	198.51.100.217	GET	200 OK	2016-07-17 14:47:43-07	2590784
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 14:48:05-07	2590785
/	198.51.100.231	GET	200 OK	2016-07-17 14:47:51-07	2590786
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 14:48:26-07	2590787
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 14:48:14-07	2590788
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-17 14:48:23-07	2590789
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-17 14:48:37-07	2590790
/	192.0.2.118	GET	200 OK	2016-07-17 14:47:54-07	2590791
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 14:48:35-07	2590792
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 14:48:40-07	2590793
/	198.51.100.225	GET	200 OK	2016-07-17 14:47:59-07	2590794
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 14:48:25-07	2590795
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 14:48:36-07	2590796
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 14:48:19-07	2590797
/	192.0.2.68	GET	200 OK	2016-07-17 14:48:06-07	2590798
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-17 14:48:21-07	2590799
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-17 14:48:23-07	2590800
/	198.51.100.11	GET	200 OK	2016-07-17 14:48:11-07	2590801
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-17 14:48:28-07	2590802
/	203.0.113.89	GET	200 OK	2016-07-17 14:48:13-07	2590803
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 14:49:07-07	2590804
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-17 14:48:30-07	2590805
/	198.51.100.231	GET	200 OK	2016-07-17 14:48:22-07	2590806
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-17 14:48:43-07	2590807
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-17 14:48:51-07	2590808
/	198.51.100.132	GET	200 OK	2016-07-17 14:48:24-07	2590809
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-17 14:48:44-07	2590810
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-17 14:48:39-07	2590811
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-17 14:49:05-07	2590812
/	203.0.113.188	GET	200 OK	2016-07-17 14:48:26-07	2590813
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 14:48:54-07	2590814
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-17 14:48:59-07	2590815
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-17 14:49:22-07	2590816
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 14:49:15-07	2590817
/	192.0.2.160	GET	200 OK	2016-07-17 14:48:35-07	2590818
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-17 14:49:30-07	2590819
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 14:49:06-07	2590820
/	198.51.100.117	GET	200 OK	2016-07-17 14:48:38-07	2590821
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-17 14:49:06-07	2590822
/	198.51.100.31	GET	200 OK	2016-07-17 14:48:45-07	2590823
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-17 14:49:07-07	2590824
/	203.0.113.177	GET	200 OK	2016-07-17 14:48:47-07	2590825
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-17 14:49:42-07	2590826
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-17 14:49:14-07	2590827
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-17 14:49:34-07	2590828
/	192.0.2.113	GET	200 OK	2016-07-17 14:48:48-07	2590829
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-17 14:49:15-07	2590830
/	198.51.100.108	GET	200 OK	2016-07-17 14:48:49-07	2590831
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-17 14:49:10-07	2590832
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 14:49:38-07	2590833
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-17 14:49:32-07	2590834
/	203.0.113.2	GET	200 OK	2016-07-17 14:48:59-07	2590835
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-17 14:49:18-07	2590836
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-17 14:49:36-07	2590837
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 14:49:51-07	2590838
/	192.0.2.220	GET	200 OK	2016-07-17 14:49:01-07	2590839
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-17 14:50:01-07	2590840
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 14:49:54-07	2590841
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 14:49:55-07	2590842
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-17 14:49:35-07	2590843
/	192.0.2.253	GET	200 OK	2016-07-17 14:49:10-07	2590844
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 14:49:37-07	2590845
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-17 14:49:28-07	2590846
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-17 14:49:56-07	2590847
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 14:50:10-07	2590848
/	203.0.113.39	GET	200 OK	2016-07-17 14:49:19-07	2590849
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 14:49:42-07	2590850
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 14:49:53-07	2590851
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-17 14:49:36-07	2590852
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 14:50:16-07	2590853
/	192.0.2.101	GET	200 OK	2016-07-17 14:49:26-07	2590854
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 14:50:02-07	2590855
/	192.0.2.157	GET	200 OK	2016-07-17 14:49:35-07	2590856
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-17 14:50:15-07	2590857
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-17 14:49:57-07	2590858
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-17 14:50:28-07	2590859
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 14:49:57-07	2590860
/	192.0.2.250	GET	200 OK	2016-07-17 14:49:40-07	2590861
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 14:50:22-07	2590862
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 14:50:01-07	2590863
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-17 14:50:00-07	2590864
/	203.0.113.90	GET	200 OK	2016-07-17 14:49:43-07	2590865
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-17 14:50:10-07	2590866
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-17 14:50:14-07	2590867
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-17 14:50:38-07	2590868
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-17 14:50:42-07	2590869
/	203.0.113.196	GET	200 OK	2016-07-17 14:49:51-07	2590870
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-17 14:50:20-07	2590871
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-17 14:50:39-07	2590872
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-17 14:50:49-07	2590873
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-17 14:50:36-07	2590874
/	198.51.100.150	GET	200 OK	2016-07-17 14:49:54-07	2590875
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-17 14:50:29-07	2590876
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-17 14:50:49-07	2590877
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-17 14:50:12-07	2590878
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-17 14:50:33-07	2590879
/	203.0.113.7	GET	200 OK	2016-07-17 14:49:57-07	2590880
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-17 14:50:35-07	2590881
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-17 14:50:20-07	2590882
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-17 14:50:24-07	2590883
/	198.51.100.14	GET	200 OK	2016-07-17 14:49:59-07	2590884
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-17 14:50:50-07	2590885
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-17 14:50:18-07	2590886
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-17 14:50:33-07	2590887
/	203.0.113.87	GET	200 OK	2016-07-17 14:50:07-07	2590888
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-17 14:50:30-07	2590889
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 14:50:41-07	2590890
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 14:50:36-07	2590891
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 14:50:43-07	2590892
/	198.51.100.181	GET	200 OK	2016-07-17 14:50:15-07	2590893
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-17 14:51:00-07	2590894
/	198.51.100.69	GET	200 OK	2016-07-17 14:50:19-07	2590895
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-17 14:50:59-07	2590896
/	192.0.2.138	GET	200 OK	2016-07-17 14:50:29-07	2590897
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-17 14:50:59-07	2590898
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 14:50:47-07	2590899
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-17 14:50:55-07	2590900
/	198.51.100.225	GET	200 OK	2016-07-17 14:50:32-07	2590901
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-17 14:51:12-07	2590902
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-17 14:51:13-07	2590903
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 14:51:28-07	2590904
/	203.0.113.54	GET	200 OK	2016-07-17 14:50:40-07	2590905
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-17 14:51:00-07	2590906
/	203.0.113.153	GET	200 OK	2016-07-17 14:50:46-07	2590907
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-17 14:51:40-07	2590908
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 14:51:45-07	2590909
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-17 14:51:23-07	2590910
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-17 14:51:31-07	2590911
/	203.0.113.21	GET	200 OK	2016-07-17 14:50:54-07	2590912
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 14:51:29-07	2590913
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-17 14:51:28-07	2590914
/	192.0.2.119	GET	200 OK	2016-07-17 14:51:04-07	2590915
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-17 14:51:31-07	2590916
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-17 14:51:47-07	2590917
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-17 14:52:04-07	2590918
/	198.51.100.93	GET	200 OK	2016-07-17 14:51:08-07	2590919
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 14:52:07-07	2590920
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-17 14:52:07-07	2590921
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 14:51:54-07	2590922
/	198.51.100.61	GET	200 OK	2016-07-17 14:51:09-07	2590923
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-17 14:52:02-07	2590924
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-17 14:52:04-07	2590925
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-17 14:51:47-07	2590926
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-17 14:52:01-07	2590927
/	203.0.113.205	GET	200 OK	2016-07-17 14:51:15-07	2590928
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-17 14:51:48-07	2590929
/	192.0.2.101	GET	200 OK	2016-07-17 14:51:18-07	2590930
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-17 14:51:58-07	2590931
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 14:51:35-07	2590932
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-17 14:52:03-07	2590933
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 14:51:55-07	2590934
/	203.0.113.146	GET	200 OK	2016-07-17 14:51:22-07	2590935
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-17 14:52:07-07	2590936
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-17 14:52:21-07	2590937
/	198.51.100.224	GET	200 OK	2016-07-17 14:51:29-07	2590938
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-17 14:52:23-07	2590939
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-17 14:51:48-07	2590940
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 14:52:09-07	2590941
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 14:52:20-07	2590942
/	192.0.2.102	GET	200 OK	2016-07-17 14:51:39-07	2590943
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 14:51:59-07	2590944
/	192.0.2.43	GET	200 OK	2016-07-17 14:51:43-07	2590945
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 14:52:09-07	2590946
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-17 14:52:24-07	2590947
/	198.51.100.84	GET	200 OK	2016-07-17 14:51:50-07	2590948
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-17 14:52:12-07	2590949
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-17 14:52:21-07	2590950
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-17 14:52:38-07	2590951
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-17 14:52:26-07	2590952
/	203.0.113.235	GET	200 OK	2016-07-17 14:51:53-07	2590953
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-17 14:52:22-07	2590954
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-17 14:52:35-07	2590955
/	192.0.2.27	GET	200 OK	2016-07-17 14:51:54-07	2590956
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 14:52:40-07	2590957
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 14:52:21-07	2590958
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-17 14:52:39-07	2590959
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-17 14:52:11-07	2590960
/	203.0.113.52	GET	200 OK	2016-07-17 14:52:03-07	2590961
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-17 14:52:24-07	2590962
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-17 14:52:53-07	2590963
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 14:52:52-07	2590964
/	203.0.113.182	GET	200 OK	2016-07-17 14:52:04-07	2590965
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-17 14:52:48-07	2590966
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-17 14:52:22-07	2590967
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-17 14:52:36-07	2590968
/	203.0.113.219	GET	200 OK	2016-07-17 14:52:05-07	2590969
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 14:52:37-07	2590970
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-17 14:52:27-07	2590971
/	203.0.113.80	GET	200 OK	2016-07-17 14:52:11-07	2590972
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 14:53:00-07	2590973
/	192.0.2.247	GET	200 OK	2016-07-17 14:52:14-07	2590974
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-17 14:52:35-07	2590975
/	198.51.100.154	GET	200 OK	2016-07-17 14:52:15-07	2590976
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 14:52:37-07	2590977
/	198.51.100.135	GET	200 OK	2016-07-17 14:52:25-07	2590978
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 14:53:16-07	2590979
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-17 14:53:07-07	2590980
/	203.0.113.180	GET	200 OK	2016-07-17 14:52:33-07	2590981
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 14:53:08-07	2590982
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-17 14:53:13-07	2590983
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 14:53:05-07	2590984
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 14:52:56-07	2590985
/	192.0.2.39	GET	200 OK	2016-07-17 14:52:36-07	2590986
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-17 14:53:20-07	2590987
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-17 14:53:08-07	2590988
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-17 14:53:30-07	2590989
/	198.51.100.151	GET	200 OK	2016-07-17 14:52:45-07	2590990
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-17 14:53:42-07	2590991
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-17 14:53:32-07	2590992
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-17 14:53:23-07	2590993
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 14:53:30-07	2590994
/	203.0.113.249	GET	200 OK	2016-07-17 14:52:54-07	2590995
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-17 14:53:18-07	2590996
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 14:53:35-07	2590997
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 14:53:12-07	2590998
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-17 14:53:44-07	2590999
/	192.0.2.144	GET	200 OK	2016-07-17 14:53:00-07	2591000
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-17 14:53:46-07	2591001
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-17 14:53:25-07	2591002
/	203.0.113.139	GET	200 OK	2016-07-17 14:53:09-07	2591003
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-17 14:53:25-07	2591004
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-17 14:53:56-07	2591005
/	198.51.100.74	GET	200 OK	2016-07-17 14:53:19-07	2591006
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-17 14:54:06-07	2591007
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-17 14:53:59-07	2591008
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-17 14:53:41-07	2591009
/	198.51.100.150	GET	200 OK	2016-07-17 14:53:28-07	2591010
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 14:54:13-07	2591011
/	198.51.100.237	GET	200 OK	2016-07-17 14:53:30-07	2591012
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-17 14:53:53-07	2591013
/	192.0.2.186	GET	200 OK	2016-07-17 14:53:31-07	2591014
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-17 14:54:01-07	2591015
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-17 14:54:31-07	2591016
/	203.0.113.120	GET	200 OK	2016-07-17 14:53:41-07	2591017
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-17 14:54:19-07	2591018
/	192.0.2.215	GET	200 OK	2016-07-17 14:53:51-07	2591019
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-17 14:54:44-07	2591020
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-17 14:54:13-07	2591021
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-17 14:54:09-07	2591022
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 14:54:50-07	2591023
/	203.0.113.145	GET	200 OK	2016-07-17 14:53:52-07	2591024
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-17 14:54:48-07	2591025
/	192.0.2.156	GET	200 OK	2016-07-17 14:53:54-07	2591026
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-17 14:54:47-07	2591027
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-17 14:54:09-07	2591028
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 14:54:15-07	2591029
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 14:54:09-07	2591030
/	203.0.113.149	GET	200 OK	2016-07-17 14:54:00-07	2591031
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-17 14:54:42-07	2591032
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 14:54:41-07	2591033
/	198.51.100.101	GET	200 OK	2016-07-17 14:54:06-07	2591034
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-17 14:54:41-07	2591035
/	198.51.100.37	GET	200 OK	2016-07-17 20:58:10-07	2604729
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 14:54:57-07	2591036
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 14:54:26-07	2591037
/	192.0.2.87	GET	200 OK	2016-07-17 14:54:16-07	2591038
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-17 14:54:49-07	2591039
/	203.0.113.144	GET	200 OK	2016-07-17 14:54:19-07	2591040
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-17 14:54:36-07	2591041
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-17 14:55:18-07	2591042
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-17 14:54:50-07	2591043
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-17 14:54:53-07	2591044
/	192.0.2.70	GET	200 OK	2016-07-17 14:54:20-07	2591045
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 14:55:15-07	2591046
/	192.0.2.72	GET	200 OK	2016-07-17 14:54:29-07	2591047
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-17 14:55:19-07	2591048
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-17 14:55:21-07	2591049
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-17 14:55:16-07	2591050
/	192.0.2.137	GET	200 OK	2016-07-17 14:54:33-07	2591051
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-17 14:55:20-07	2591052
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-17 14:55:28-07	2591053
/	198.51.100.59	GET	200 OK	2016-07-17 14:54:43-07	2591054
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-17 14:55:41-07	2591055
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 14:55:03-07	2591056
/	203.0.113.1	GET	200 OK	2016-07-17 14:54:50-07	2591057
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 14:55:21-07	2591058
/	198.51.100.232	GET	200 OK	2016-07-17 14:54:54-07	2591059
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 14:55:11-07	2591060
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 14:55:50-07	2591061
/	192.0.2.66	GET	200 OK	2016-07-17 14:55:00-07	2591062
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 14:55:16-07	2591063
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-17 14:55:33-07	2591064
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-17 14:55:16-07	2591065
/	198.51.100.215	GET	200 OK	2016-07-17 14:55:01-07	2591066
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 14:55:23-07	2591067
/	198.51.100.141	GET	200 OK	2016-07-17 14:55:08-07	2591068
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-17 14:55:45-07	2591069
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-17 14:55:30-07	2591070
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-17 14:55:41-07	2591071
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-17 14:55:28-07	2591072
/	203.0.113.221	GET	200 OK	2016-07-17 14:55:14-07	2591073
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-17 14:55:50-07	2591074
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-17 14:55:55-07	2591075
/	198.51.100.10	GET	200 OK	2016-07-17 14:55:19-07	2591076
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 14:55:43-07	2591077
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-17 14:55:44-07	2591078
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 14:55:42-07	2591079
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-17 14:56:13-07	2591080
/	198.51.100.80	GET	200 OK	2016-07-17 14:55:22-07	2591081
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-17 14:56:08-07	2591082
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-17 14:56:10-07	2591083
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-17 14:56:22-07	2591084
/	203.0.113.158	GET	200 OK	2016-07-17 14:55:24-07	2591085
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 14:55:46-07	2591086
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 14:55:43-07	2591087
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-17 14:56:23-07	2591088
/	192.0.2.75	GET	200 OK	2016-07-17 14:55:29-07	2591089
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 14:56:02-07	2591090
/	203.0.113.187	GET	200 OK	2016-07-17 14:55:37-07	2591091
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-17 14:56:13-07	2591092
/	203.0.113.140	GET	200 OK	2016-07-17 14:55:45-07	2591093
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 14:56:28-07	2591094
/	198.51.100.131	GET	200 OK	2016-07-17 14:55:46-07	2591095
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-17 14:56:18-07	2591096
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-17 14:56:26-07	2591097
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-17 14:56:32-07	2591098
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-17 14:56:24-07	2591099
/	203.0.113.37	GET	200 OK	2016-07-17 14:55:55-07	2591100
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-17 14:56:45-07	2591101
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-17 14:56:22-07	2591102
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 14:56:55-07	2591103
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 14:56:28-07	2591104
/	198.51.100.142	GET	200 OK	2016-07-17 14:55:58-07	2591105
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-17 14:56:19-07	2591106
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-17 14:56:39-07	2591107
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-17 14:56:22-07	2591108
/	192.0.2.11	GET	200 OK	2016-07-17 14:56:02-07	2591109
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-17 14:56:19-07	2591110
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-17 14:56:39-07	2591111
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-17 14:56:46-07	2591112
/	203.0.113.112	GET	200 OK	2016-07-17 14:56:03-07	2591113
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 14:56:59-07	2591114
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-17 14:56:35-07	2591115
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 14:56:52-07	2591116
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-17 14:56:36-07	2591117
/	192.0.2.102	GET	200 OK	2016-07-17 14:56:08-07	2591118
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-17 14:56:50-07	2591119
/	198.51.100.67	GET	200 OK	2016-07-17 14:56:17-07	2591120
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 14:57:11-07	2591121
/	203.0.113.34	GET	200 OK	2016-07-17 14:56:25-07	2591122
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-17 14:57:15-07	2591123
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-17 14:57:20-07	2591124
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-17 14:57:22-07	2591125
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-17 14:56:42-07	2591126
/	198.51.100.195	GET	200 OK	2016-07-17 14:56:35-07	2591127
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-17 14:56:55-07	2591128
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-17 14:56:59-07	2591129
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-17 14:57:34-07	2591130
/	203.0.113.85	GET	200 OK	2016-07-17 21:00:56-07	2604825
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 14:57:29-07	2591131
/	203.0.113.158	GET	200 OK	2016-07-17 14:56:45-07	2591132
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-17 14:57:03-07	2591133
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-17 14:57:03-07	2591134
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 14:57:21-07	2591135
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 14:57:20-07	2591136
/	203.0.113.132	GET	200 OK	2016-07-17 14:56:49-07	2591137
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-17 14:57:44-07	2591138
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-17 14:57:19-07	2591139
/	203.0.113.52	GET	200 OK	2016-07-17 14:56:56-07	2591140
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-17 14:57:45-07	2591141
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-17 14:57:24-07	2591142
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-17 14:57:30-07	2591143
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 14:57:45-07	2591144
/	192.0.2.92	GET	200 OK	2016-07-17 14:57:06-07	2591145
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-17 14:57:28-07	2591146
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-17 14:57:59-07	2591147
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-17 14:57:37-07	2591148
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-17 14:58:00-07	2591149
/	192.0.2.145	GET	200 OK	2016-07-17 14:57:10-07	2591150
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-17 14:57:29-07	2591151
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-17 14:57:56-07	2591152
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 14:57:28-07	2591153
/	198.51.100.145	GET	200 OK	2016-07-17 14:57:18-07	2591154
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-17 14:57:36-07	2591155
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 14:57:45-07	2591156
/	198.51.100.193	GET	200 OK	2016-07-17 14:57:28-07	2591157
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 14:58:05-07	2591158
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-17 14:58:12-07	2591159
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 14:57:50-07	2591160
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-17 14:57:50-07	2591161
/	192.0.2.141	GET	200 OK	2016-07-17 14:57:29-07	2591162
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 14:57:57-07	2591163
/	192.0.2.30	GET	200 OK	2016-07-17 14:57:30-07	2591164
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 14:58:28-07	2591165
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-17 14:57:49-07	2591166
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 14:58:14-07	2591167
/	203.0.113.200	GET	200 OK	2016-07-17 14:57:37-07	2591168
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-17 14:58:32-07	2591169
/	203.0.113.50	GET	200 OK	2016-07-17 14:57:41-07	2591170
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 14:58:05-07	2591171
/	192.0.2.3	GET	200 OK	2016-07-17 14:57:49-07	2591172
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-17 14:58:40-07	2591173
/	198.51.100.253	GET	200 OK	2016-07-17 14:57:51-07	2591174
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-17 14:58:34-07	2591175
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-17 14:58:38-07	2591176
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-17 14:58:19-07	2591177
/	192.0.2.80	GET	200 OK	2016-07-17 14:57:53-07	2591178
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 14:58:10-07	2591179
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 14:58:18-07	2591180
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-17 14:58:38-07	2591181
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 14:58:43-07	2591182
/	203.0.113.32	GET	200 OK	2016-07-17 14:57:58-07	2591183
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 14:58:34-07	2591184
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-17 14:58:44-07	2591185
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-17 14:58:39-07	2591186
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 14:58:55-07	2591187
/	203.0.113.147	GET	200 OK	2016-07-17 14:58:03-07	2591188
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 14:58:38-07	2591189
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-17 14:58:48-07	2591190
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-17 14:58:31-07	2591191
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-17 14:58:56-07	2591192
/	192.0.2.138	GET	200 OK	2016-07-17 14:58:11-07	2591193
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-17 14:58:38-07	2591194
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-17 14:58:55-07	2591195
/	198.51.100.203	GET	200 OK	2016-07-17 14:58:21-07	2591196
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-17 14:59:18-07	2591197
/	198.51.100.56	GET	200 OK	2016-07-17 14:58:26-07	2591198
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-17 14:59:04-07	2591199
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-17 14:58:46-07	2591200
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-17 14:59:13-07	2591201
/	198.51.100.135	GET	200 OK	2016-07-17 14:58:33-07	2591202
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 14:58:55-07	2591203
/	203.0.113.13	GET	200 OK	2016-07-17 14:58:41-07	2591204
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-17 14:59:06-07	2591205
/	198.51.100.50	GET	200 OK	2016-07-17 14:58:49-07	2591206
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-17 14:59:15-07	2591207
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 14:59:17-07	2591208
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-17 14:59:09-07	2591209
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-17 14:59:26-07	2591210
/	192.0.2.216	GET	200 OK	2016-07-17 14:58:51-07	2591211
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-17 14:59:24-07	2591212
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 14:59:30-07	2591213
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-17 14:59:34-07	2591214
/	198.51.100.181	GET	200 OK	2016-07-17 14:59:01-07	2591215
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 14:59:39-07	2591216
/	198.51.100.48	GET	200 OK	2016-07-17 14:59:02-07	2591217
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-17 14:59:28-07	2591218
/	192.0.2.91	GET	200 OK	2016-07-17 14:59:09-07	2591219
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-17 14:59:53-07	2591220
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-17 14:59:36-07	2591221
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-17 14:59:30-07	2591222
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-17 15:00:00-07	2591223
/	198.51.100.208	GET	200 OK	2016-07-17 14:59:10-07	2591224
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 14:59:58-07	2591225
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 14:59:38-07	2591226
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-17 14:59:55-07	2591227
/	192.0.2.19	GET	200 OK	2016-07-17 14:59:18-07	2591228
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-17 15:00:09-07	2591229
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-17 14:59:52-07	2591230
/	203.0.113.154	GET	200 OK	2016-07-17 14:59:26-07	2591231
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-17 14:59:54-07	2591232
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-17 15:00:18-07	2591233
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-17 14:59:51-07	2591234
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 15:00:25-07	2591235
/	192.0.2.142	GET	200 OK	2016-07-17 14:59:30-07	2591236
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-17 14:59:55-07	2591237
/	198.51.100.211	GET	200 OK	2016-07-17 14:59:38-07	2591238
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 15:00:30-07	2591239
/	198.51.100.5	GET	200 OK	2016-07-17 14:59:41-07	2591240
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-17 15:00:39-07	2591241
/	203.0.113.114	GET	200 OK	2016-07-17 14:59:46-07	2591242
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-17 15:00:26-07	2591243
/	203.0.113.35	GET	200 OK	2016-07-17 14:59:55-07	2591244
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-17 15:00:51-07	2591245
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-17 15:00:52-07	2591246
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 15:00:50-07	2591247
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-17 15:00:52-07	2591248
/	198.51.100.251	GET	200 OK	2016-07-17 14:59:56-07	2591249
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 15:00:53-07	2591250
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 15:00:49-07	2591251
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-17 15:00:14-07	2591252
/	198.51.100.44	GET	200 OK	2016-07-17 14:59:57-07	2591253
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-17 15:00:18-07	2591254
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-17 15:00:45-07	2591255
/	203.0.113.230	GET	200 OK	2016-07-17 15:00:01-07	2591256
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 15:00:35-07	2591257
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 15:00:45-07	2591258
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-17 15:00:22-07	2591259
/	198.51.100.3	GET	200 OK	2016-07-17 15:00:07-07	2591260
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-17 15:00:24-07	2591261
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-17 15:00:47-07	2591262
/	192.0.2.182	GET	200 OK	2016-07-17 15:00:16-07	2591263
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 15:01:15-07	2591264
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-17 15:00:53-07	2591265
/	198.51.100.134	GET	200 OK	2016-07-17 15:00:25-07	2591266
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-17 15:00:54-07	2591267
/	198.51.100.139	GET	200 OK	2016-07-17 15:00:33-07	2591268
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-17 15:00:49-07	2591269
/	198.51.100.128	GET	200 OK	2016-07-17 15:00:37-07	2591270
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 15:00:59-07	2591271
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 15:01:08-07	2591272
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-17 15:01:31-07	2591273
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 15:01:11-07	2591274
/	192.0.2.6	GET	200 OK	2016-07-17 15:00:42-07	2591275
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-17 15:01:39-07	2591276
/article/candidate-is-jerkf	192.0.2.6	GET	404 NOT FOUND	2016-07-17 15:01:29-07	2591277
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 15:01:06-07	2591278
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 15:01:35-07	2591279
/	192.0.2.115	GET	200 OK	2016-07-17 15:00:47-07	2591280
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 15:01:24-07	2591281
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-17 15:01:42-07	2591282
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-17 15:01:12-07	2591283
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 15:01:28-07	2591284
/	203.0.113.117	GET	200 OK	2016-07-17 15:00:54-07	2591285
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-17 15:01:52-07	2591286
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-17 15:01:36-07	2591287
/	203.0.113.180	GET	200 OK	2016-07-17 15:01:01-07	2591288
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-17 15:01:42-07	2591289
/	192.0.2.32	GET	200 OK	2016-07-17 15:01:02-07	2591290
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 15:01:36-07	2591291
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 15:01:39-07	2591292
/	192.0.2.206	GET	200 OK	2016-07-17 15:01:03-07	2591293
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-17 15:01:23-07	2591294
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 15:01:53-07	2591295
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-17 15:01:53-07	2591296
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-17 15:01:46-07	2591297
/	203.0.113.75	GET	200 OK	2016-07-17 15:01:12-07	2591298
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 15:02:11-07	2591299
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-17 15:01:59-07	2591300
/	198.51.100.38	GET	200 OK	2016-07-17 15:01:15-07	2591301
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-17 15:01:32-07	2591302
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 15:02:13-07	2591303
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 15:01:32-07	2591304
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 15:01:57-07	2591305
/	192.0.2.69	GET	200 OK	2016-07-17 15:01:25-07	2591306
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-17 15:02:21-07	2591307
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-17 15:02:07-07	2591308
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-17 15:01:52-07	2591309
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-17 15:01:52-07	2591310
/	203.0.113.191	GET	200 OK	2016-07-17 15:01:35-07	2591311
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-17 15:02:19-07	2591312
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-17 15:01:57-07	2591313
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-17 15:02:05-07	2591314
/	192.0.2.190	GET	200 OK	2016-07-17 15:01:40-07	2591315
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-17 15:02:24-07	2591316
/	198.51.100.43	GET	200 OK	2016-07-17 15:01:41-07	2591317
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 15:02:24-07	2591318
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 15:02:17-07	2591319
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 15:02:01-07	2591320
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-17 15:02:35-07	2591322
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-17 15:02:29-07	2591323
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-17 15:02:32-07	2591324
/	203.0.113.49	GET	200 OK	2016-07-17 15:01:53-07	2591325
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-17 15:02:40-07	2591326
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-17 15:02:36-07	2591327
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-17 15:02:14-07	2591328
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-17 15:02:18-07	2591329
/	198.51.100.128	GET	200 OK	2016-07-17 15:02:00-07	2591330
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-17 15:02:20-07	2591331
/	203.0.113.76	GET	200 OK	2016-07-17 15:02:10-07	2591332
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-17 15:02:28-07	2591333
/	203.0.113.73	GET	200 OK	2016-07-17 15:02:20-07	2591334
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-17 15:02:40-07	2591335
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-17 15:03:01-07	2591336
/	192.0.2.67	GET	200 OK	2016-07-17 15:02:23-07	2591337
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 15:02:44-07	2591338
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-17 15:03:03-07	2591339
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-17 15:02:38-07	2591340
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-17 15:03:10-07	2591341
/	192.0.2.112	GET	200 OK	2016-07-17 15:02:31-07	2591342
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-17 15:03:03-07	2591343
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 15:02:49-07	2591344
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 15:03:23-07	2591345
/	198.51.100.36	GET	200 OK	2016-07-17 15:02:41-07	2591346
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-17 15:03:36-07	2591347
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-17 15:02:57-07	2591348
/	192.0.2.185	GET	200 OK	2016-07-17 15:02:42-07	2591349
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 15:03:10-07	2591350
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 15:03:04-07	2591351
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 15:03:03-07	2591352
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-17 15:03:38-07	2591353
/	203.0.113.79	GET	200 OK	2016-07-17 15:02:52-07	2591354
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-17 15:03:48-07	2591355
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-17 15:03:24-07	2591356
/article/candidate-is-jerkx	203.0.113.79	GET	404 NOT FOUND	2016-07-17 15:03:51-07	2591357
/	192.0.2.46	GET	200 OK	2016-07-17 15:02:53-07	2591358
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-17 15:03:18-07	2591359
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-17 15:03:08-07	2591360
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 15:03:52-07	2591361
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 15:03:39-07	2591362
/	198.51.100.86	GET	200 OK	2016-07-17 15:03:02-07	2591363
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-17 15:03:27-07	2591364
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-17 15:04:02-07	2591365
/	192.0.2.19	GET	200 OK	2016-07-17 15:03:09-07	2591366
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-17 15:03:32-07	2591367
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-17 15:03:42-07	2591368
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-17 15:03:37-07	2591369
/	203.0.113.82	GET	200 OK	2016-07-17 15:03:16-07	2591370
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 15:04:07-07	2591371
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 15:04:08-07	2591372
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-17 15:03:45-07	2591373
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 15:03:38-07	2591374
/	192.0.2.70	GET	200 OK	2016-07-17 15:03:19-07	2591375
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-17 15:04:16-07	2591376
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-17 15:04:11-07	2591377
/	203.0.113.143	GET	200 OK	2016-07-17 15:03:20-07	2591378
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 15:03:41-07	2591379
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-17 15:04:15-07	2591380
/	203.0.113.92	GET	200 OK	2016-07-17 15:03:30-07	2591381
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 15:04:04-07	2591382
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 15:04:00-07	2591383
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-17 15:03:45-07	2591384
/	203.0.113.98	GET	200 OK	2016-07-17 15:03:40-07	2591385
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-17 15:04:34-07	2591386
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-17 15:04:30-07	2591387
/	192.0.2.235	GET	200 OK	2016-07-17 15:03:44-07	2591388
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-17 15:04:38-07	2591389
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-17 15:04:34-07	2591390
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-17 15:04:12-07	2591391
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-17 15:04:09-07	2591392
/	203.0.113.254	GET	200 OK	2016-07-17 15:03:49-07	2591393
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-17 15:04:29-07	2591394
/	192.0.2.106	GET	200 OK	2016-07-17 15:03:51-07	2591395
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-17 15:04:50-07	2591396
/	203.0.113.240	GET	200 OK	2016-07-17 15:04:00-07	2591397
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-17 15:04:57-07	2591398
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-17 15:04:38-07	2591399
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-17 15:04:39-07	2591400
/	203.0.113.141	GET	200 OK	2016-07-17 15:04:02-07	2591401
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-17 15:05:00-07	2591402
/	192.0.2.122	GET	200 OK	2016-07-17 15:04:06-07	2591403
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-17 15:04:37-07	2591404
/	203.0.113.147	GET	200 OK	2016-07-17 15:04:13-07	2591405
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-17 15:04:49-07	2591406
/	198.51.100.137	GET	200 OK	2016-07-17 15:04:17-07	2591407
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-17 15:04:56-07	2591408
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 15:05:13-07	2591409
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 15:04:33-07	2591410
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 15:04:43-07	2591411
/	203.0.113.101	GET	200 OK	2016-07-17 15:04:21-07	2591412
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 15:04:50-07	2591413
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-17 15:05:21-07	2591414
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-17 15:04:50-07	2591415
/	192.0.2.211	GET	200 OK	2016-07-17 15:04:23-07	2591416
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-17 15:05:16-07	2591417
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-17 15:05:04-07	2591418
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-17 15:04:57-07	2591419
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-17 15:04:38-07	2591420
/	203.0.113.116	GET	200 OK	2016-07-17 15:04:29-07	2591421
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 15:05:15-07	2591422
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-17 15:05:03-07	2591423
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-17 15:05:18-07	2591424
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-17 15:04:46-07	2591425
/	192.0.2.43	GET	200 OK	2016-07-17 15:04:30-07	2591426
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-17 15:04:57-07	2591427
/	192.0.2.8	GET	200 OK	2016-07-17 15:04:34-07	2591428
/article/candidate-is-jerkg	192.0.2.8	GET	404 NOT FOUND	2016-07-17 15:05:30-07	2591429
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-17 15:05:32-07	2591430
/	203.0.113.250	GET	200 OK	2016-07-17 15:04:35-07	2591431
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 15:05:05-07	2591432
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-17 15:05:28-07	2591433
/	203.0.113.185	GET	200 OK	2016-07-17 15:04:43-07	2591434
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-17 15:05:07-07	2591435
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 15:05:14-07	2591436
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-17 15:05:00-07	2591437
/	198.51.100.66	GET	200 OK	2016-07-17 15:04:52-07	2591438
/article/candidate-is-jerke	198.51.100.66	GET	404 NOT FOUND	2016-07-17 15:05:48-07	2591439
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 15:05:24-07	2591440
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 15:05:43-07	2591441
/	192.0.2.185	GET	200 OK	2016-07-17 15:05:02-07	2591442
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-17 15:05:54-07	2591443
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-17 15:05:23-07	2591444
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 15:05:37-07	2591445
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 15:05:53-07	2591446
/	203.0.113.25	GET	200 OK	2016-07-17 15:05:09-07	2591447
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 15:05:37-07	2591448
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-17 15:05:25-07	2591449
/	192.0.2.195	GET	200 OK	2016-07-17 15:05:16-07	2591450
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-17 15:05:39-07	2591451
/	192.0.2.151	GET	200 OK	2016-07-17 15:05:22-07	2591452
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 15:06:11-07	2591453
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 15:05:41-07	2591454
/	203.0.113.8	GET	200 OK	2016-07-17 15:05:31-07	2591455
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-17 15:05:51-07	2591456
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-17 15:06:07-07	2591457
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 15:05:52-07	2591458
/	198.51.100.123	GET	200 OK	2016-07-17 15:05:37-07	2591459
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 15:06:20-07	2591460
/	192.0.2.98	GET	200 OK	2016-07-17 15:05:45-07	2591461
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 15:06:01-07	2591462
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-17 15:06:07-07	2591463
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-17 15:06:42-07	2591464
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-17 15:06:06-07	2591465
/	198.51.100.95	GET	200 OK	2016-07-17 15:05:53-07	2591466
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-17 15:06:30-07	2591467
/	198.51.100.86	GET	200 OK	2016-07-17 15:06:01-07	2591468
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-17 15:06:43-07	2591469
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 15:06:30-07	2591470
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-17 15:06:50-07	2591471
/	192.0.2.215	GET	200 OK	2016-07-17 15:06:06-07	2591472
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 15:06:24-07	2591473
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-17 15:06:43-07	2591474
/	192.0.2.166	GET	200 OK	2016-07-17 15:06:16-07	2591475
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 15:07:05-07	2591476
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 15:06:34-07	2591477
/	198.51.100.194	GET	200 OK	2016-07-17 15:06:17-07	2591478
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 15:07:09-07	2591479
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 15:07:09-07	2591480
/	203.0.113.89	GET	200 OK	2016-07-17 15:06:24-07	2591481
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-17 15:06:41-07	2591482
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 15:07:21-07	2591483
/	203.0.113.182	GET	200 OK	2016-07-17 15:06:26-07	2591484
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-17 15:06:45-07	2591485
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-17 15:07:09-07	2591486
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-17 15:07:26-07	2591487
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-17 15:07:04-07	2591488
/	203.0.113.248	GET	200 OK	2016-07-17 15:06:30-07	2591489
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-17 15:06:51-07	2591490
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-17 15:06:50-07	2591491
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-17 15:06:53-07	2591492
/	192.0.2.203	GET	200 OK	2016-07-17 15:06:39-07	2591493
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 15:07:37-07	2591494
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 15:07:29-07	2591495
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-17 15:07:23-07	2591496
/	203.0.113.32	GET	200 OK	2016-07-17 15:06:42-07	2591497
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 15:07:29-07	2591498
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 15:07:41-07	2591499
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 15:07:26-07	2591500
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-17 15:07:36-07	2591501
/	198.51.100.148	GET	200 OK	2016-07-17 15:06:52-07	2591502
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 15:07:36-07	2591503
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 15:07:12-07	2591504
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-17 15:07:27-07	2591505
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 15:07:10-07	2591506
/	203.0.113.88	GET	200 OK	2016-07-17 15:06:56-07	2591507
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 15:07:36-07	2591508
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-17 15:07:19-07	2591509
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 15:07:11-07	2591510
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-17 15:07:55-07	2591512
/	192.0.2.99	GET	200 OK	2016-07-17 15:07:05-07	2591513
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-17 15:07:23-07	2591514
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-17 15:07:29-07	2591515
/	198.51.100.201	GET	200 OK	2016-07-17 15:07:09-07	2591516
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-17 15:07:56-07	2591517
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-17 15:07:49-07	2591518
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-17 15:08:07-07	2591519
/	203.0.113.242	GET	200 OK	2016-07-17 15:07:12-07	2591520
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 15:07:52-07	2591521
/	203.0.113.62	GET	200 OK	2016-07-17 15:07:14-07	2591522
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-17 15:07:51-07	2591523
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-17 15:07:52-07	2591524
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-17 15:07:38-07	2591525
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-17 15:07:58-07	2591526
/	192.0.2.108	GET	200 OK	2016-07-17 15:07:23-07	2591527
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 15:07:58-07	2591528
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-17 15:07:54-07	2591529
/	192.0.2.198	GET	200 OK	2016-07-17 15:07:28-07	2591530
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-17 15:07:52-07	2591531
/	192.0.2.181	GET	200 OK	2016-07-17 15:07:38-07	2591532
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 15:08:35-07	2591533
/	192.0.2.206	GET	200 OK	2016-07-17 15:07:48-07	2591534
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-17 15:08:41-07	2591535
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-17 15:08:18-07	2591536
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-17 15:08:05-07	2591537
/	192.0.2.154	GET	200 OK	2016-07-17 15:07:56-07	2591538
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-17 15:08:32-07	2591539
/	203.0.113.143	GET	200 OK	2016-07-17 15:08:04-07	2591540
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 15:08:29-07	2591541
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-17 15:08:38-07	2591542
/	192.0.2.66	GET	200 OK	2016-07-17 15:08:10-07	2591543
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-17 15:09:01-07	2591544
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 15:09:01-07	2591545
/	198.51.100.18	GET	200 OK	2016-07-17 15:08:16-07	2591546
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-17 15:09:06-07	2591547
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-17 15:08:50-07	2591548
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-17 15:09:15-07	2591549
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 15:08:52-07	2591550
/	198.51.100.218	GET	200 OK	2016-07-17 15:08:19-07	2591551
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 15:08:47-07	2591552
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-17 15:08:51-07	2591553
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-17 15:08:56-07	2591554
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 15:08:58-07	2591555
/	198.51.100.36	GET	200 OK	2016-07-17 15:08:20-07	2591556
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-17 15:08:37-07	2591557
/	192.0.2.221	GET	200 OK	2016-07-17 15:08:28-07	2591558
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-17 15:09:23-07	2591559
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-17 15:08:50-07	2591560
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-17 15:09:13-07	2591561
/	198.51.100.166	GET	200 OK	2016-07-17 15:08:37-07	2591562
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 15:09:30-07	2591563
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-17 15:09:24-07	2591564
/	192.0.2.33	GET	200 OK	2016-07-17 15:08:38-07	2591565
/article/bears-love-berriesw	192.0.2.33	GET	404 NOT FOUND	2016-07-17 15:09:12-07	2591566
/	203.0.113.128	GET	200 OK	2016-07-17 15:08:44-07	2591567
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-17 15:09:42-07	2591568
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 15:09:10-07	2591569
/	198.51.100.59	GET	200 OK	2016-07-17 15:08:48-07	2591570
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-17 15:09:37-07	2591571
/	198.51.100.17	GET	200 OK	2016-07-17 15:08:58-07	2591572
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-17 15:09:14-07	2591573
/	192.0.2.131	GET	200 OK	2016-07-17 15:09:04-07	2591574
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-17 15:09:44-07	2591575
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-17 15:09:48-07	2591576
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-17 15:09:30-07	2591577
/	203.0.113.120	GET	200 OK	2016-07-17 15:09:10-07	2591578
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-17 15:09:28-07	2591579
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-17 15:09:51-07	2591580
/	192.0.2.38	GET	200 OK	2016-07-17 15:09:18-07	2591581
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-17 15:09:33-07	2591582
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 15:09:34-07	2591583
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 15:10:07-07	2591584
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 15:09:40-07	2591585
/	192.0.2.1	GET	200 OK	2016-07-17 15:09:28-07	2591586
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-17 15:10:17-07	2591587
/	192.0.2.111	GET	200 OK	2016-07-17 15:09:31-07	2591588
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-17 15:10:06-07	2591589
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-17 15:10:28-07	2591590
/	192.0.2.197	GET	200 OK	2016-07-17 15:09:35-07	2591591
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 15:10:28-07	2591592
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 15:09:53-07	2591593
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-17 15:10:27-07	2591594
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 15:10:18-07	2591595
/	198.51.100.206	GET	200 OK	2016-07-17 15:09:38-07	2591596
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-17 15:10:19-07	2591597
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 15:09:53-07	2591598
/	198.51.100.154	GET	200 OK	2016-07-17 15:09:48-07	2591599
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 15:10:34-07	2591600
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-17 15:10:45-07	2591601
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 15:10:19-07	2591602
/	203.0.113.164	GET	200 OK	2016-07-17 15:09:58-07	2591603
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 15:10:31-07	2591604
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 15:10:28-07	2591605
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-17 15:10:27-07	2591606
/	203.0.113.105	GET	200 OK	2016-07-17 21:08:22-07	2605111
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-17 15:10:23-07	2591607
/	203.0.113.179	GET	200 OK	2016-07-17 15:10:07-07	2591608
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-17 15:11:01-07	2591609
/	198.51.100.205	GET	200 OK	2016-07-17 15:10:14-07	2591610
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-17 15:10:36-07	2591611
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-17 15:10:52-07	2591612
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-17 15:10:50-07	2591613
/	198.51.100.66	GET	200 OK	2016-07-17 15:10:18-07	2591614
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 15:10:40-07	2591615
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 15:10:59-07	2591616
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 15:10:33-07	2591617
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 15:10:41-07	2591618
/	198.51.100.178	GET	200 OK	2016-07-17 15:10:24-07	2591619
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-17 15:10:51-07	2591620
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-17 15:11:14-07	2591621
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 15:11:23-07	2591622
/	203.0.113.146	GET	200 OK	2016-07-17 15:10:29-07	2591623
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 15:11:18-07	2591624
/	203.0.113.40	GET	200 OK	2016-07-17 15:10:37-07	2591625
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 15:11:16-07	2591626
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-17 15:11:11-07	2591627
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 15:11:12-07	2591628
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 15:11:10-07	2591629
/	203.0.113.176	GET	200 OK	2016-07-17 15:10:46-07	2591630
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-17 15:11:13-07	2591631
/	203.0.113.141	GET	200 OK	2016-07-17 15:10:56-07	2591632
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 15:11:39-07	2591633
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 15:11:50-07	2591634
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 15:11:33-07	2591635
/	192.0.2.57	GET	200 OK	2016-07-17 15:11:00-07	2591636
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-17 15:11:49-07	2591637
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 15:11:53-07	2591638
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-17 15:11:33-07	2591639
/	192.0.2.98	GET	200 OK	2016-07-17 15:11:07-07	2591640
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 15:11:26-07	2591641
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 15:11:50-07	2591642
/	203.0.113.142	GET	200 OK	2016-07-17 15:11:16-07	2591643
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 15:12:04-07	2591644
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-17 15:12:06-07	2591645
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-17 15:12:07-07	2591646
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-17 15:11:58-07	2591647
/	192.0.2.198	GET	200 OK	2016-07-17 15:11:17-07	2591648
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-17 15:11:54-07	2591649
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 15:12:08-07	2591650
/	192.0.2.168	GET	200 OK	2016-07-17 15:11:23-07	2591651
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-17 15:11:45-07	2591652
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-17 15:11:38-07	2591653
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-17 15:12:01-07	2591654
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-17 15:12:10-07	2591655
/	203.0.113.151	GET	200 OK	2016-07-17 15:11:28-07	2591656
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-17 15:12:07-07	2591657
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 15:12:08-07	2591658
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 15:12:13-07	2591659
/	192.0.2.178	GET	200 OK	2016-07-17 15:11:37-07	2591660
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-17 15:12:00-07	2591661
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-17 15:12:25-07	2591662
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-17 15:12:33-07	2591663
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-17 15:12:33-07	2591664
/	203.0.113.160	GET	200 OK	2016-07-17 15:11:45-07	2591665
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-17 15:12:30-07	2591666
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 15:12:36-07	2591667
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-17 15:12:28-07	2591668
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 15:12:37-07	2591669
/	203.0.113.237	GET	200 OK	2016-07-17 15:11:50-07	2591670
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-17 15:12:42-07	2591671
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-17 15:12:38-07	2591672
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-17 15:12:42-07	2591673
/	192.0.2.56	GET	200 OK	2016-07-17 15:11:52-07	2591674
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-17 15:12:11-07	2591675
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-17 15:12:28-07	2591676
/	203.0.113.170	GET	200 OK	2016-07-17 15:11:54-07	2591677
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-17 15:12:28-07	2591678
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 15:12:52-07	2591679
/	203.0.113.19	GET	200 OK	2016-07-17 15:11:55-07	2591680
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-17 15:12:38-07	2591681
/	192.0.2.176	GET	200 OK	2016-07-17 15:12:02-07	2591682
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-17 15:12:51-07	2591683
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-17 15:12:45-07	2591684
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-17 15:12:43-07	2591685
/	198.51.100.55	GET	200 OK	2016-07-17 15:12:04-07	2591686
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 15:12:44-07	2591687
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 15:12:35-07	2591688
/	203.0.113.151	GET	200 OK	2016-07-17 15:12:08-07	2591689
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 15:12:51-07	2591690
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 15:12:31-07	2591691
/	192.0.2.106	GET	200 OK	2016-07-17 15:12:17-07	2591692
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-17 15:12:54-07	2591693
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 15:13:01-07	2591694
/	192.0.2.63	GET	200 OK	2016-07-17 15:12:20-07	2591695
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-17 15:12:43-07	2591696
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-17 15:12:53-07	2591697
/	203.0.113.197	GET	200 OK	2016-07-17 15:12:27-07	2591698
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-17 15:12:44-07	2591699
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 15:13:14-07	2591700
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-17 15:13:12-07	2591701
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 15:12:55-07	2591702
/	203.0.113.135	GET	200 OK	2016-07-17 15:12:31-07	2591703
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-17 15:13:24-07	2591704
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 15:13:09-07	2591705
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 15:13:04-07	2591706
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 15:12:49-07	2591707
/	203.0.113.6	GET	200 OK	2016-07-17 15:12:40-07	2591708
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-17 15:13:33-07	2591709
/	198.51.100.167	GET	200 OK	2016-07-17 15:12:42-07	2591710
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 15:13:04-07	2591711
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-17 15:13:25-07	2591712
/	192.0.2.132	GET	200 OK	2016-07-17 15:12:52-07	2591713
/article/media-obsessed-with-bearsn	192.0.2.132	GET	404 NOT FOUND	2016-07-17 15:13:46-07	2591714
/	198.51.100.113	GET	200 OK	2016-07-17 15:12:55-07	2591715
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-17 15:13:24-07	2591716
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-17 15:13:20-07	2591717
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 15:13:35-07	2591718
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-17 15:13:53-07	2591719
/	192.0.2.181	GET	200 OK	2016-07-17 15:12:56-07	2591720
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-17 15:13:13-07	2591721
/	203.0.113.180	GET	200 OK	2016-07-17 15:13:06-07	2591722
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 15:13:25-07	2591723
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-17 15:13:36-07	2591724
/	192.0.2.12	GET	200 OK	2016-07-17 15:13:11-07	2591725
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-17 15:13:38-07	2591726
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-17 15:13:47-07	2591727
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-17 15:13:55-07	2591728
/	203.0.113.53	GET	200 OK	2016-07-17 15:13:13-07	2591729
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 15:13:28-07	2591730
/	203.0.113.146	GET	200 OK	2016-07-17 15:13:14-07	2591731
/article/bears-love-berriesn	203.0.113.146	GET	404 NOT FOUND	2016-07-17 15:14:00-07	2591732
/	198.51.100.222	GET	200 OK	2016-07-17 15:13:17-07	2591733
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 15:13:38-07	2591734
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-17 15:13:59-07	2591735
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 15:14:07-07	2591736
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-17 15:14:10-07	2591737
/	192.0.2.118	GET	200 OK	2016-07-17 15:13:18-07	2591738
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 15:14:15-07	2591739
/	198.51.100.46	GET	200 OK	2016-07-17 15:13:25-07	2591740
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-17 15:14:15-07	2591741
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 15:13:52-07	2591742
/	192.0.2.75	GET	200 OK	2016-07-17 15:13:26-07	2591743
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-17 15:14:13-07	2591744
/article/candidate-is-jerks	192.0.2.75	GET	404 NOT FOUND	2016-07-17 15:14:13-07	2591745
/	198.51.100.112	GET	200 OK	2016-07-17 15:13:30-07	2591746
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-17 15:14:23-07	2591747
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-17 15:14:15-07	2591748
/	198.51.100.68	GET	200 OK	2016-07-17 15:13:39-07	2591749
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-17 15:14:04-07	2591750
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 15:14:38-07	2591751
/	203.0.113.216	GET	200 OK	2016-07-17 15:13:46-07	2591752
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-17 15:14:29-07	2591753
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-17 15:14:21-07	2591754
/	192.0.2.209	GET	200 OK	2016-07-17 15:13:50-07	2591755
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-17 15:14:09-07	2591756
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-17 15:14:47-07	2591757
/	192.0.2.67	GET	200 OK	2016-07-17 15:13:56-07	2591758
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-17 15:14:48-07	2591759
/	198.51.100.240	GET	200 OK	2016-07-17 15:14:02-07	2591760
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-17 15:14:26-07	2591761
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-17 15:14:17-07	2591762
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-17 15:15:02-07	2591763
/	192.0.2.185	GET	200 OK	2016-07-17 15:14:03-07	2591764
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 15:14:37-07	2591765
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 15:14:18-07	2591766
/	203.0.113.69	GET	200 OK	2016-07-17 15:14:06-07	2591767
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-17 15:14:28-07	2591768
/	192.0.2.159	GET	200 OK	2016-07-17 15:14:16-07	2591769
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-17 15:14:44-07	2591770
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-17 15:15:08-07	2591771
/	198.51.100.237	GET	200 OK	2016-07-17 15:14:22-07	2591772
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-17 15:14:55-07	2591773
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-17 15:15:14-07	2591774
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-17 15:15:12-07	2591775
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-17 15:14:58-07	2591776
/	192.0.2.87	GET	200 OK	2016-07-17 15:14:32-07	2591777
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 15:15:26-07	2591778
/	192.0.2.180	GET	200 OK	2016-07-17 15:14:35-07	2591779
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 15:14:52-07	2591780
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-17 15:15:04-07	2591781
/	198.51.100.7	GET	200 OK	2016-07-17 15:14:40-07	2591782
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-17 15:15:08-07	2591783
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-17 15:14:59-07	2591784
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-17 15:15:29-07	2591785
/	198.51.100.207	GET	200 OK	2016-07-17 15:14:47-07	2591786
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-17 15:15:27-07	2591787
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-17 15:15:22-07	2591788
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-17 15:15:25-07	2591789
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-17 15:15:26-07	2591790
/	203.0.113.191	GET	200 OK	2016-07-17 15:14:51-07	2591791
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-17 15:15:06-07	2591792
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-17 15:15:40-07	2591793
/	192.0.2.140	GET	200 OK	2016-07-17 15:14:54-07	2591794
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-17 15:15:46-07	2591795
/	192.0.2.20	GET	200 OK	2016-07-17 15:15:04-07	2591796
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-17 15:15:42-07	2591797
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-17 15:16:02-07	2591798
/	198.51.100.127	GET	200 OK	2016-07-17 15:15:07-07	2591799
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-17 15:15:54-07	2591800
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-17 15:15:28-07	2591801
/	192.0.2.140	GET	200 OK	2016-07-17 15:15:11-07	2591802
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 15:15:36-07	2591803
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-17 15:15:38-07	2591804
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-17 15:16:06-07	2591805
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 15:16:11-07	2591806
/	192.0.2.42	GET	200 OK	2016-07-17 15:15:21-07	2591807
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-17 15:15:54-07	2591808
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 15:15:57-07	2591809
/	203.0.113.138	GET	200 OK	2016-07-17 15:15:31-07	2591810
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-17 15:16:24-07	2591811
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-17 15:16:20-07	2591812
/	203.0.113.126	GET	200 OK	2016-07-17 15:15:38-07	2591813
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-17 15:16:19-07	2591814
/	203.0.113.197	GET	200 OK	2016-07-17 15:15:41-07	2591815
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 15:16:09-07	2591816
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-17 15:16:23-07	2591817
/	203.0.113.117	GET	200 OK	2016-07-17 15:15:42-07	2591818
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-17 15:16:16-07	2591819
/	203.0.113.80	GET	200 OK	2016-07-17 15:15:52-07	2591820
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-17 15:16:10-07	2591821
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-17 15:16:28-07	2591822
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 15:16:30-07	2591823
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-17 15:16:52-07	2591824
/	192.0.2.250	GET	200 OK	2016-07-17 15:15:58-07	2591825
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-17 15:16:17-07	2591826
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 15:16:41-07	2591827
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-17 15:16:39-07	2591828
/	192.0.2.229	GET	200 OK	2016-07-17 15:16:02-07	2591829
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-17 15:16:31-07	2591830
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-17 15:16:56-07	2591831
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-17 15:16:57-07	2591832
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-17 15:16:34-07	2591833
/	192.0.2.93	GET	200 OK	2016-07-17 15:16:12-07	2591834
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-17 15:16:48-07	2591835
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 15:16:32-07	2591836
/	203.0.113.83	GET	200 OK	2016-07-17 15:16:19-07	2591837
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-17 15:16:54-07	2591838
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-17 15:17:08-07	2591839
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 15:16:46-07	2591840
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-17 15:17:17-07	2591841
/	198.51.100.107	GET	200 OK	2016-07-17 15:16:23-07	2591842
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-17 15:16:52-07	2591843
/	203.0.113.97	GET	200 OK	2016-07-17 15:16:26-07	2591844
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-17 15:17:00-07	2591845
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-17 15:17:21-07	2591846
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-17 15:16:45-07	2591847
/	203.0.113.132	GET	200 OK	2016-07-17 15:16:28-07	2591848
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 15:17:23-07	2591849
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 15:17:19-07	2591850
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 15:16:56-07	2591851
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 15:17:25-07	2591852
/	203.0.113.149	GET	200 OK	2016-07-17 15:16:36-07	2591853
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 15:16:56-07	2591854
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-17 15:16:57-07	2591855
/	203.0.113.8	GET	200 OK	2016-07-17 15:16:42-07	2591856
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-17 15:17:01-07	2591857
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-17 15:17:24-07	2591858
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-17 15:17:36-07	2591859
/	198.51.100.34	GET	200 OK	2016-07-17 15:16:48-07	2591860
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 15:17:32-07	2591861
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-17 15:17:48-07	2591862
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-17 15:17:04-07	2591863
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-17 15:17:17-07	2591864
/	203.0.113.54	GET	200 OK	2016-07-17 15:16:54-07	2591865
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-17 15:17:50-07	2591866
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-17 15:17:17-07	2591867
/	203.0.113.192	GET	200 OK	2016-07-17 15:17:04-07	2591868
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-17 15:17:52-07	2591869
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-17 15:17:33-07	2591870
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-17 15:17:55-07	2591871
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-17 15:17:37-07	2591872
/	198.51.100.228	GET	200 OK	2016-07-17 15:17:07-07	2591873
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-17 15:17:39-07	2591874
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-17 15:17:30-07	2591875
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-17 15:18:06-07	2591876
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-17 15:17:27-07	2591877
/	203.0.113.32	GET	200 OK	2016-07-17 15:17:09-07	2591878
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 15:17:46-07	2591879
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 15:17:49-07	2591880
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-17 15:17:59-07	2591881
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-17 15:17:58-07	2591882
/	198.51.100.47	GET	200 OK	2016-07-17 15:17:12-07	2591883
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-17 15:17:58-07	2591884
/	203.0.113.213	GET	200 OK	2016-07-17 15:17:16-07	2591885
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 15:17:45-07	2591886
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 15:17:43-07	2591887
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-17 15:17:34-07	2591888
/	192.0.2.244	GET	200 OK	2016-07-17 15:17:20-07	2591889
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-17 15:17:36-07	2591890
/	198.51.100.197	GET	200 OK	2016-07-17 15:17:25-07	2591891
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 15:18:08-07	2591892
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-17 15:18:25-07	2591894
/	198.51.100.151	GET	200 OK	2016-07-17 15:17:34-07	2591895
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 15:18:09-07	2591896
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-17 15:18:31-07	2591897
/	198.51.100.185	GET	200 OK	2016-07-17 15:17:42-07	2591898
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-17 15:18:16-07	2591899
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-17 15:18:40-07	2591900
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-17 15:18:12-07	2591901
/	203.0.113.227	GET	200 OK	2016-07-17 15:17:51-07	2591902
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-17 15:18:34-07	2591903
/	192.0.2.164	GET	200 OK	2016-07-17 15:17:59-07	2591904
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-17 15:18:31-07	2591905
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-17 15:18:34-07	2591906
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-17 15:18:15-07	2591907
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-17 15:18:18-07	2591908
/	198.51.100.195	GET	200 OK	2016-07-17 15:18:05-07	2591909
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 15:18:33-07	2591910
/	203.0.113.170	GET	200 OK	2016-07-17 15:18:08-07	2591911
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 15:18:32-07	2591912
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 15:18:24-07	2591913
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-17 15:19:07-07	2591914
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-17 15:18:24-07	2591915
/	203.0.113.90	GET	200 OK	2016-07-17 15:18:18-07	2591916
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-17 15:19:05-07	2591917
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-17 15:18:40-07	2591918
/	198.51.100.30	GET	200 OK	2016-07-17 15:18:27-07	2591919
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-17 15:19:00-07	2591920
/	198.51.100.34	GET	200 OK	2016-07-17 15:18:35-07	2591921
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-17 15:19:22-07	2591922
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 15:19:03-07	2591923
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 15:19:03-07	2591924
/	203.0.113.134	GET	200 OK	2016-07-17 15:18:44-07	2591925
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-17 15:19:20-07	2591926
/	203.0.113.12	GET	200 OK	2016-07-17 15:18:52-07	2591927
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-17 15:19:10-07	2591928
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-17 15:19:16-07	2591929
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 15:19:47-07	2591930
/	192.0.2.189	GET	200 OK	2016-07-17 15:18:54-07	2591931
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-17 15:19:43-07	2591932
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-17 15:19:20-07	2591933
/	198.51.100.229	GET	200 OK	2016-07-17 15:18:57-07	2591934
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-17 15:19:33-07	2591935
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-17 15:19:43-07	2591936
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-17 15:19:38-07	2591937
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-17 15:19:56-07	2591938
/	203.0.113.98	GET	200 OK	2016-07-17 15:19:05-07	2591939
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-17 15:20:05-07	2591940
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 15:19:46-07	2591941
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-17 15:19:39-07	2591942
/	203.0.113.8	GET	200 OK	2016-07-17 15:19:12-07	2591943
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-17 15:19:34-07	2591944
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 15:19:35-07	2591945
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-17 15:20:03-07	2591946
/	203.0.113.15	GET	200 OK	2016-07-17 15:19:20-07	2591947
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-17 15:20:08-07	2591948
/article/media-obsessed-with-bearsf	203.0.113.15	GET	404 NOT FOUND	2016-07-17 15:19:56-07	2591949
/	192.0.2.239	GET	200 OK	2016-07-17 15:19:25-07	2591950
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-17 15:20:25-07	2591951
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-17 15:20:01-07	2591952
/	203.0.113.245	GET	200 OK	2016-07-17 15:19:32-07	2591953
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 15:20:30-07	2591954
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 15:20:32-07	2591955
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-17 15:20:12-07	2591956
/	203.0.113.103	GET	200 OK	2016-07-17 15:19:36-07	2591957
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-17 15:19:51-07	2591958
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-17 15:20:04-07	2591959
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-17 15:19:53-07	2591960
/	203.0.113.128	GET	200 OK	2016-07-17 15:19:44-07	2591961
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 15:20:27-07	2591962
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 15:20:06-07	2591963
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-17 15:20:09-07	2591964
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 15:20:37-07	2591965
/	203.0.113.154	GET	200 OK	2016-07-17 15:19:50-07	2591966
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 15:20:37-07	2591967
/	198.51.100.2	GET	200 OK	2016-07-17 15:19:51-07	2591968
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 15:20:41-07	2591969
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-17 15:20:33-07	2591970
/	192.0.2.193	GET	200 OK	2016-07-17 15:20:01-07	2591971
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-17 15:20:22-07	2591972
/	192.0.2.142	GET	200 OK	2016-07-17 15:20:09-07	2591973
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 15:20:37-07	2591974
/	192.0.2.7	GET	200 OK	2016-07-17 15:20:18-07	2591975
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 15:21:03-07	2591976
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-17 15:20:44-07	2591977
/	192.0.2.73	GET	200 OK	2016-07-17 15:20:28-07	2591978
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-17 15:21:26-07	2591979
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-17 15:20:58-07	2591980
/	198.51.100.133	GET	200 OK	2016-07-17 15:20:35-07	2591981
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-17 15:20:52-07	2591982
/	203.0.113.40	GET	200 OK	2016-07-17 15:20:38-07	2591983
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 15:21:29-07	2591984
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-17 15:21:10-07	2591985
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 15:21:04-07	2591986
/	198.51.100.231	GET	200 OK	2016-07-17 15:20:44-07	2591987
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 15:21:42-07	2591988
/	192.0.2.8	GET	200 OK	2016-07-17 21:42:04-07	2606436
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-17 15:21:12-07	2591989
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 15:21:06-07	2591990
/	192.0.2.66	GET	200 OK	2016-07-17 15:20:46-07	2591991
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 15:21:08-07	2591992
/	192.0.2.75	GET	200 OK	2016-07-17 15:20:51-07	2591993
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-17 15:21:24-07	2591994
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-17 15:21:41-07	2591995
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 15:21:09-07	2591996
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-17 15:21:26-07	2591997
/	192.0.2.239	GET	200 OK	2016-07-17 15:21:01-07	2591998
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-17 15:21:46-07	2591999
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-17 15:21:23-07	2592000
/	203.0.113.43	GET	200 OK	2016-07-17 15:21:05-07	2592001
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 15:21:46-07	2592002
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-17 15:22:04-07	2592003
/	192.0.2.20	GET	200 OK	2016-07-17 15:21:15-07	2592004
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-17 15:21:42-07	2592005
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-17 15:21:32-07	2592006
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-17 15:22:06-07	2592007
/	192.0.2.26	GET	200 OK	2016-07-17 15:21:16-07	2592008
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-17 15:22:05-07	2592009
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-17 15:22:05-07	2592010
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-17 15:21:44-07	2592011
/	192.0.2.93	GET	200 OK	2016-07-17 15:21:23-07	2592012
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-17 15:22:21-07	2592013
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-17 15:22:21-07	2592014
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 15:21:40-07	2592015
/	198.51.100.58	GET	200 OK	2016-07-17 15:21:30-07	2592016
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-17 15:22:25-07	2592017
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-17 15:22:11-07	2592018
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-17 15:21:48-07	2592019
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-17 15:22:18-07	2592020
/	198.51.100.253	GET	200 OK	2016-07-17 15:21:39-07	2592021
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 15:22:24-07	2592022
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-17 15:22:38-07	2592023
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-17 15:22:04-07	2592024
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 15:22:04-07	2592025
/	203.0.113.2	GET	200 OK	2016-07-17 15:21:46-07	2592026
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 15:22:41-07	2592027
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-17 15:22:41-07	2592028
/	198.51.100.222	GET	200 OK	2016-07-17 15:21:47-07	2592029
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-17 15:22:36-07	2592030
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-17 15:22:33-07	2592031
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-17 15:22:16-07	2592032
/	192.0.2.7	GET	200 OK	2016-07-17 15:21:55-07	2592033
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 15:22:32-07	2592034
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-17 15:22:33-07	2592035
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 15:22:13-07	2592036
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-17 15:22:18-07	2592037
/	198.51.100.120	GET	200 OK	2016-07-17 15:22:03-07	2592038
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-17 15:22:29-07	2592039
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-17 15:22:29-07	2592040
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-17 15:22:30-07	2592041
/	192.0.2.19	GET	200 OK	2016-07-17 15:22:12-07	2592042
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-17 15:23:01-07	2592043
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-17 15:22:44-07	2592044
/	203.0.113.222	GET	200 OK	2016-07-17 15:22:16-07	2592045
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-17 15:22:49-07	2592046
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 15:23:02-07	2592047
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-17 15:23:12-07	2592048
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-17 15:23:08-07	2592049
/	203.0.113.102	GET	200 OK	2016-07-17 15:22:19-07	2592050
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 15:22:39-07	2592051
/	203.0.113.97	GET	200 OK	2016-07-17 15:22:26-07	2592052
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 15:23:12-07	2592053
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-17 15:22:42-07	2592054
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 15:23:06-07	2592055
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 15:23:13-07	2592056
/	192.0.2.237	GET	200 OK	2016-07-17 15:22:34-07	2592057
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-17 15:23:07-07	2592058
/	192.0.2.210	GET	200 OK	2016-07-17 15:22:44-07	2592059
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-17 15:23:43-07	2592060
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-17 15:23:03-07	2592061
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 15:23:33-07	2592062
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-17 15:23:28-07	2592063
/	198.51.100.153	GET	200 OK	2016-07-17 15:22:51-07	2592064
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-17 15:23:25-07	2592065
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-17 15:23:43-07	2592066
/	203.0.113.44	GET	200 OK	2016-07-17 15:22:52-07	2592067
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-17 15:23:50-07	2592068
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 15:23:15-07	2592069
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-17 15:23:43-07	2592070
/	192.0.2.211	GET	200 OK	2016-07-17 15:22:54-07	2592071
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-17 15:23:13-07	2592072
/	203.0.113.67	GET	200 OK	2016-07-17 15:23:04-07	2592073
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-17 15:23:30-07	2592074
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 15:23:51-07	2592075
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-17 15:24:04-07	2592076
/	203.0.113.160	GET	200 OK	2016-07-17 15:23:07-07	2592077
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-17 15:23:35-07	2592078
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-17 15:23:31-07	2592079
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-17 15:23:26-07	2592080
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-17 15:23:23-07	2592081
/	198.51.100.139	GET	200 OK	2016-07-17 15:23:10-07	2592082
/	198.51.100.80	GET	200 OK	2016-07-17 22:12:18-07	2607574
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-17 15:23:33-07	2592083
/	192.0.2.59	GET	200 OK	2016-07-17 15:23:19-07	2592084
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 15:23:37-07	2592085
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 15:24:01-07	2592086
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-17 15:23:48-07	2592087
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-17 15:23:57-07	2592088
/	192.0.2.115	GET	200 OK	2016-07-17 15:23:23-07	2592089
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 15:24:15-07	2592090
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 15:23:39-07	2592091
/	192.0.2.139	GET	200 OK	2016-07-17 15:23:28-07	2592092
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-17 15:23:43-07	2592093
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-17 15:24:20-07	2592094
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-17 15:24:03-07	2592095
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-17 15:24:17-07	2592096
/	203.0.113.28	GET	200 OK	2016-07-17 15:23:38-07	2592097
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-17 15:24:32-07	2592098
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 15:24:31-07	2592099
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 15:23:53-07	2592100
/	198.51.100.34	GET	200 OK	2016-07-17 15:23:42-07	2592101
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-17 15:24:33-07	2592102
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-17 15:24:37-07	2592103
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-17 15:24:07-07	2592104
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 15:24:11-07	2592105
/	192.0.2.241	GET	200 OK	2016-07-17 15:23:50-07	2592106
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-17 15:24:38-07	2592107
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-17 15:24:06-07	2592108
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-17 15:24:06-07	2592109
/	192.0.2.57	GET	200 OK	2016-07-17 15:23:53-07	2592110
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 15:24:15-07	2592111
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 15:24:26-07	2592112
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-17 15:24:39-07	2592113
/	192.0.2.38	GET	200 OK	2016-07-17 15:23:56-07	2592114
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 15:24:46-07	2592115
/	198.51.100.105	GET	200 OK	2016-07-17 15:24:05-07	2592116
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-17 15:24:23-07	2592117
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-17 15:24:28-07	2592118
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-17 15:24:40-07	2592119
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-17 15:24:34-07	2592120
/	198.51.100.182	GET	200 OK	2016-07-17 15:24:14-07	2592121
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 15:25:13-07	2592122
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-17 15:24:55-07	2592123
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-17 15:25:10-07	2592124
/	192.0.2.3	GET	200 OK	2016-07-17 15:24:16-07	2592125
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-17 15:24:56-07	2592126
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-17 15:24:41-07	2592127
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-17 15:24:54-07	2592128
/	198.51.100.138	GET	200 OK	2016-07-17 15:24:17-07	2592129
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-17 15:25:06-07	2592130
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-17 15:25:14-07	2592131
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-17 15:24:54-07	2592132
/	192.0.2.197	GET	200 OK	2016-07-17 15:24:22-07	2592133
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 15:24:37-07	2592134
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 15:24:58-07	2592135
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 15:24:56-07	2592136
/	198.51.100.224	GET	200 OK	2016-07-17 15:24:32-07	2592137
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-17 15:25:16-07	2592138
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-17 15:24:54-07	2592139
/	198.51.100.5	GET	200 OK	2016-07-17 15:24:40-07	2592140
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-17 15:25:14-07	2592141
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-17 15:25:05-07	2592142
/	203.0.113.192	GET	200 OK	2016-07-17 15:24:44-07	2592143
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-17 15:25:15-07	2592144
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-17 15:25:39-07	2592145
/	203.0.113.60	GET	200 OK	2016-07-17 15:24:48-07	2592146
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-17 15:25:25-07	2592147
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-17 15:25:06-07	2592148
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-17 15:25:17-07	2592149
/	192.0.2.79	GET	200 OK	2016-07-17 15:24:53-07	2592150
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 15:25:48-07	2592151
/	203.0.113.210	GET	200 OK	2016-07-17 15:24:55-07	2592152
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-17 15:25:42-07	2592153
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-17 15:25:30-07	2592154
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-17 15:25:36-07	2592155
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-17 15:25:40-07	2592156
/	192.0.2.55	GET	200 OK	2016-07-17 15:25:05-07	2592157
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-17 15:25:28-07	2592158
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-17 15:26:05-07	2592159
/	203.0.113.150	GET	200 OK	2016-07-17 15:25:15-07	2592160
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 15:25:56-07	2592161
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 15:26:06-07	2592162
/	203.0.113.244	GET	200 OK	2016-07-17 15:25:21-07	2592163
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-17 15:25:57-07	2592164
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-17 15:26:14-07	2592165
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-17 15:26:18-07	2592166
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-17 15:26:17-07	2592167
/	192.0.2.169	GET	200 OK	2016-07-17 15:25:27-07	2592168
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 15:26:18-07	2592169
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 15:25:54-07	2592170
/	198.51.100.62	GET	200 OK	2016-07-17 15:25:33-07	2592171
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-17 15:25:58-07	2592172
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-17 15:25:49-07	2592173
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-17 15:26:11-07	2592174
/	203.0.113.218	GET	200 OK	2016-07-17 15:25:34-07	2592175
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-17 15:25:54-07	2592176
/	203.0.113.157	GET	200 OK	2016-07-17 22:27:23-07	2608145
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 15:25:50-07	2592177
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-17 15:26:20-07	2592178
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-17 15:26:21-07	2592179
/	198.51.100.249	GET	200 OK	2016-07-17 15:25:36-07	2592180
/article/candidate-is-jerkg	198.51.100.249	GET	404 NOT FOUND	2016-07-17 15:25:51-07	2592181
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 15:26:32-07	2592182
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-17 15:26:25-07	2592183
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 15:26:19-07	2592184
/	198.51.100.232	GET	200 OK	2016-07-17 15:25:40-07	2592185
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-17 15:26:40-07	2592186
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-17 15:26:25-07	2592187
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-17 15:26:11-07	2592188
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-17 15:25:57-07	2592189
/	192.0.2.200	GET	200 OK	2016-07-17 15:25:46-07	2592190
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-17 15:26:20-07	2592191
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 15:26:21-07	2592192
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 15:26:46-07	2592193
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-17 15:26:16-07	2592194
/	198.51.100.70	GET	200 OK	2016-07-17 15:25:54-07	2592195
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-17 15:26:16-07	2592196
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 15:26:11-07	2592197
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-17 15:26:42-07	2592198
/	192.0.2.43	GET	200 OK	2016-07-17 15:26:01-07	2592199
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 15:26:50-07	2592200
/	192.0.2.137	GET	200 OK	2016-07-17 15:26:08-07	2592201
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-17 15:26:47-07	2592202
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-17 15:26:47-07	2592203
/	203.0.113.32	GET	200 OK	2016-07-17 15:26:09-07	2592204
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 15:26:54-07	2592205
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 15:26:40-07	2592206
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 15:26:31-07	2592207
/	198.51.100.104	GET	200 OK	2016-07-17 15:26:15-07	2592208
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-17 15:26:42-07	2592209
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-17 15:26:37-07	2592210
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-17 15:27:03-07	2592211
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-17 15:26:33-07	2592212
/	203.0.113.90	GET	200 OK	2016-07-17 15:26:19-07	2592213
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-17 15:26:42-07	2592214
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 15:26:41-07	2592215
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 15:27:06-07	2592216
/	192.0.2.237	GET	200 OK	2016-07-17 15:26:21-07	2592217
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-17 15:26:45-07	2592218
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-17 15:27:21-07	2592219
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-17 15:26:45-07	2592220
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-17 15:27:10-07	2592221
/	192.0.2.163	GET	200 OK	2016-07-17 15:26:26-07	2592222
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-17 15:27:07-07	2592223
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-17 15:27:16-07	2592224
/	203.0.113.3	GET	200 OK	2016-07-17 15:26:32-07	2592225
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-17 15:27:17-07	2592226
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-17 15:27:11-07	2592227
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 15:27:02-07	2592228
/	192.0.2.171	GET	200 OK	2016-07-17 15:26:34-07	2592229
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 15:27:23-07	2592230
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-17 15:27:19-07	2592231
/	192.0.2.66	GET	200 OK	2016-07-17 15:26:39-07	2592232
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 15:27:16-07	2592233
/	203.0.113.12	GET	200 OK	2016-07-17 15:26:47-07	2592234
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-17 15:27:11-07	2592235
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 15:27:19-07	2592236
/	203.0.113.181	GET	200 OK	2016-07-17 15:26:54-07	2592237
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 15:27:35-07	2592238
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-17 15:27:11-07	2592239
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-17 15:27:26-07	2592240
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-17 15:27:39-07	2592241
/	192.0.2.202	GET	200 OK	2016-07-17 15:27:01-07	2592242
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 15:27:37-07	2592243
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-17 15:27:17-07	2592244
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 15:27:56-07	2592245
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-17 15:27:38-07	2592246
/	203.0.113.170	GET	200 OK	2016-07-17 15:27:03-07	2592247
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-17 15:27:30-07	2592248
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 15:27:38-07	2592249
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-17 15:27:59-07	2592250
/	203.0.113.3	GET	200 OK	2016-07-17 15:27:10-07	2592251
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-17 15:27:39-07	2592252
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-17 15:27:26-07	2592253
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-17 15:28:06-07	2592254
/	203.0.113.152	GET	200 OK	2016-07-17 15:27:13-07	2592255
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-17 15:28:01-07	2592256
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-17 15:27:31-07	2592257
/	192.0.2.83	GET	200 OK	2016-07-17 15:27:15-07	2592258
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-17 15:27:44-07	2592259
/	192.0.2.79	GET	200 OK	2016-07-17 15:27:23-07	2592260
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 15:28:12-07	2592261
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-17 15:28:09-07	2592262
/	198.51.100.129	GET	200 OK	2016-07-17 15:27:31-07	2592263
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-17 15:28:02-07	2592264
/	198.51.100.26	GET	200 OK	2016-07-17 15:27:37-07	2592265
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-17 15:28:21-07	2592266
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-17 15:27:58-07	2592267
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 15:28:29-07	2592268
/	192.0.2.193	GET	200 OK	2016-07-17 15:27:39-07	2592269
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-17 15:27:56-07	2592270
/	192.0.2.100	GET	200 OK	2016-07-17 15:27:42-07	2592271
/article/bears-love-berriesp	192.0.2.100	GET	404 NOT FOUND	2016-07-17 15:28:05-07	2592272
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 15:27:57-07	2592273
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-17 15:28:21-07	2592274
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 15:28:11-07	2592275
/	203.0.113.52	GET	200 OK	2016-07-17 15:27:50-07	2592276
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-17 15:28:41-07	2592277
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 15:28:42-07	2592278
/	203.0.113.14	GET	200 OK	2016-07-17 15:27:51-07	2592279
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 15:28:13-07	2592280
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-17 15:28:35-07	2592281
/	198.51.100.61	GET	200 OK	2016-07-17 15:27:53-07	2592282
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-17 15:28:34-07	2592283
/	192.0.2.104	GET	200 OK	2016-07-17 15:28:02-07	2592284
/article/candidate-is-jerkt	192.0.2.104	GET	404 NOT FOUND	2016-07-17 15:28:25-07	2592285
/	192.0.2.137	GET	200 OK	2016-07-17 15:28:07-07	2592286
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-17 15:28:26-07	2592287
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-17 15:28:32-07	2592288
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-17 15:28:22-07	2592289
/	203.0.113.33	GET	200 OK	2016-07-17 15:28:16-07	2592290
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 15:28:52-07	2592291
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 15:28:45-07	2592292
/	203.0.113.252	GET	200 OK	2016-07-17 15:28:26-07	2592293
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-17 15:29:14-07	2592294
/	198.51.100.160	GET	200 OK	2016-07-17 15:28:30-07	2592295
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-17 15:28:59-07	2592296
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-17 15:29:01-07	2592297
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-17 15:28:59-07	2592298
/	192.0.2.16	GET	200 OK	2016-07-17 15:28:36-07	2592299
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 15:29:34-07	2592300
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 15:29:29-07	2592301
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-17 15:28:57-07	2592302
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-17 15:29:35-07	2592303
/	203.0.113.169	GET	200 OK	2016-07-17 15:28:45-07	2592304
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-17 15:29:16-07	2592305
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-17 15:29:09-07	2592306
/	198.51.100.92	GET	200 OK	2016-07-17 15:28:47-07	2592307
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-17 15:29:04-07	2592308
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-17 15:29:28-07	2592309
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-17 15:29:23-07	2592310
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-17 15:29:33-07	2592311
/	192.0.2.34	GET	200 OK	2016-07-17 15:28:53-07	2592312
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-17 15:29:23-07	2592313
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-17 15:29:40-07	2592314
/	192.0.2.44	GET	200 OK	2016-07-17 15:28:59-07	2592315
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-17 15:29:37-07	2592316
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-17 15:29:42-07	2592317
/	203.0.113.250	GET	200 OK	2016-07-17 15:29:09-07	2592318
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 15:29:26-07	2592319
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 15:29:38-07	2592320
/	192.0.2.24	GET	200 OK	2016-07-17 15:29:13-07	2592321
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-17 15:30:03-07	2592322
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-17 15:29:54-07	2592323
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-17 15:29:35-07	2592324
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-17 15:30:06-07	2592325
/	198.51.100.83	GET	200 OK	2016-07-17 15:29:14-07	2592326
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-17 15:29:34-07	2592327
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-17 15:30:08-07	2592328
/	192.0.2.197	GET	200 OK	2016-07-17 15:29:16-07	2592329
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-17 15:29:42-07	2592330
/	198.51.100.116	GET	200 OK	2016-07-17 15:29:24-07	2592331
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-17 15:30:14-07	2592332
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-17 15:30:06-07	2592333
/	198.51.100.91	GET	200 OK	2016-07-17 15:29:30-07	2592334
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 15:29:46-07	2592335
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-17 15:30:03-07	2592336
/	198.51.100.180	GET	200 OK	2016-07-17 15:29:36-07	2592337
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 15:30:06-07	2592338
/	198.51.100.33	GET	200 OK	2016-07-17 15:29:37-07	2592339
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 15:30:34-07	2592340
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-17 15:30:25-07	2592341
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-17 15:30:03-07	2592342
/	192.0.2.152	GET	200 OK	2016-07-17 15:29:40-07	2592343
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 15:30:12-07	2592344
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-17 15:29:56-07	2592345
/	198.51.100.33	GET	200 OK	2016-07-17 15:29:47-07	2592346
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-17 15:30:04-07	2592347
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-17 15:30:18-07	2592348
/	192.0.2.209	GET	200 OK	2016-07-17 15:29:53-07	2592349
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-17 15:30:45-07	2592350
/	198.51.100.197	GET	200 OK	2016-07-17 15:29:59-07	2592351
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-17 15:30:59-07	2592352
/	198.51.100.150	GET	200 OK	2016-07-17 15:30:07-07	2592353
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-17 15:30:50-07	2592354
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-17 15:31:06-07	2592355
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 15:31:02-07	2592356
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-17 15:30:26-07	2592357
/	192.0.2.97	GET	200 OK	2016-07-17 15:30:17-07	2592358
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-17 15:31:03-07	2592359
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-17 15:31:17-07	2592360
/	198.51.100.149	GET	200 OK	2016-07-17 15:30:26-07	2592361
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-17 15:30:57-07	2592362
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 15:30:42-07	2592363
/	198.51.100.235	GET	200 OK	2016-07-17 15:30:32-07	2592364
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-17 15:30:48-07	2592365
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-17 15:31:02-07	2592366
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-17 15:31:30-07	2592367
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 15:31:19-07	2592368
/	198.51.100.45	GET	200 OK	2016-07-17 15:30:40-07	2592369
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-17 15:31:05-07	2592370
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 15:31:00-07	2592371
/	203.0.113.35	GET	200 OK	2016-07-17 15:30:47-07	2592372
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 15:31:31-07	2592373
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-17 15:31:25-07	2592374
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 15:31:46-07	2592375
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-17 15:31:13-07	2592376
/	192.0.2.176	GET	200 OK	2016-07-17 15:30:56-07	2592377
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-17 15:31:48-07	2592378
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-17 15:31:41-07	2592379
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-17 15:31:33-07	2592380
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-17 15:31:25-07	2592381
/	192.0.2.70	GET	200 OK	2016-07-17 15:31:00-07	2592382
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-17 15:31:56-07	2592383
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 15:31:59-07	2592384
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 15:31:41-07	2592385
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-17 15:31:15-07	2592386
/	198.51.100.17	GET	200 OK	2016-07-17 15:31:03-07	2592387
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-17 15:31:40-07	2592388
/	203.0.113.73	GET	200 OK	2016-07-17 15:31:13-07	2592389
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-17 15:31:28-07	2592390
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 15:31:33-07	2592391
/	198.51.100.83	GET	200 OK	2016-07-17 15:31:14-07	2592392
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-17 15:31:32-07	2592393
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-17 15:32:08-07	2592394
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-17 15:31:30-07	2592395
/	203.0.113.16	GET	200 OK	2016-07-17 15:31:17-07	2592396
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-17 15:31:40-07	2592397
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-17 15:31:44-07	2592398
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-17 15:32:01-07	2592399
/	198.51.100.207	GET	200 OK	2016-07-17 15:31:27-07	2592400
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-17 15:32:03-07	2592401
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-17 15:32:27-07	2592402
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-17 15:32:11-07	2592403
/	192.0.2.31	GET	200 OK	2016-07-17 15:31:36-07	2592404
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-17 15:32:25-07	2592405
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-17 15:32:25-07	2592406
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-17 15:32:28-07	2592407
/	198.51.100.186	GET	200 OK	2016-07-17 15:31:40-07	2592408
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 15:32:40-07	2592409
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-17 15:32:31-07	2592410
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-17 15:32:11-07	2592411
/	203.0.113.180	GET	200 OK	2016-07-17 15:31:50-07	2592412
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-17 15:32:36-07	2592413
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-17 15:32:19-07	2592414
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-17 15:32:46-07	2592415
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-17 15:32:33-07	2592416
/	192.0.2.27	GET	200 OK	2016-07-17 15:31:51-07	2592417
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 15:32:36-07	2592418
/	203.0.113.187	GET	200 OK	2016-07-17 15:31:57-07	2592419
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-17 15:32:45-07	2592420
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-17 15:32:24-07	2592421
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-17 15:32:46-07	2592422
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-17 15:32:35-07	2592423
/	203.0.113.155	GET	200 OK	2016-07-17 15:32:05-07	2592424
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 15:32:22-07	2592425
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 15:32:27-07	2592426
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 15:32:33-07	2592427
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 15:32:54-07	2592428
/	198.51.100.64	GET	200 OK	2016-07-17 15:32:12-07	2592429
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 15:32:37-07	2592430
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 15:32:32-07	2592431
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-17 15:32:39-07	2592432
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-17 15:32:41-07	2592433
/	192.0.2.52	GET	200 OK	2016-07-17 15:32:17-07	2592434
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-17 15:32:43-07	2592435
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-17 15:32:49-07	2592436
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-17 15:33:05-07	2592437
/	192.0.2.202	GET	200 OK	2016-07-17 15:32:18-07	2592438
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-17 15:32:39-07	2592439
/	192.0.2.158	GET	200 OK	2016-07-17 15:32:25-07	2592440
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-17 15:32:49-07	2592441
/	203.0.113.215	GET	200 OK	2016-07-17 15:32:28-07	2592442
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-17 15:33:25-07	2592443
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-17 15:33:09-07	2592444
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 15:33:18-07	2592445
/	198.51.100.47	GET	200 OK	2016-07-17 15:32:34-07	2592446
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-17 15:32:55-07	2592447
/	192.0.2.89	GET	200 OK	2016-07-17 15:32:39-07	2592448
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 15:33:19-07	2592449
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 15:33:06-07	2592450
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-17 15:33:13-07	2592451
/	198.51.100.82	GET	200 OK	2016-07-17 15:32:43-07	2592452
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-17 15:33:37-07	2592453
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 15:33:42-07	2592454
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 15:32:58-07	2592455
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 15:33:25-07	2592456
/	203.0.113.222	GET	200 OK	2016-07-17 15:32:47-07	2592457
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 15:33:39-07	2592458
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-17 15:33:18-07	2592459
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-17 15:33:41-07	2592460
/	203.0.113.198	GET	200 OK	2016-07-17 22:35:07-07	2608431
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-17 15:33:44-07	2592461
/	203.0.113.221	GET	200 OK	2016-07-17 15:32:52-07	2592462
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 15:33:13-07	2592463
/	203.0.113.33	GET	200 OK	2016-07-17 15:32:53-07	2592464
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 15:33:17-07	2592465
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-17 15:33:35-07	2592466
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-17 15:33:14-07	2592467
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 15:33:25-07	2592468
/	198.51.100.185	GET	200 OK	2016-07-17 15:33:02-07	2592469
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-17 15:33:53-07	2592470
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-17 15:33:43-07	2592471
/	198.51.100.246	GET	200 OK	2016-07-17 15:33:06-07	2592472
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 15:33:57-07	2592473
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-17 15:34:05-07	2592474
/	192.0.2.206	GET	200 OK	2016-07-17 15:33:08-07	2592475
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-17 15:33:52-07	2592476
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 15:34:04-07	2592477
/	198.51.100.184	GET	200 OK	2016-07-17 15:33:16-07	2592478
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 15:34:03-07	2592479
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 15:33:58-07	2592480
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-17 15:33:50-07	2592481
/	203.0.113.116	GET	200 OK	2016-07-17 15:33:21-07	2592482
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-17 15:34:08-07	2592483
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-17 15:33:55-07	2592484
/article/balloon-goons-doomedj	203.0.113.116	GET	404 NOT FOUND	2016-07-17 15:33:44-07	2592485
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-17 15:33:57-07	2592486
/	192.0.2.195	GET	200 OK	2016-07-17 15:33:26-07	2592487
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-17 15:34:10-07	2592488
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-17 15:33:49-07	2592489
/	192.0.2.72	GET	200 OK	2016-07-17 15:33:36-07	2592490
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-17 15:34:10-07	2592491
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-17 15:34:35-07	2592492
/	203.0.113.67	GET	200 OK	2016-07-17 15:33:46-07	2592493
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 15:34:45-07	2592494
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-17 15:34:15-07	2592495
/	203.0.113.20	GET	200 OK	2016-07-17 15:33:48-07	2592496
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-17 15:34:29-07	2592497
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-17 15:34:16-07	2592498
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-17 15:34:45-07	2592499
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-17 15:34:17-07	2592500
/	198.51.100.200	GET	200 OK	2016-07-17 15:33:53-07	2592501
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-17 15:34:43-07	2592502
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-17 15:34:23-07	2592503
/article/bears-love-berriesv	198.51.100.200	GET	404 NOT FOUND	2016-07-17 15:34:46-07	2592504
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-17 15:34:23-07	2592505
/	192.0.2.1	GET	200 OK	2016-07-17 15:34:01-07	2592506
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-17 15:34:45-07	2592507
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 15:34:46-07	2592508
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 15:34:49-07	2592509
/	203.0.113.53	GET	200 OK	2016-07-17 15:34:05-07	2592510
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 15:34:54-07	2592511
/	198.51.100.102	GET	200 OK	2016-07-17 15:34:12-07	2592512
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 15:35:07-07	2592513
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-17 15:34:29-07	2592514
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 15:34:54-07	2592515
/	203.0.113.202	GET	200 OK	2016-07-17 15:34:16-07	2592516
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-17 15:35:14-07	2592517
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 15:34:57-07	2592518
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-17 15:34:33-07	2592519
/	192.0.2.207	GET	200 OK	2016-07-17 15:34:19-07	2592520
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-17 15:34:43-07	2592521
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-17 15:34:56-07	2592522
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-17 15:35:15-07	2592523
/	192.0.2.146	GET	200 OK	2016-07-17 15:34:25-07	2592524
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-17 15:35:00-07	2592525
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-17 15:35:12-07	2592526
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-17 15:35:25-07	2592527
/	203.0.113.55	GET	200 OK	2016-07-17 15:34:33-07	2592528
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-17 15:35:24-07	2592529
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-17 15:35:04-07	2592530
/	198.51.100.225	GET	200 OK	2016-07-17 15:34:36-07	2592531
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 15:35:28-07	2592532
/	198.51.100.15	GET	200 OK	2016-07-17 15:34:38-07	2592533
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-17 15:34:59-07	2592534
/	192.0.2.83	GET	200 OK	2016-07-17 15:34:47-07	2592535
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-17 15:35:38-07	2592536
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-17 15:35:29-07	2592537
/	203.0.113.21	GET	200 OK	2016-07-17 15:34:53-07	2592538
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 15:35:24-07	2592539
/	192.0.2.212	GET	200 OK	2016-07-17 15:34:58-07	2592540
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-17 15:35:17-07	2592541
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 15:35:57-07	2592542
/	203.0.113.119	GET	200 OK	2016-07-17 15:35:08-07	2592543
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-17 15:35:55-07	2592544
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-17 15:35:52-07	2592545
/	198.51.100.140	GET	200 OK	2016-07-17 15:35:16-07	2592546
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-17 15:35:46-07	2592547
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-17 15:35:35-07	2592548
/	203.0.113.237	GET	200 OK	2016-07-17 15:35:21-07	2592549
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-17 15:36:08-07	2592550
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-17 15:36:03-07	2592551
/	192.0.2.248	GET	200 OK	2016-07-17 15:35:31-07	2592552
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 15:35:55-07	2592553
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-17 15:36:01-07	2592554
/article/so-many-bearsk	192.0.2.248	GET	404 NOT FOUND	2016-07-17 15:35:55-07	2592555
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 15:36:23-07	2592556
/	203.0.113.185	GET	200 OK	2016-07-17 15:35:34-07	2592557
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-17 15:36:22-07	2592558
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-17 15:36:20-07	2592559
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 15:36:00-07	2592560
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-17 15:35:54-07	2592561
/	198.51.100.168	GET	200 OK	2016-07-17 15:35:36-07	2592562
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 15:36:34-07	2592563
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-17 15:36:13-07	2592564
/	192.0.2.138	GET	200 OK	2016-07-17 15:35:42-07	2592565
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 15:36:35-07	2592566
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 15:36:22-07	2592567
/	192.0.2.200	GET	200 OK	2016-07-17 15:35:47-07	2592568
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-17 15:36:12-07	2592569
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 15:36:28-07	2592570
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 15:36:28-07	2592571
/	198.51.100.21	GET	200 OK	2016-07-17 15:35:48-07	2592572
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-17 15:36:08-07	2592573
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-17 15:36:07-07	2592574
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 15:36:46-07	2592575
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-17 15:36:03-07	2592576
/	192.0.2.142	GET	200 OK	2016-07-17 15:35:51-07	2592577
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-17 15:36:32-07	2592578
/	192.0.2.122	GET	200 OK	2016-07-17 15:35:56-07	2592579
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-17 15:36:25-07	2592580
/	192.0.2.240	GET	200 OK	2016-07-17 15:36:02-07	2592581
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 15:36:33-07	2592582
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 15:36:30-07	2592583
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-17 15:36:57-07	2592584
/	192.0.2.45	GET	200 OK	2016-07-17 15:36:12-07	2592585
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-17 15:36:27-07	2592586
/	198.51.100.252	GET	200 OK	2016-07-17 15:36:20-07	2592587
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-17 15:36:50-07	2592588
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-17 15:36:35-07	2592589
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-17 15:37:12-07	2592590
/	192.0.2.133	GET	200 OK	2016-07-17 15:36:23-07	2592591
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 15:37:12-07	2592592
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-17 15:37:11-07	2592593
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-17 15:36:42-07	2592594
/	198.51.100.164	GET	200 OK	2016-07-17 15:36:33-07	2592595
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-17 15:37:27-07	2592596
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-17 15:36:57-07	2592597
/	192.0.2.144	GET	200 OK	2016-07-17 15:36:34-07	2592598
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-17 15:37:13-07	2592599
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-17 15:36:59-07	2592600
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-17 15:37:34-07	2592601
/	203.0.113.36	GET	200 OK	2016-07-17 15:36:43-07	2592602
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-17 15:37:14-07	2592603
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-17 15:37:32-07	2592604
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-17 15:37:37-07	2592605
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-17 15:37:06-07	2592606
/	192.0.2.131	GET	200 OK	2016-07-17 15:36:45-07	2592607
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-17 15:37:25-07	2592608
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-17 15:37:18-07	2592609
/	198.51.100.102	GET	200 OK	2016-07-17 15:36:53-07	2592610
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 15:37:28-07	2592611
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 15:37:47-07	2592612
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-17 15:37:44-07	2592613
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 15:37:53-07	2592614
/	198.51.100.152	GET	200 OK	2016-07-17 15:37:01-07	2592615
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 15:37:47-07	2592616
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-17 15:38:00-07	2592617
/article/bad-things-goneu	198.51.100.152	GET	404 NOT FOUND	2016-07-17 15:37:16-07	2592618
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 15:37:52-07	2592619
/	198.51.100.114	GET	200 OK	2016-07-17 15:37:07-07	2592620
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-17 15:37:28-07	2592621
/	203.0.113.39	GET	200 OK	2016-07-17 15:37:17-07	2592622
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-17 15:37:54-07	2592623
/	192.0.2.193	GET	200 OK	2016-07-17 15:37:25-07	2592624
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-17 15:37:44-07	2592625
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-17 15:37:59-07	2592626
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 15:37:56-07	2592627
/	203.0.113.104	GET	200 OK	2016-07-17 15:37:32-07	2592628
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 15:38:04-07	2592629
/	198.51.100.66	GET	200 OK	2016-07-17 15:37:34-07	2592630
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 15:38:28-07	2592631
/	203.0.113.72	GET	200 OK	2016-07-17 15:37:35-07	2592632
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-17 15:38:21-07	2592633
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-17 15:38:05-07	2592634
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 15:37:54-07	2592635
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 15:38:12-07	2592636
/	192.0.2.197	GET	200 OK	2016-07-17 15:37:42-07	2592637
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 15:38:04-07	2592638
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 15:38:09-07	2592639
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-17 15:38:09-07	2592640
/	192.0.2.216	GET	200 OK	2016-07-17 15:37:46-07	2592641
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 15:38:43-07	2592642
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 15:38:42-07	2592643
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 15:38:45-07	2592644
/	192.0.2.108	GET	200 OK	2016-07-17 15:37:47-07	2592645
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 15:38:31-07	2592646
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 15:38:31-07	2592647
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 15:38:18-07	2592648
/	198.51.100.54	GET	200 OK	2016-07-17 15:37:52-07	2592649
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 15:38:19-07	2592650
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 15:38:49-07	2592652
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-17 15:38:27-07	2592653
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-17 15:38:31-07	2592654
/	203.0.113.68	GET	200 OK	2016-07-17 15:38:02-07	2592655
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-17 15:38:33-07	2592656
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-17 15:39:01-07	2592657
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-17 15:38:47-07	2592658
/	192.0.2.161	GET	200 OK	2016-07-17 15:38:07-07	2592659
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 15:38:57-07	2592660
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 15:38:43-07	2592661
/	192.0.2.151	GET	200 OK	2016-07-17 15:38:08-07	2592662
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 15:38:45-07	2592663
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 15:38:51-07	2592664
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 15:38:38-07	2592665
/	203.0.113.11	GET	200 OK	2016-07-17 15:38:09-07	2592666
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-17 15:39:05-07	2592667
/	192.0.2.254	GET	200 OK	2016-07-17 15:38:11-07	2592668
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-17 15:38:28-07	2592669
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-17 15:38:59-07	2592670
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-17 15:38:48-07	2592671
/	192.0.2.113	GET	200 OK	2016-07-17 15:38:18-07	2592672
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 15:39:11-07	2592673
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 15:38:36-07	2592674
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-17 15:38:55-07	2592675
/	192.0.2.169	GET	200 OK	2016-07-17 15:38:27-07	2592676
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-17 15:39:00-07	2592677
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 15:38:56-07	2592678
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 15:39:21-07	2592679
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 15:38:58-07	2592680
/	203.0.113.149	GET	200 OK	2016-07-17 15:38:28-07	2592681
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-17 15:38:43-07	2592682
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 15:39:19-07	2592683
/	203.0.113.106	GET	200 OK	2016-07-17 15:38:34-07	2592684
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 15:39:25-07	2592685
/	192.0.2.66	GET	200 OK	2016-07-17 15:38:44-07	2592686
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 15:39:18-07	2592687
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-17 15:39:43-07	2592688
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 15:39:16-07	2592689
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 15:39:43-07	2592690
/	203.0.113.147	GET	200 OK	2016-07-17 15:38:54-07	2592691
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-17 15:39:09-07	2592692
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-17 15:39:46-07	2592693
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-17 15:39:47-07	2592694
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-17 15:39:15-07	2592695
/	203.0.113.180	GET	200 OK	2016-07-17 15:38:56-07	2592696
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-17 15:39:43-07	2592697
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 15:39:52-07	2592698
/	203.0.113.29	GET	200 OK	2016-07-17 15:39:03-07	2592699
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 15:39:58-07	2592700
/	192.0.2.163	GET	200 OK	2016-07-17 15:39:11-07	2592701
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 15:39:27-07	2592702
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-17 15:39:57-07	2592703
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-17 15:40:03-07	2592704
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-17 15:40:08-07	2592705
/	198.51.100.182	GET	200 OK	2016-07-17 15:39:21-07	2592706
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 15:40:04-07	2592707
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-17 15:39:46-07	2592708
/	203.0.113.117	GET	200 OK	2016-07-17 15:39:25-07	2592709
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-17 15:39:54-07	2592710
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-17 15:40:20-07	2592711
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-17 15:40:25-07	2592712
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-17 15:39:48-07	2592713
/	192.0.2.95	GET	200 OK	2016-07-17 15:39:35-07	2592714
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 15:40:11-07	2592715
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 15:40:16-07	2592716
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-17 15:40:03-07	2592717
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-17 15:40:00-07	2592718
/	198.51.100.158	GET	200 OK	2016-07-17 15:39:43-07	2592719
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-17 15:40:03-07	2592720
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-17 15:40:16-07	2592721
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-17 15:40:15-07	2592722
/	203.0.113.181	GET	200 OK	2016-07-17 15:39:51-07	2592723
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-17 15:40:21-07	2592724
/	203.0.113.60	GET	200 OK	2016-07-17 15:39:59-07	2592725
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 15:40:53-07	2592726
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-17 15:40:59-07	2592727
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-17 15:40:15-07	2592728
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-17 15:40:59-07	2592729
/	198.51.100.5	GET	200 OK	2016-07-17 15:40:04-07	2592730
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-17 15:40:48-07	2592731
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-17 15:40:25-07	2592732
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 15:40:52-07	2592733
/	203.0.113.192	GET	200 OK	2016-07-17 15:40:14-07	2592734
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-17 15:40:59-07	2592735
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-17 15:40:31-07	2592736
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-17 15:41:14-07	2592737
/	203.0.113.112	GET	200 OK	2016-07-17 15:40:19-07	2592738
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-17 15:41:05-07	2592739
/	198.51.100.151	GET	200 OK	2016-07-17 15:40:24-07	2592740
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 15:40:52-07	2592741
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 15:41:20-07	2592742
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-17 15:41:08-07	2592743
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-17 15:41:03-07	2592744
/	192.0.2.231	GET	200 OK	2016-07-17 15:40:32-07	2592745
/	203.0.113.187	GET	200 OK	2016-07-17 22:42:24-07	2608715
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-17 15:41:17-07	2592746
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 15:41:02-07	2592747
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 15:41:06-07	2592748
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 15:41:18-07	2592749
/	192.0.2.104	GET	200 OK	2016-07-17 15:40:40-07	2592750
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-17 15:41:13-07	2592751
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 15:41:21-07	2592752
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 15:41:12-07	2592753
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-17 15:41:08-07	2592754
/	203.0.113.64	GET	200 OK	2016-07-17 15:40:49-07	2592755
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 15:41:40-07	2592756
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 15:41:42-07	2592757
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 15:41:25-07	2592758
/	203.0.113.211	GET	200 OK	2016-07-17 15:40:50-07	2592759
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-17 15:41:36-07	2592760
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 15:41:39-07	2592761
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-17 15:41:17-07	2592762
/	203.0.113.67	GET	200 OK	2016-07-17 15:40:55-07	2592763
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-17 15:41:20-07	2592764
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 15:41:16-07	2592765
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-17 15:41:12-07	2592766
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-17 15:41:39-07	2592767
/	203.0.113.242	GET	200 OK	2016-07-17 15:40:59-07	2592768
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 15:41:43-07	2592769
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-17 15:41:35-07	2592770
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 15:41:20-07	2592771
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-17 15:41:41-07	2592772
/	192.0.2.204	GET	200 OK	2016-07-17 15:41:06-07	2592773
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-17 15:41:27-07	2592774
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-17 15:42:02-07	2592775
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-17 15:41:35-07	2592776
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-17 15:41:23-07	2592777
/	203.0.113.93	GET	200 OK	2016-07-17 15:41:14-07	2592778
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 15:41:32-07	2592779
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-17 15:41:33-07	2592780
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 15:42:10-07	2592781
/	198.51.100.155	GET	200 OK	2016-07-17 15:41:18-07	2592782
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-17 15:41:46-07	2592783
/	203.0.113.126	GET	200 OK	2016-07-17 15:41:22-07	2592784
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-17 15:42:07-07	2592785
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 15:42:13-07	2592786
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 15:42:03-07	2592787
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 15:41:57-07	2592788
/	198.51.100.175	GET	200 OK	2016-07-17 15:41:30-07	2592789
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 15:42:27-07	2592790
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 15:42:00-07	2592791
/	198.51.100.44	GET	200 OK	2016-07-17 15:41:36-07	2592792
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-17 15:42:07-07	2592793
/	198.51.100.119	GET	200 OK	2016-07-17 15:41:43-07	2592794
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 15:42:25-07	2592795
/	192.0.2.188	GET	200 OK	2016-07-17 15:41:53-07	2592796
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-17 15:42:35-07	2592797
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-17 15:42:26-07	2592798
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-17 15:42:45-07	2592799
/	192.0.2.206	GET	200 OK	2016-07-17 15:41:55-07	2592800
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 15:42:34-07	2592801
/	203.0.113.250	GET	200 OK	2016-07-17 15:42:00-07	2592802
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 15:42:55-07	2592803
/	198.51.100.48	GET	200 OK	2016-07-17 15:42:09-07	2592804
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 15:42:58-07	2592805
/	203.0.113.137	GET	200 OK	2016-07-17 15:42:17-07	2592806
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-17 15:42:56-07	2592807
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-17 15:43:02-07	2592808
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-17 15:42:50-07	2592809
/	198.51.100.69	GET	200 OK	2016-07-17 15:42:18-07	2592810
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-17 15:42:56-07	2592811
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-17 15:42:39-07	2592812
/	203.0.113.127	GET	200 OK	2016-07-17 15:42:25-07	2592813
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 15:43:25-07	2592814
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-17 15:43:24-07	2592815
/	192.0.2.30	GET	200 OK	2016-07-17 15:42:35-07	2592816
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-17 15:43:09-07	2592817
/	203.0.113.118	GET	200 OK	2016-07-17 15:42:41-07	2592818
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-17 15:43:08-07	2592819
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-17 15:43:21-07	2592820
/	198.51.100.77	GET	200 OK	2016-07-17 15:42:43-07	2592821
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-17 15:43:16-07	2592822
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-17 15:43:38-07	2592823
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-17 15:43:41-07	2592824
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-17 15:43:42-07	2592825
/	198.51.100.191	GET	200 OK	2016-07-17 15:42:47-07	2592826
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-17 15:43:09-07	2592827
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-17 15:43:22-07	2592828
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 15:43:37-07	2592829
/	192.0.2.194	GET	200 OK	2016-07-17 15:42:54-07	2592830
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-17 15:43:44-07	2592831
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 15:43:31-07	2592832
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-17 15:43:42-07	2592833
/	192.0.2.158	GET	200 OK	2016-07-17 15:42:55-07	2592834
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-17 15:43:10-07	2592835
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-17 15:43:30-07	2592836
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-17 15:43:18-07	2592837
/	203.0.113.197	GET	200 OK	2016-07-17 15:43:01-07	2592838
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 15:43:41-07	2592839
/	192.0.2.137	GET	200 OK	2016-07-17 22:46:46-07	2608905
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 15:43:57-07	2592840
/	198.51.100.75	GET	200 OK	2016-07-17 15:43:03-07	2592841
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-17 15:43:43-07	2592842
/	203.0.113.157	GET	200 OK	2016-07-17 15:43:13-07	2592843
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-17 15:43:39-07	2592844
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 15:44:05-07	2592845
/	192.0.2.218	GET	200 OK	2016-07-17 15:43:19-07	2592846
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-17 15:44:04-07	2592847
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-17 15:43:37-07	2592848
/	192.0.2.115	GET	200 OK	2016-07-17 15:43:27-07	2592849
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 15:44:06-07	2592850
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 15:44:19-07	2592851
/	192.0.2.123	GET	200 OK	2016-07-17 15:43:34-07	2592852
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 15:44:01-07	2592853
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 15:43:54-07	2592854
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 15:43:50-07	2592855
/	198.51.100.8	GET	200 OK	2016-07-17 15:43:44-07	2592856
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 15:44:20-07	2592857
/	192.0.2.128	GET	200 OK	2016-07-17 15:43:54-07	2592858
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-17 15:44:51-07	2592859
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-17 15:44:26-07	2592860
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-17 15:44:25-07	2592861
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 15:44:45-07	2592862
/	198.51.100.184	GET	200 OK	2016-07-17 15:43:59-07	2592863
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 15:44:56-07	2592864
/	198.51.100.71	GET	200 OK	2016-07-17 15:44:07-07	2592865
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-17 15:44:36-07	2592866
/	192.0.2.131	GET	200 OK	2016-07-17 15:44:17-07	2592867
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-17 15:45:07-07	2592868
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-17 15:44:55-07	2592869
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-17 15:45:00-07	2592870
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-17 15:44:45-07	2592871
/	198.51.100.42	GET	200 OK	2016-07-17 15:44:21-07	2592872
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-17 15:44:58-07	2592873
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 15:45:19-07	2592874
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-17 15:44:53-07	2592875
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 15:45:13-07	2592876
/	192.0.2.57	GET	200 OK	2016-07-17 15:44:24-07	2592877
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 15:45:14-07	2592878
/	192.0.2.125	GET	200 OK	2016-07-17 15:44:28-07	2592879
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-17 15:45:16-07	2592880
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-17 15:45:10-07	2592881
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-17 15:44:56-07	2592882
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-17 15:44:43-07	2592883
/	192.0.2.6	GET	200 OK	2016-07-17 15:44:30-07	2592884
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 15:44:59-07	2592885
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 15:45:13-07	2592886
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-17 15:44:55-07	2592887
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-17 15:45:01-07	2592888
/	198.51.100.220	GET	200 OK	2016-07-17 15:44:33-07	2592889
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-17 15:44:58-07	2592890
/	192.0.2.90	GET	200 OK	2016-07-17 15:44:43-07	2592891
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 15:45:30-07	2592892
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-17 15:45:08-07	2592893
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-17 15:45:35-07	2592894
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 15:45:43-07	2592895
/	203.0.113.60	GET	200 OK	2016-07-17 15:44:50-07	2592896
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-17 15:45:13-07	2592897
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 15:45:34-07	2592898
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 15:45:24-07	2592899
/	192.0.2.109	GET	200 OK	2016-07-17 15:44:57-07	2592900
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-17 15:45:19-07	2592901
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-17 15:45:35-07	2592902
/	203.0.113.222	GET	200 OK	2016-07-17 15:45:07-07	2592903
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-17 15:45:25-07	2592904
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-17 15:45:27-07	2592905
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-17 15:45:47-07	2592906
/	198.51.100.197	GET	200 OK	2016-07-17 15:45:13-07	2592907
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-17 15:45:39-07	2592908
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-17 15:45:49-07	2592909
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 15:45:48-07	2592910
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-17 15:45:43-07	2592911
/	192.0.2.190	GET	200 OK	2016-07-17 15:45:18-07	2592912
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-17 15:45:37-07	2592913
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-17 15:45:52-07	2592914
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-17 15:45:55-07	2592915
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-17 15:45:50-07	2592916
/	198.51.100.66	GET	200 OK	2016-07-17 15:45:26-07	2592917
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-17 15:45:54-07	2592918
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 15:45:45-07	2592919
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-17 15:45:42-07	2592920
/	203.0.113.195	GET	200 OK	2016-07-17 15:45:34-07	2592921
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-17 15:46:05-07	2592922
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 15:46:26-07	2592923
/	192.0.2.78	GET	200 OK	2016-07-17 15:45:41-07	2592924
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-17 15:46:06-07	2592925
/article/bad-things-goned	192.0.2.78	GET	404 NOT FOUND	2016-07-17 15:45:57-07	2592926
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-17 15:46:40-07	2592927
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 15:46:37-07	2592928
/	203.0.113.102	GET	200 OK	2016-07-17 15:45:47-07	2592929
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-17 15:46:44-07	2592930
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-17 15:46:20-07	2592931
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 15:46:31-07	2592932
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-17 15:46:07-07	2592933
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-17 15:46:34-07	2592935
/	198.51.100.135	GET	200 OK	2016-07-17 15:46:01-07	2592936
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-17 15:46:38-07	2592937
/	203.0.113.81	GET	200 OK	2016-07-17 15:46:03-07	2592938
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-17 15:46:49-07	2592939
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-17 15:46:29-07	2592940
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-17 15:46:21-07	2592941
/	203.0.113.211	GET	200 OK	2016-07-17 15:46:04-07	2592942
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-17 15:46:45-07	2592943
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 15:46:19-07	2592944
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 15:46:59-07	2592945
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 15:46:38-07	2592946
/	192.0.2.90	GET	200 OK	2016-07-17 15:46:09-07	2592947
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-17 15:47:00-07	2592948
/	203.0.113.221	GET	200 OK	2016-07-17 15:46:19-07	2592949
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 15:46:53-07	2592950
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 15:46:38-07	2592951
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-17 15:47:18-07	2592952
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 15:47:08-07	2592953
/	192.0.2.153	GET	200 OK	2016-07-17 15:46:25-07	2592954
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-17 15:47:09-07	2592955
/	198.51.100.94	GET	200 OK	2016-07-17 15:46:33-07	2592956
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 15:47:09-07	2592957
/	203.0.113.187	GET	200 OK	2016-07-17 15:46:35-07	2592958
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-17 15:47:11-07	2592959
/	192.0.2.201	GET	200 OK	2016-07-17 15:46:39-07	2592960
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-17 15:47:13-07	2592961
/	203.0.113.170	GET	200 OK	2016-07-17 15:46:46-07	2592962
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-17 15:47:28-07	2592963
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-17 15:47:29-07	2592964
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-17 15:47:35-07	2592965
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-17 15:47:29-07	2592966
/	198.51.100.174	GET	200 OK	2016-07-17 15:46:52-07	2592967
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-17 15:47:26-07	2592968
/	198.51.100.13	GET	200 OK	2016-07-17 15:46:58-07	2592969
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 15:47:24-07	2592970
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-17 15:47:35-07	2592971
/	203.0.113.32	GET	200 OK	2016-07-17 15:47:05-07	2592972
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 15:47:40-07	2592973
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-17 15:47:56-07	2592974
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 15:47:59-07	2592975
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 15:48:05-07	2592976
/	198.51.100.170	GET	200 OK	2016-07-17 15:47:08-07	2592977
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 15:47:46-07	2592978
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 15:47:43-07	2592979
/	198.51.100.102	GET	200 OK	2016-07-17 15:47:18-07	2592980
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-17 15:48:08-07	2592981
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-17 15:47:59-07	2592982
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 15:47:58-07	2592983
/	192.0.2.205	GET	200 OK	2016-07-17 15:47:21-07	2592984
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-17 15:48:17-07	2592985
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-17 15:47:47-07	2592986
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-17 15:48:05-07	2592987
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 15:47:36-07	2592988
/	192.0.2.180	GET	200 OK	2016-07-17 15:47:25-07	2592989
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-17 15:47:48-07	2592990
/	203.0.113.34	GET	200 OK	2016-07-17 15:47:26-07	2592991
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-17 15:48:23-07	2592992
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-17 15:48:17-07	2592993
/	192.0.2.133	GET	200 OK	2016-07-17 15:47:35-07	2592994
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-17 15:48:05-07	2592995
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-17 15:48:11-07	2592996
/	198.51.100.246	GET	200 OK	2016-07-17 15:47:43-07	2592997
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-17 15:48:02-07	2592998
/	203.0.113.56	GET	200 OK	2016-07-17 15:47:47-07	2592999
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-17 15:48:16-07	2593000
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-17 15:48:39-07	2593001
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-17 15:48:19-07	2593002
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-17 15:48:22-07	2593003
/	203.0.113.226	GET	200 OK	2016-07-17 15:47:54-07	2593004
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 15:48:49-07	2593005
/	203.0.113.241	GET	200 OK	2016-07-17 15:47:57-07	2593006
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-17 15:48:53-07	2593007
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-17 15:48:50-07	2593008
/	192.0.2.74	GET	200 OK	2016-07-17 15:48:07-07	2593009
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 15:48:53-07	2593010
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 15:48:27-07	2593011
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 15:48:41-07	2593012
/	192.0.2.50	GET	200 OK	2016-07-17 15:48:12-07	2593013
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-17 15:49:03-07	2593014
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 15:48:41-07	2593015
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 15:49:06-07	2593016
/	203.0.113.45	GET	200 OK	2016-07-17 15:48:20-07	2593017
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 15:49:03-07	2593018
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 15:49:19-07	2593019
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-17 15:48:53-07	2593020
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-17 15:49:18-07	2593021
/	198.51.100.33	GET	200 OK	2016-07-17 15:48:25-07	2593022
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-17 15:49:17-07	2593023
/	198.51.100.139	GET	200 OK	2016-07-17 15:48:34-07	2593024
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-17 15:49:06-07	2593025
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-17 15:49:15-07	2593026
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-17 15:49:11-07	2593027
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 15:49:28-07	2593028
/	192.0.2.199	GET	200 OK	2016-07-17 15:48:35-07	2593029
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 15:48:50-07	2593030
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-17 15:49:27-07	2593032
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 15:49:17-07	2593033
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-17 15:49:25-07	2593034
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 15:49:30-07	2593035
/	198.51.100.178	GET	200 OK	2016-07-17 15:48:40-07	2593036
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 15:49:24-07	2593037
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-17 15:49:06-07	2593038
/	203.0.113.130	GET	200 OK	2016-07-17 15:48:49-07	2593039
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-17 15:49:15-07	2593040
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-17 15:49:42-07	2593041
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-17 15:49:28-07	2593042
/	192.0.2.114	GET	200 OK	2016-07-17 15:48:51-07	2593043
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-17 15:49:28-07	2593044
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-17 15:49:10-07	2593045
/	198.51.100.221	GET	200 OK	2016-07-17 15:49:01-07	2593046
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 15:49:46-07	2593047
/	198.51.100.202	GET	200 OK	2016-07-17 15:49:09-07	2593048
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-17 15:50:00-07	2593049
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-17 15:50:08-07	2593050
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-17 15:49:48-07	2593051
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-17 15:49:29-07	2593052
/	192.0.2.108	GET	200 OK	2016-07-17 15:49:18-07	2593053
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-17 15:49:49-07	2593054
/	198.51.100.72	GET	200 OK	2016-07-17 15:49:20-07	2593055
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 15:49:49-07	2593056
/	203.0.113.148	GET	200 OK	2016-07-17 15:49:30-07	2593057
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 15:49:50-07	2593058
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-17 15:49:45-07	2593059
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-17 15:50:06-07	2593060
/	203.0.113.49	GET	200 OK	2016-07-17 15:49:37-07	2593061
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-17 15:50:26-07	2593062
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-17 15:49:59-07	2593063
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-17 15:49:56-07	2593064
/	192.0.2.77	GET	200 OK	2016-07-17 15:49:40-07	2593065
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 15:50:22-07	2593066
/	198.51.100.254	GET	200 OK	2016-07-17 15:49:50-07	2593067
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-17 15:50:14-07	2593068
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 15:50:11-07	2593069
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 15:50:30-07	2593070
/	203.0.113.155	GET	200 OK	2016-07-17 15:49:54-07	2593071
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-17 15:50:37-07	2593072
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-17 15:50:11-07	2593073
/	203.0.113.2	GET	200 OK	2016-07-17 15:50:03-07	2593074
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-17 15:50:37-07	2593075
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 15:50:56-07	2593076
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-17 15:50:39-07	2593077
/	198.51.100.188	GET	200 OK	2016-07-17 15:50:13-07	2593078
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 15:51:03-07	2593079
/	198.51.100.242	GET	200 OK	2016-07-17 15:50:20-07	2593080
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-17 15:50:54-07	2593081
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-17 15:50:41-07	2593082
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-17 15:51:02-07	2593083
/	192.0.2.6	GET	200 OK	2016-07-17 15:50:27-07	2593084
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 15:51:12-07	2593085
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 15:50:58-07	2593086
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 15:50:46-07	2593087
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 15:51:02-07	2593088
/	203.0.113.104	GET	200 OK	2016-07-17 15:50:36-07	2593089
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 15:51:06-07	2593090
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 15:51:12-07	2593091
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-17 15:50:52-07	2593092
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-17 15:51:05-07	2593093
/	203.0.113.15	GET	200 OK	2016-07-17 15:50:46-07	2593094
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 15:51:18-07	2593095
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 15:51:43-07	2593096
/	198.51.100.197	GET	200 OK	2016-07-17 15:50:54-07	2593097
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 15:51:28-07	2593098
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-17 15:51:47-07	2593099
/	203.0.113.12	GET	200 OK	2016-07-17 15:51:03-07	2593100
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 15:51:51-07	2593101
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 15:51:49-07	2593102
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 15:51:27-07	2593103
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-17 15:51:38-07	2593104
/	192.0.2.86	GET	200 OK	2016-07-17 15:51:05-07	2593105
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 15:51:50-07	2593106
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 15:52:01-07	2593107
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-17 15:52:01-07	2593108
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-17 15:52:02-07	2593109
/	198.51.100.248	GET	200 OK	2016-07-17 15:51:09-07	2593110
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-17 15:51:29-07	2593111
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 15:51:44-07	2593112
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-17 15:51:47-07	2593113
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 15:52:02-07	2593114
/	198.51.100.29	GET	200 OK	2016-07-17 15:51:17-07	2593115
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-17 15:52:04-07	2593116
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 15:51:34-07	2593117
/	198.51.100.185	GET	200 OK	2016-07-17 15:51:19-07	2593118
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-17 15:52:06-07	2593119
/	192.0.2.14	GET	200 OK	2016-07-17 15:51:23-07	2593120
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 15:51:51-07	2593121
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-17 15:51:48-07	2593122
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 15:52:07-07	2593123
/	198.51.100.33	GET	200 OK	2016-07-17 15:51:28-07	2593124
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-17 15:51:44-07	2593125
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-17 15:52:02-07	2593126
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 15:52:18-07	2593127
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-17 15:51:54-07	2593128
/	203.0.113.104	GET	200 OK	2016-07-17 15:51:32-07	2593129
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-17 15:52:06-07	2593130
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-17 15:51:58-07	2593131
/	198.51.100.176	GET	200 OK	2016-07-17 15:51:34-07	2593132
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-17 15:51:53-07	2593133
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 15:52:22-07	2593134
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-17 15:52:23-07	2593135
/	203.0.113.191	GET	200 OK	2016-07-17 15:51:44-07	2593136
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-17 15:52:27-07	2593137
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-17 15:52:44-07	2593138
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-17 15:52:00-07	2593139
/	203.0.113.218	GET	200 OK	2016-07-17 15:51:48-07	2593140
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 15:52:22-07	2593141
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-17 15:52:28-07	2593142
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-17 15:52:15-07	2593143
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-17 15:52:23-07	2593144
/	192.0.2.100	GET	200 OK	2016-07-17 15:51:55-07	2593145
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-17 15:52:50-07	2593146
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-17 15:52:17-07	2593147
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 15:52:38-07	2593148
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 15:52:23-07	2593149
/	192.0.2.20	GET	200 OK	2016-07-17 15:51:59-07	2593150
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-17 15:52:24-07	2593151
/	192.0.2.49	GET	200 OK	2016-07-17 15:52:05-07	2593152
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-17 15:52:54-07	2593153
/	192.0.2.78	GET	200 OK	2016-07-17 15:52:11-07	2593154
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-17 15:53:06-07	2593155
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-17 15:52:31-07	2593156
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-17 15:53:06-07	2593157
/	192.0.2.53	GET	200 OK	2016-07-17 15:52:17-07	2593158
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-17 15:53:10-07	2593159
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-17 15:53:11-07	2593160
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-17 15:52:48-07	2593161
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-17 15:52:38-07	2593162
/	203.0.113.223	GET	200 OK	2016-07-17 15:52:18-07	2593163
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-17 15:53:02-07	2593164
/	203.0.113.201	GET	200 OK	2016-07-17 15:52:24-07	2593165
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-17 15:53:15-07	2593166
/	192.0.2.238	GET	200 OK	2016-07-17 15:52:31-07	2593167
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-17 15:52:48-07	2593168
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-17 15:53:06-07	2593169
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-17 15:53:31-07	2593170
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 15:53:27-07	2593171
/	192.0.2.217	GET	200 OK	2016-07-17 15:52:36-07	2593172
/article/bad-things-gonen	192.0.2.217	GET	404 NOT FOUND	2016-07-17 15:53:09-07	2593173
/	198.51.100.97	GET	200 OK	2016-07-17 15:52:46-07	2593174
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 15:53:32-07	2593175
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-17 15:53:43-07	2593176
/	203.0.113.196	GET	200 OK	2016-07-17 15:52:53-07	2593177
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-17 15:53:43-07	2593178
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-17 15:53:31-07	2593179
/	198.51.100.124	GET	200 OK	2016-07-17 15:53:03-07	2593180
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-17 15:53:58-07	2593181
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 15:53:27-07	2593182
/	198.51.100.177	GET	200 OK	2016-07-17 15:53:05-07	2593183
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 15:53:45-07	2593184
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 15:53:28-07	2593185
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-17 15:53:51-07	2593186
/	192.0.2.5	GET	200 OK	2016-07-17 15:53:11-07	2593187
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-17 15:53:52-07	2593188
/	192.0.2.225	GET	200 OK	2016-07-17 15:53:18-07	2593189
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 15:53:37-07	2593190
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 15:54:14-07	2593191
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-17 15:53:52-07	2593192
/	192.0.2.216	GET	200 OK	2016-07-17 15:53:24-07	2593193
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 15:54:00-07	2593194
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-17 15:54:09-07	2593195
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-17 15:54:18-07	2593196
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-17 15:53:52-07	2593197
/	203.0.113.121	GET	200 OK	2016-07-17 15:53:26-07	2593198
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 15:54:25-07	2593199
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-17 15:54:13-07	2593200
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 15:54:15-07	2593201
/	203.0.113.143	GET	200 OK	2016-07-17 15:53:28-07	2593202
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-17 15:54:26-07	2593203
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-17 15:54:02-07	2593204
/	192.0.2.36	GET	200 OK	2016-07-17 15:53:29-07	2593205
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-17 15:54:02-07	2593206
/	192.0.2.87	GET	200 OK	2016-07-17 15:53:32-07	2593207
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 15:54:18-07	2593208
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-17 15:54:03-07	2593209
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 15:54:17-07	2593210
/	203.0.113.119	GET	200 OK	2016-07-17 15:53:40-07	2593211
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-17 15:54:08-07	2593212
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-17 15:54:14-07	2593213
/article/trouble-for-troubledh	203.0.113.119	GET	404 NOT FOUND	2016-07-17 15:54:18-07	2593214
/	198.51.100.236	GET	200 OK	2016-07-17 15:53:41-07	2593215
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-17 15:54:04-07	2593216
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-17 15:54:15-07	2593217
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-17 15:54:25-07	2593218
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-17 15:54:10-07	2593219
/	192.0.2.72	GET	200 OK	2016-07-17 15:53:43-07	2593220
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-17 15:54:42-07	2593221
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-17 15:54:43-07	2593222
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-17 15:54:29-07	2593223
/	198.51.100.191	GET	200 OK	2016-07-17 15:53:51-07	2593224
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-17 15:54:49-07	2593225
/	203.0.113.99	GET	200 OK	2016-07-17 15:54:00-07	2593226
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-17 15:54:31-07	2593227
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-17 15:54:42-07	2593228
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-17 15:54:19-07	2593229
/	192.0.2.225	GET	200 OK	2016-07-17 15:54:07-07	2593230
/article/bears-love-berriesv	192.0.2.225	GET	404 NOT FOUND	2016-07-17 15:54:37-07	2593231
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 15:54:34-07	2593232
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 15:54:38-07	2593233
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-17 15:54:43-07	2593234
/	198.51.100.181	GET	200 OK	2016-07-17 15:54:16-07	2593235
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 15:55:08-07	2593236
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-17 15:54:32-07	2593237
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-17 15:54:47-07	2593238
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 15:55:00-07	2593239
/	203.0.113.9	GET	200 OK	2016-07-17 15:54:25-07	2593240
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-17 15:55:09-07	2593241
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 15:54:48-07	2593242
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 15:55:25-07	2593243
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-17 15:55:06-07	2593244
/	192.0.2.102	GET	200 OK	2016-07-17 15:54:34-07	2593245
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 15:55:18-07	2593246
/	198.51.100.79	GET	200 OK	2016-07-17 15:54:38-07	2593247
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-17 15:55:02-07	2593248
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 15:55:28-07	2593249
/	198.51.100.230	GET	200 OK	2016-07-17 15:54:44-07	2593250
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-17 15:55:13-07	2593251
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-17 15:55:18-07	2593252
/	203.0.113.109	GET	200 OK	2016-07-17 15:54:52-07	2593253
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-17 15:55:43-07	2593254
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-17 15:55:07-07	2593255
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-17 15:55:22-07	2593256
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-17 15:55:19-07	2593257
/	203.0.113.82	GET	200 OK	2016-07-17 15:54:59-07	2593258
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-17 15:55:53-07	2593259
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 15:55:34-07	2593260
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-17 15:55:50-07	2593261
/	203.0.113.97	GET	200 OK	2016-07-17 15:55:07-07	2593262
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-17 15:55:57-07	2593263
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 15:55:53-07	2593264
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 15:55:34-07	2593265
/	198.51.100.53	GET	200 OK	2016-07-17 15:55:17-07	2593266
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 15:55:35-07	2593267
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-17 15:55:40-07	2593268
/	192.0.2.220	GET	200 OK	2016-07-17 15:55:25-07	2593269
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 15:56:05-07	2593270
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-17 15:56:17-07	2593271
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-17 15:56:02-07	2593272
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 15:55:49-07	2593273
/	203.0.113.193	GET	200 OK	2016-07-17 15:55:29-07	2593274
/article/bears-love-berriesl	203.0.113.193	GET	404 NOT FOUND	2016-07-17 15:56:22-07	2593275
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-17 15:56:00-07	2593276
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-17 15:56:17-07	2593277
/	192.0.2.160	GET	200 OK	2016-07-17 15:55:36-07	2593278
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 15:56:23-07	2593279
/	192.0.2.33	GET	200 OK	2016-07-17 15:55:39-07	2593280
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-17 15:56:22-07	2593281
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-17 15:56:07-07	2593282
/	203.0.113.18	GET	200 OK	2016-07-17 15:55:46-07	2593283
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-17 15:56:30-07	2593284
/	203.0.113.71	GET	200 OK	2016-07-17 15:55:50-07	2593285
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-17 15:56:21-07	2593286
/	203.0.113.35	GET	200 OK	2016-07-17 15:55:51-07	2593287
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-17 15:56:11-07	2593288
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-17 15:56:06-07	2593289
/	203.0.113.181	GET	200 OK	2016-07-17 15:56:00-07	2593290
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-17 15:56:45-07	2593291
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 15:56:36-07	2593292
/	192.0.2.51	GET	200 OK	2016-07-17 15:56:06-07	2593293
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 15:56:44-07	2593294
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 15:56:57-07	2593295
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-17 15:56:56-07	2593296
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 15:56:44-07	2593297
/	192.0.2.200	GET	200 OK	2016-07-17 15:56:16-07	2593298
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-17 15:57:02-07	2593299
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 15:56:36-07	2593300
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 15:57:10-07	2593301
/	203.0.113.30	GET	200 OK	2016-07-17 15:56:21-07	2593302
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-17 15:56:42-07	2593303
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-17 15:56:54-07	2593304
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-17 15:57:14-07	2593305
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-17 15:56:56-07	2593306
/	198.51.100.140	GET	200 OK	2016-07-17 15:56:26-07	2593307
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-17 15:57:25-07	2593308
/	203.0.113.206	GET	200 OK	2016-07-17 15:56:34-07	2593309
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-17 15:57:19-07	2593310
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 15:57:07-07	2593311
/	192.0.2.210	GET	200 OK	2016-07-17 15:56:44-07	2593312
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 15:57:35-07	2593313
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 15:57:22-07	2593314
/	203.0.113.129	GET	200 OK	2016-07-17 15:56:47-07	2593315
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-17 15:57:26-07	2593316
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-17 15:57:36-07	2593317
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-17 15:57:16-07	2593318
/	203.0.113.254	GET	200 OK	2016-07-17 15:56:49-07	2593319
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-17 15:57:30-07	2593320
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-17 15:57:31-07	2593321
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-17 15:57:48-07	2593322
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-17 15:57:22-07	2593323
/	198.51.100.76	GET	200 OK	2016-07-17 15:56:56-07	2593324
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-17 15:57:49-07	2593325
/	203.0.113.93	GET	200 OK	2016-07-17 15:56:58-07	2593326
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-17 15:57:16-07	2593327
/	192.0.2.180	GET	200 OK	2016-07-17 15:57:04-07	2593328
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-17 15:57:58-07	2593329
/	203.0.113.44	GET	200 OK	2016-07-17 15:57:07-07	2593330
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-17 15:58:07-07	2593331
/	203.0.113.89	GET	200 OK	2016-07-17 15:57:13-07	2593332
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 15:58:03-07	2593333
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-17 15:57:31-07	2593334
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-17 15:57:54-07	2593335
/	198.51.100.123	GET	200 OK	2016-07-17 15:57:20-07	2593336
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 15:58:04-07	2593337
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-17 15:57:58-07	2593338
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 15:57:39-07	2593339
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-17 15:57:43-07	2593340
/	198.51.100.228	GET	200 OK	2016-07-17 15:57:24-07	2593341
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-17 15:58:14-07	2593342
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 15:58:13-07	2593343
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 15:57:54-07	2593344
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 15:58:11-07	2593345
/	192.0.2.246	GET	200 OK	2016-07-17 15:57:30-07	2593346
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-17 15:58:19-07	2593347
/	192.0.2.60	GET	200 OK	2016-07-17 15:57:38-07	2593348
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 15:57:55-07	2593349
/	198.51.100.42	GET	200 OK	2016-07-17 15:57:42-07	2593350
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 15:58:01-07	2593351
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 15:58:25-07	2593352
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 15:58:25-07	2593353
/	203.0.113.214	GET	200 OK	2016-07-17 15:57:47-07	2593354
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-17 15:58:09-07	2593355
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 15:58:32-07	2593356
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-17 15:58:29-07	2593357
/	192.0.2.173	GET	200 OK	2016-07-17 15:57:57-07	2593358
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-17 15:58:54-07	2593359
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-17 15:58:14-07	2593360
/	192.0.2.162	GET	200 OK	2016-07-17 15:57:59-07	2593361
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-17 15:58:17-07	2593362
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-17 15:58:30-07	2593363
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-17 15:58:38-07	2593364
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-17 15:58:25-07	2593365
/	192.0.2.124	GET	200 OK	2016-07-17 15:58:08-07	2593366
/article/candidate-is-jerkc	192.0.2.124	GET	404 NOT FOUND	2016-07-17 15:58:35-07	2593367
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-17 15:58:56-07	2593368
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-17 15:58:44-07	2593369
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-17 15:58:54-07	2593370
/	198.51.100.170	GET	200 OK	2016-07-17 15:58:18-07	2593371
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-17 15:58:37-07	2593372
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 15:58:53-07	2593373
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-17 15:59:09-07	2593374
/	203.0.113.177	GET	200 OK	2016-07-17 15:58:24-07	2593375
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-17 15:58:39-07	2593376
/	203.0.113.150	GET	200 OK	2016-07-17 15:58:27-07	2593377
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 15:58:51-07	2593378
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 15:59:09-07	2593379
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 15:59:25-07	2593380
/	192.0.2.240	GET	200 OK	2016-07-17 15:58:31-07	2593381
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-17 15:59:07-07	2593382
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-17 15:59:24-07	2593383
/	203.0.113.13	GET	200 OK	2016-07-17 15:58:39-07	2593384
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-17 15:59:06-07	2593385
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 15:59:28-07	2593386
/	192.0.2.52	GET	200 OK	2016-07-17 15:58:49-07	2593387
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-17 15:59:23-07	2593388
/	203.0.113.5	GET	200 OK	2016-07-17 15:58:55-07	2593389
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-17 15:59:12-07	2593390
/	198.51.100.2	GET	200 OK	2016-07-17 15:58:57-07	2593391
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-17 15:59:45-07	2593392
/	203.0.113.86	GET	200 OK	2016-07-17 15:59:03-07	2593393
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 15:59:52-07	2593394
/	192.0.2.1	GET	200 OK	2016-07-17 15:59:09-07	2593395
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 15:59:26-07	2593396
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 15:59:46-07	2593397
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-17 15:59:35-07	2593398
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 15:59:59-07	2593399
/	203.0.113.222	GET	200 OK	2016-07-17 15:59:12-07	2593400
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-17 15:59:54-07	2593401
/	192.0.2.66	GET	200 OK	2016-07-17 15:59:14-07	2593402
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-17 15:59:31-07	2593403
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 16:00:02-07	2593404
/	203.0.113.14	GET	200 OK	2016-07-17 15:59:22-07	2593405
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 15:59:40-07	2593406
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 16:00:02-07	2593407
/	203.0.113.162	GET	200 OK	2016-07-17 15:59:32-07	2593408
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-17 16:00:12-07	2593409
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-17 16:00:15-07	2593410
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-17 15:59:59-07	2593411
/	192.0.2.201	GET	200 OK	2016-07-17 23:00:12-07	2609381
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-17 16:00:14-07	2593412
/	198.51.100.238	GET	200 OK	2016-07-17 15:59:40-07	2593413
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-17 16:00:05-07	2593414
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 16:00:21-07	2593415
/	192.0.2.135	GET	200 OK	2016-07-17 15:59:44-07	2593416
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-17 16:00:32-07	2593417
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-17 16:00:12-07	2593418
/	203.0.113.175	GET	200 OK	2016-07-17 15:59:45-07	2593419
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-17 16:00:16-07	2593420
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-17 16:00:43-07	2593421
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-17 16:00:36-07	2593422
/	198.51.100.214	GET	200 OK	2016-07-17 15:59:55-07	2593423
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 16:00:33-07	2593424
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-17 16:00:32-07	2593425
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-17 16:00:50-07	2593426
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 16:00:35-07	2593427
/	203.0.113.21	GET	200 OK	2016-07-17 16:00:00-07	2593428
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-17 16:00:15-07	2593429
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-17 16:00:47-07	2593430
/	203.0.113.12	GET	200 OK	2016-07-17 16:00:01-07	2593431
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 16:00:54-07	2593432
/	192.0.2.212	GET	200 OK	2016-07-17 16:00:06-07	2593433
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-17 16:00:27-07	2593434
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-17 16:00:34-07	2593435
/	198.51.100.89	GET	200 OK	2016-07-17 16:00:10-07	2593436
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 16:00:43-07	2593437
/	198.51.100.105	GET	200 OK	2016-07-17 16:00:18-07	2593438
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 16:00:35-07	2593439
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 16:01:13-07	2593440
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-17 16:00:44-07	2593441
/	198.51.100.172	GET	200 OK	2016-07-17 16:00:20-07	2593442
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 16:00:35-07	2593443
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-17 16:00:50-07	2593444
/	203.0.113.36	GET	200 OK	2016-07-17 16:00:29-07	2593445
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-17 16:01:12-07	2593446
/	198.51.100.77	GET	200 OK	2016-07-17 16:00:36-07	2593447
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-17 16:01:02-07	2593448
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-17 16:01:07-07	2593449
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-17 16:01:07-07	2593450
/	192.0.2.94	GET	200 OK	2016-07-17 16:00:45-07	2593451
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-17 16:01:41-07	2593452
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 16:01:32-07	2593453
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-17 16:01:25-07	2593454
/	203.0.113.199	GET	200 OK	2016-07-17 16:00:53-07	2593455
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-17 16:01:15-07	2593456
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-17 16:01:16-07	2593457
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-17 16:01:28-07	2593458
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-17 16:01:21-07	2593459
/	203.0.113.247	GET	200 OK	2016-07-17 16:00:59-07	2593460
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-17 16:01:31-07	2593461
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-17 16:01:49-07	2593462
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 16:01:16-07	2593463
/	192.0.2.32	GET	200 OK	2016-07-17 16:01:03-07	2593464
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 16:01:53-07	2593465
/	198.51.100.98	GET	200 OK	2016-07-17 16:01:10-07	2593466
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 16:01:51-07	2593467
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-17 16:01:36-07	2593468
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 16:01:53-07	2593469
/	198.51.100.21	GET	200 OK	2016-07-17 16:01:16-07	2593470
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 16:01:59-07	2593471
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-17 16:01:38-07	2593472
/	198.51.100.74	GET	200 OK	2016-07-17 16:01:19-07	2593473
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 16:02:15-07	2593474
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-17 16:01:42-07	2593475
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 16:02:12-07	2593476
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 16:01:39-07	2593477
/	198.51.100.121	GET	200 OK	2016-07-17 16:01:26-07	2593478
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-17 16:01:44-07	2593479
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-17 16:02:02-07	2593480
/	192.0.2.9	GET	200 OK	2016-07-17 16:01:35-07	2593481
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 16:02:25-07	2593482
/	192.0.2.62	GET	200 OK	2016-07-17 16:01:36-07	2593483
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-17 16:02:01-07	2593484
/	198.51.100.80	GET	200 OK	2016-07-17 16:01:46-07	2593485
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-17 16:02:37-07	2593486
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-17 16:02:02-07	2593487
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-17 16:02:31-07	2593488
/	198.51.100.134	GET	200 OK	2016-07-17 16:01:49-07	2593489
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 16:02:25-07	2593490
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-17 16:02:13-07	2593491
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 16:02:38-07	2593492
/	198.51.100.160	GET	200 OK	2016-07-17 16:01:55-07	2593493
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-17 16:02:25-07	2593494
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-17 16:02:24-07	2593495
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-17 16:02:46-07	2593496
/	192.0.2.15	GET	200 OK	2016-07-17 16:01:59-07	2593497
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-17 16:02:17-07	2593498
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-17 16:02:50-07	2593499
/	198.51.100.72	GET	200 OK	2016-07-17 16:02:06-07	2593500
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 16:02:34-07	2593501
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-17 16:03:06-07	2593502
/	203.0.113.24	GET	200 OK	2016-07-17 16:02:07-07	2593503
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-17 16:03:02-07	2593504
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-17 16:02:44-07	2593505
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 16:02:55-07	2593506
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-17 16:02:48-07	2593507
/	198.51.100.130	GET	200 OK	2016-07-17 16:02:17-07	2593508
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 16:02:45-07	2593509
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-17 16:02:49-07	2593510
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 16:02:37-07	2593511
/	192.0.2.133	GET	200 OK	2016-07-17 16:02:20-07	2593512
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 16:03:15-07	2593513
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 16:02:40-07	2593514
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 16:02:52-07	2593515
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 16:03:04-07	2593516
/	198.51.100.173	GET	200 OK	2016-07-17 16:02:30-07	2593517
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-17 16:02:49-07	2593518
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-17 16:03:27-07	2593519
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-17 16:03:01-07	2593520
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-17 16:02:45-07	2593521
/	198.51.100.166	GET	200 OK	2016-07-17 16:02:33-07	2593522
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 16:03:02-07	2593523
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 16:03:31-07	2593524
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 16:03:20-07	2593525
/	203.0.113.186	GET	200 OK	2016-07-17 16:02:43-07	2593526
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-17 16:03:37-07	2593527
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-17 16:03:34-07	2593528
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-17 16:03:15-07	2593529
/	203.0.113.145	GET	200 OK	2016-07-17 16:02:52-07	2593530
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-17 16:03:21-07	2593531
/	192.0.2.200	GET	200 OK	2016-07-17 16:02:53-07	2593532
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-17 16:03:53-07	2593533
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-17 16:03:14-07	2593534
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 16:03:08-07	2593535
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 16:03:14-07	2593536
/	203.0.113.196	GET	200 OK	2016-07-17 16:02:55-07	2593537
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-17 16:03:31-07	2593538
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-17 16:03:20-07	2593539
/	198.51.100.18	GET	200 OK	2016-07-17 16:03:00-07	2593540
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 16:03:33-07	2593541
/	203.0.113.229	GET	200 OK	2016-07-17 16:03:05-07	2593542
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 16:03:21-07	2593543
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-17 16:03:29-07	2593544
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 16:03:32-07	2593545
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-17 16:03:34-07	2593546
/	203.0.113.233	GET	200 OK	2016-07-17 16:03:08-07	2593547
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-17 16:04:00-07	2593548
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 16:03:34-07	2593549
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-17 16:04:02-07	2593550
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-17 16:04:08-07	2593551
/	203.0.113.209	GET	200 OK	2016-07-17 16:03:15-07	2593552
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 16:03:36-07	2593553
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 16:03:44-07	2593554
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-17 16:04:12-07	2593555
/	192.0.2.109	GET	200 OK	2016-07-17 16:03:21-07	2593556
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-17 16:04:18-07	2593557
/	198.51.100.59	GET	200 OK	2016-07-17 16:03:29-07	2593558
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-17 16:04:26-07	2593559
/	203.0.113.195	GET	200 OK	2016-07-17 16:03:37-07	2593560
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 16:04:34-07	2593561
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 16:04:22-07	2593562
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 16:04:23-07	2593563
/	198.51.100.150	GET	200 OK	2016-07-17 16:03:44-07	2593564
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 16:04:30-07	2593565
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 16:04:27-07	2593566
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-17 16:04:35-07	2593567
/	192.0.2.48	GET	200 OK	2016-07-17 16:03:48-07	2593568
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-17 16:04:18-07	2593569
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 16:04:31-07	2593570
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-17 16:04:34-07	2593571
/	203.0.113.186	GET	200 OK	2016-07-17 16:03:53-07	2593572
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-17 16:04:53-07	2593573
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-17 16:04:34-07	2593574
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-17 16:04:28-07	2593575
/	198.51.100.122	GET	200 OK	2016-07-17 16:03:54-07	2593576
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-17 16:04:51-07	2593577
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 16:04:23-07	2593578
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 16:04:26-07	2593579
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-17 16:04:19-07	2593580
/	203.0.113.186	GET	200 OK	2016-07-17 16:03:59-07	2593581
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-17 16:04:15-07	2593582
/	203.0.113.182	GET	200 OK	2016-07-17 16:04:05-07	2593583
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-17 16:04:22-07	2593584
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-17 16:04:28-07	2593585
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-17 16:04:45-07	2593586
/	203.0.113.118	GET	200 OK	2016-07-17 16:04:10-07	2593587
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 16:04:25-07	2593588
/	198.51.100.52	GET	200 OK	2016-07-17 16:04:17-07	2593589
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-17 16:05:08-07	2593590
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 16:04:37-07	2593591
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 16:05:07-07	2593592
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-17 16:05:17-07	2593593
/	203.0.113.37	GET	200 OK	2016-07-17 16:04:19-07	2593594
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 16:05:00-07	2593595
/	203.0.113.19	GET	200 OK	2016-07-17 16:04:25-07	2593596
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-17 16:05:24-07	2593597
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-17 16:05:13-07	2593598
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-17 16:05:02-07	2593599
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-17 16:05:01-07	2593600
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-17 16:05:18-07	2593602
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-17 16:04:42-07	2593603
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-17 16:05:11-07	2593604
/	192.0.2.71	GET	200 OK	2016-07-17 16:04:30-07	2593605
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-17 16:05:10-07	2593606
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-17 16:05:21-07	2593607
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-17 16:04:49-07	2593608
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-17 16:05:22-07	2593609
/	198.51.100.90	GET	200 OK	2016-07-17 16:04:40-07	2593610
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 16:05:02-07	2593611
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 16:05:28-07	2593612
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 16:05:04-07	2593613
/	192.0.2.4	GET	200 OK	2016-07-17 16:04:42-07	2593614
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-17 16:05:24-07	2593615
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-17 16:05:37-07	2593616
/	192.0.2.185	GET	200 OK	2016-07-17 16:04:49-07	2593617
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-17 16:05:14-07	2593618
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 16:05:14-07	2593619
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 16:05:30-07	2593620
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-17 16:05:44-07	2593621
/	203.0.113.135	GET	200 OK	2016-07-17 16:04:54-07	2593622
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-17 16:05:42-07	2593623
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-17 16:05:09-07	2593624
/	198.51.100.138	GET	200 OK	2016-07-17 16:05:02-07	2593625
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-17 16:05:23-07	2593626
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-17 16:05:31-07	2593627
/	203.0.113.23	GET	200 OK	2016-07-17 16:05:05-07	2593628
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 16:05:27-07	2593629
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-17 16:05:20-07	2593630
/	192.0.2.246	GET	200 OK	2016-07-17 16:05:10-07	2593631
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-17 16:05:54-07	2593632
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-17 16:06:09-07	2593633
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-17 16:05:31-07	2593634
/	198.51.100.143	GET	200 OK	2016-07-17 16:05:12-07	2593635
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 16:05:45-07	2593636
/	198.51.100.73	GET	200 OK	2016-07-17 16:05:14-07	2593637
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-17 16:06:14-07	2593638
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-17 16:06:13-07	2593639
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-17 16:06:12-07	2593640
/	203.0.113.220	GET	200 OK	2016-07-17 16:05:23-07	2593641
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 16:05:40-07	2593642
/	192.0.2.30	GET	200 OK	2016-07-17 16:05:30-07	2593643
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-17 16:06:13-07	2593644
/	192.0.2.208	GET	200 OK	2016-07-17 16:05:31-07	2593645
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-17 16:06:26-07	2593646
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-17 16:06:31-07	2593647
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-17 16:05:50-07	2593648
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-17 16:06:00-07	2593649
/	203.0.113.150	GET	200 OK	2016-07-17 16:05:36-07	2593650
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-17 16:06:12-07	2593651
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 16:05:55-07	2593652
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 16:06:06-07	2593653
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-17 16:06:27-07	2593654
/	192.0.2.125	GET	200 OK	2016-07-17 16:05:45-07	2593655
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-17 16:06:15-07	2593656
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-17 16:06:16-07	2593657
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-17 16:06:16-07	2593658
/	192.0.2.149	GET	200 OK	2016-07-17 16:05:53-07	2593659
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-17 16:06:49-07	2593660
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 16:06:39-07	2593661
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-17 16:06:12-07	2593662
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-17 16:06:29-07	2593663
/	203.0.113.209	GET	200 OK	2016-07-17 16:05:59-07	2593664
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-17 16:06:36-07	2593665
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 16:06:42-07	2593666
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 16:06:51-07	2593667
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-17 16:06:29-07	2593668
/	198.51.100.88	GET	200 OK	2016-07-17 16:06:01-07	2593669
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-17 16:06:16-07	2593670
/	203.0.113.239	GET	200 OK	2016-07-17 16:06:09-07	2593671
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-17 16:06:24-07	2593672
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-17 16:07:09-07	2593673
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-17 16:06:54-07	2593674
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-17 16:06:58-07	2593675
/	192.0.2.180	GET	200 OK	2016-07-17 16:06:12-07	2593676
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-17 16:06:53-07	2593677
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-17 16:07:09-07	2593678
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-17 16:07:02-07	2593679
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-17 16:06:51-07	2593680
/	192.0.2.11	GET	200 OK	2016-07-17 16:06:19-07	2593681
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-17 16:07:13-07	2593682
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-17 16:07:07-07	2593683
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-17 16:07:13-07	2593684
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-17 16:07:01-07	2593685
/	203.0.113.20	GET	200 OK	2016-07-17 16:06:21-07	2593686
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-17 16:06:44-07	2593687
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-17 16:06:58-07	2593688
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-17 16:06:49-07	2593689
/	198.51.100.202	GET	200 OK	2016-07-17 16:06:27-07	2593690
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-17 16:06:48-07	2593691
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-17 16:07:18-07	2593692
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-17 16:07:01-07	2593693
/	192.0.2.213	GET	200 OK	2016-07-17 16:06:36-07	2593694
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-17 16:06:57-07	2593695
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 16:07:02-07	2593696
/	198.51.100.145	GET	200 OK	2016-07-17 16:06:46-07	2593697
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-17 16:07:12-07	2593698
/article/candidate-is-jerke	198.51.100.145	GET	404 NOT FOUND	2016-07-17 16:07:23-07	2593699
/	203.0.113.214	GET	200 OK	2016-07-17 16:06:55-07	2593700
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 16:07:12-07	2593701
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-17 16:07:19-07	2593702
/	192.0.2.92	GET	200 OK	2016-07-17 16:07:04-07	2593703
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-17 16:08:00-07	2593704
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-17 16:07:40-07	2593705
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-17 16:07:39-07	2593706
/	203.0.113.180	GET	200 OK	2016-07-17 16:07:14-07	2593707
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 16:08:08-07	2593708
/	192.0.2.142	GET	200 OK	2016-07-17 16:07:22-07	2593709
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-17 16:07:45-07	2593710
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 16:07:40-07	2593711
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 16:07:46-07	2593712
/	203.0.113.23	GET	200 OK	2016-07-17 16:07:28-07	2593713
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 16:08:03-07	2593714
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 16:08:11-07	2593715
/	203.0.113.197	GET	200 OK	2016-07-17 16:07:32-07	2593716
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-17 16:08:19-07	2593717
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 16:08:10-07	2593718
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-17 16:07:50-07	2593719
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 16:07:50-07	2593720
/	203.0.113.164	GET	200 OK	2016-07-17 16:07:35-07	2593721
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 16:08:21-07	2593722
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-17 16:08:17-07	2593723
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-17 16:08:01-07	2593724
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-17 16:07:53-07	2593725
/	192.0.2.93	GET	200 OK	2016-07-17 16:07:45-07	2593726
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-17 16:08:03-07	2593727
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 16:08:44-07	2593728
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 16:08:00-07	2593729
/	198.51.100.221	GET	200 OK	2016-07-17 16:07:49-07	2593730
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-17 16:08:47-07	2593731
/	198.51.100.126	GET	200 OK	2016-07-17 16:07:52-07	2593732
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 16:08:24-07	2593733
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-17 16:08:09-07	2593734
/	198.51.100.116	GET	200 OK	2016-07-17 16:07:55-07	2593735
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-17 16:08:48-07	2593736
/article/bears-love-berriesv	198.51.100.116	GET	404 NOT FOUND	2016-07-17 16:08:32-07	2593737
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-17 16:08:49-07	2593738
/	192.0.2.10	GET	200 OK	2016-07-17 16:08:03-07	2593739
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-17 16:08:34-07	2593740
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-17 16:08:28-07	2593741
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 16:08:57-07	2593742
/	203.0.113.163	GET	200 OK	2016-07-17 16:08:12-07	2593743
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-17 16:08:42-07	2593744
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-17 16:08:50-07	2593745
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-17 16:08:35-07	2593746
/	192.0.2.204	GET	200 OK	2016-07-17 16:08:14-07	2593747
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-17 16:08:37-07	2593748
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-17 16:08:40-07	2593749
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-17 16:08:45-07	2593750
/	203.0.113.46	GET	200 OK	2016-07-17 16:08:19-07	2593751
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-17 16:09:02-07	2593752
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-17 16:08:50-07	2593753
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-17 16:09:18-07	2593754
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-17 16:09:19-07	2593755
/	203.0.113.183	GET	200 OK	2016-07-17 16:08:20-07	2593756
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-17 16:09:17-07	2593757
/	192.0.2.8	GET	200 OK	2016-07-17 16:08:25-07	2593758
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 16:08:41-07	2593759
/	203.0.113.77	GET	200 OK	2016-07-17 16:08:33-07	2593760
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-17 16:09:06-07	2593761
/	203.0.113.143	GET	200 OK	2016-07-17 16:08:36-07	2593762
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 16:09:19-07	2593763
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-17 16:09:33-07	2593764
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-17 16:08:58-07	2593765
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-17 16:09:25-07	2593766
/	198.51.100.200	GET	200 OK	2016-07-17 16:08:38-07	2593767
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-17 16:09:08-07	2593768
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-17 16:09:36-07	2593769
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 16:08:53-07	2593770
/	198.51.100.44	GET	200 OK	2016-07-17 16:08:43-07	2593771
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 16:09:21-07	2593772
/	198.51.100.159	GET	200 OK	2016-07-17 16:08:46-07	2593773
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-17 16:09:04-07	2593774
/	198.51.100.210	GET	200 OK	2016-07-17 16:08:55-07	2593775
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-17 16:09:44-07	2593776
/	192.0.2.27	GET	200 OK	2016-07-17 16:08:59-07	2593777
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 16:09:40-07	2593778
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-17 16:09:51-07	2593779
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-17 16:09:35-07	2593780
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-17 16:09:56-07	2593781
/	203.0.113.88	GET	200 OK	2016-07-17 16:09:04-07	2593782
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-17 16:09:30-07	2593783
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 16:10:03-07	2593784
/	203.0.113.181	GET	200 OK	2016-07-17 16:09:07-07	2593785
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-17 16:09:46-07	2593786
/	203.0.113.91	GET	200 OK	2016-07-17 16:09:13-07	2593787
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-17 16:09:34-07	2593788
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 16:09:32-07	2593789
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 16:09:40-07	2593790
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-17 16:09:51-07	2593792
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-17 16:10:11-07	2593793
/	192.0.2.120	GET	200 OK	2016-07-17 16:09:19-07	2593794
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-17 16:10:11-07	2593795
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-17 16:10:05-07	2593796
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-17 16:09:48-07	2593797
/	203.0.113.8	GET	200 OK	2016-07-17 16:09:21-07	2593798
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 16:09:48-07	2593799
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-17 16:09:56-07	2593800
/	203.0.113.200	GET	200 OK	2016-07-17 16:09:24-07	2593801
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-17 16:10:12-07	2593802
/	203.0.113.105	GET	200 OK	2016-07-17 16:09:26-07	2593803
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-17 16:10:02-07	2593804
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-17 16:10:05-07	2593805
/	192.0.2.91	GET	200 OK	2016-07-17 16:09:34-07	2593806
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-17 16:10:04-07	2593807
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-17 16:09:58-07	2593808
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-17 16:09:49-07	2593809
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 16:09:56-07	2593810
/	198.51.100.103	GET	200 OK	2016-07-17 16:09:40-07	2593811
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-17 16:09:59-07	2593812
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-17 16:10:09-07	2593813
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-17 16:10:15-07	2593814
/	192.0.2.252	GET	200 OK	2016-07-17 16:09:43-07	2593815
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-17 16:10:27-07	2593816
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-17 16:10:38-07	2593817
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-17 16:10:07-07	2593818
/	198.51.100.90	GET	200 OK	2016-07-17 16:09:47-07	2593819
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-17 16:10:35-07	2593820
/	192.0.2.46	GET	200 OK	2016-07-17 16:09:49-07	2593821
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 16:10:27-07	2593822
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-17 16:10:12-07	2593823
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-17 16:10:34-07	2593824
/	203.0.113.221	GET	200 OK	2016-07-17 16:09:57-07	2593825
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 16:10:53-07	2593826
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-17 16:10:39-07	2593827
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-17 16:10:49-07	2593828
/	203.0.113.198	GET	200 OK	2016-07-17 16:10:03-07	2593829
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-17 16:10:27-07	2593830
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-17 16:10:38-07	2593831
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-17 16:11:03-07	2593832
/	192.0.2.185	GET	200 OK	2016-07-17 16:10:13-07	2593833
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 16:10:51-07	2593834
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 16:11:07-07	2593835
/	198.51.100.85	GET	200 OK	2016-07-17 16:10:15-07	2593836
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-17 16:10:46-07	2593837
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-17 16:10:32-07	2593838
/	203.0.113.11	GET	200 OK	2016-07-17 16:10:18-07	2593839
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-17 16:10:55-07	2593840
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-17 16:11:04-07	2593841
/	192.0.2.247	GET	200 OK	2016-07-17 16:10:19-07	2593842
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-17 16:10:50-07	2593843
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-17 16:10:50-07	2593844
/	203.0.113.252	GET	200 OK	2016-07-17 16:10:27-07	2593845
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-17 16:11:13-07	2593846
/	192.0.2.78	GET	200 OK	2016-07-17 16:10:31-07	2593847
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-17 16:11:07-07	2593848
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-17 16:11:27-07	2593849
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-17 16:11:22-07	2593850
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-17 16:11:25-07	2593851
/	203.0.113.71	GET	200 OK	2016-07-17 16:10:40-07	2593852
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-17 16:11:31-07	2593853
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 16:11:33-07	2593854
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 16:11:33-07	2593855
/	192.0.2.127	GET	200 OK	2016-07-17 16:10:48-07	2593856
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-17 16:11:39-07	2593857
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 16:11:44-07	2593858
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 16:11:41-07	2593859
/	198.51.100.58	GET	200 OK	2016-07-17 16:10:52-07	2593860
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-17 16:11:16-07	2593861
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-17 16:11:29-07	2593862
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-17 16:11:33-07	2593863
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-17 16:11:20-07	2593864
/	192.0.2.94	GET	200 OK	2016-07-17 16:10:53-07	2593865
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 16:11:08-07	2593866
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-17 16:11:32-07	2593867
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 16:11:12-07	2593868
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 16:11:25-07	2593869
/	203.0.113.137	GET	200 OK	2016-07-17 16:10:57-07	2593870
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-17 16:11:48-07	2593871
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 16:11:12-07	2593872
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 16:11:13-07	2593873
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-17 16:11:50-07	2593874
/	192.0.2.75	GET	200 OK	2016-07-17 16:11:04-07	2593875
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-17 16:12:00-07	2593876
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-17 16:12:00-07	2593877
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 16:11:25-07	2593878
/	192.0.2.56	GET	200 OK	2016-07-17 16:11:05-07	2593879
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 16:11:21-07	2593880
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 16:11:37-07	2593881
/	192.0.2.180	GET	200 OK	2016-07-17 16:11:06-07	2593882
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-17 16:11:55-07	2593883
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-17 16:11:27-07	2593884
/	198.51.100.190	GET	200 OK	2016-07-17 16:11:12-07	2593885
/	203.0.113.189	GET	200 OK	2016-07-17 23:07:38-07	2609668
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-17 16:12:10-07	2593886
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-17 16:11:57-07	2593887
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-17 16:12:07-07	2593888
/	198.51.100.147	GET	200 OK	2016-07-17 16:11:19-07	2593889
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-17 16:11:48-07	2593890
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-17 16:11:39-07	2593891
/	203.0.113.2	GET	200 OK	2016-07-17 16:11:28-07	2593892
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-17 16:12:28-07	2593893
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 16:11:46-07	2593894
/	192.0.2.117	GET	200 OK	2016-07-17 16:11:36-07	2593895
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-17 16:11:57-07	2593896
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-17 16:12:26-07	2593897
/	192.0.2.38	GET	200 OK	2016-07-17 16:11:42-07	2593898
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-17 16:12:25-07	2593899
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 16:12:07-07	2593900
/	198.51.100.125	GET	200 OK	2016-07-17 16:11:47-07	2593901
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-17 16:12:32-07	2593902
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 16:12:17-07	2593903
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-17 16:12:37-07	2593904
/	198.51.100.246	GET	200 OK	2016-07-17 16:11:55-07	2593905
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 16:12:55-07	2593906
/	198.51.100.66	GET	200 OK	2016-07-17 16:12:03-07	2593907
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-17 16:12:23-07	2593908
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-17 16:12:52-07	2593909
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 16:12:19-07	2593910
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-17 16:12:19-07	2593911
/	192.0.2.45	GET	200 OK	2016-07-17 16:12:05-07	2593912
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-17 16:12:53-07	2593913
/article/trouble-for-troubledy	192.0.2.45	GET	404 NOT FOUND	2016-07-17 16:13:05-07	2593914
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-17 16:12:48-07	2593915
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-17 16:12:38-07	2593916
/	198.51.100.180	GET	200 OK	2016-07-17 16:12:14-07	2593917
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 16:13:01-07	2593918
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-17 16:12:58-07	2593919
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 16:12:40-07	2593920
/	198.51.100.27	GET	200 OK	2016-07-17 16:12:20-07	2593921
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-17 16:12:36-07	2593922
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-17 16:13:07-07	2593923
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-17 16:13:01-07	2593924
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-17 16:12:41-07	2593925
/	203.0.113.47	GET	200 OK	2016-07-17 16:12:23-07	2593926
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-17 16:12:52-07	2593927
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-17 16:13:01-07	2593928
/	203.0.113.210	GET	200 OK	2016-07-17 16:12:33-07	2593929
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 16:13:02-07	2593930
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-17 16:13:20-07	2593931
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-17 16:13:19-07	2593932
/	192.0.2.227	GET	200 OK	2016-07-17 16:12:43-07	2593933
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-17 16:13:15-07	2593934
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-17 16:13:37-07	2593935
/	192.0.2.137	GET	200 OK	2016-07-17 16:12:51-07	2593936
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-17 16:13:50-07	2593937
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-17 16:13:15-07	2593938
/	203.0.113.202	GET	200 OK	2016-07-17 16:13:00-07	2593939
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-17 16:13:48-07	2593940
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-17 16:13:27-07	2593941
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 16:13:32-07	2593942
/	192.0.2.37	GET	200 OK	2016-07-17 16:13:10-07	2593943
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-17 16:13:29-07	2593944
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-17 16:13:52-07	2593945
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 16:13:59-07	2593946
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-17 16:13:47-07	2593947
/	198.51.100.102	GET	200 OK	2016-07-17 16:13:18-07	2593948
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-17 16:13:45-07	2593949
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 16:14:13-07	2593950
/	203.0.113.66	GET	200 OK	2016-07-17 16:13:27-07	2593951
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 16:13:42-07	2593952
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 16:13:46-07	2593953
/	198.51.100.151	GET	200 OK	2016-07-17 16:13:30-07	2593954
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-17 16:14:11-07	2593955
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-17 16:13:48-07	2593956
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-17 16:13:45-07	2593957
/	192.0.2.43	GET	200 OK	2016-07-17 16:13:37-07	2593958
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-17 16:13:54-07	2593959
/	203.0.113.235	GET	200 OK	2016-07-17 16:13:42-07	2593960
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 16:14:38-07	2593961
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 16:13:59-07	2593962
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-17 16:14:32-07	2593963
/	192.0.2.28	GET	200 OK	2016-07-17 16:13:46-07	2593964
/article/candidate-is-jerks	192.0.2.28	GET	404 NOT FOUND	2016-07-17 16:14:19-07	2593965
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 16:14:25-07	2593966
/	192.0.2.218	GET	200 OK	2016-07-17 16:13:50-07	2593967
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 16:14:29-07	2593968
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 16:14:16-07	2593969
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-17 16:14:09-07	2593970
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-17 16:14:29-07	2593971
/	198.51.100.147	GET	200 OK	2016-07-17 16:13:54-07	2593972
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-17 16:14:23-07	2593973
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-17 16:14:49-07	2593974
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 16:14:43-07	2593975
/	198.51.100.245	GET	200 OK	2016-07-17 16:13:59-07	2593976
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-17 16:14:41-07	2593977
/	203.0.113.230	GET	200 OK	2016-07-17 16:14:08-07	2593978
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 16:15:01-07	2593979
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 16:15:05-07	2593980
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 16:14:47-07	2593982
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 16:14:41-07	2593983
/	203.0.113.105	GET	200 OK	2016-07-17 16:14:17-07	2593984
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-17 16:14:38-07	2593985
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 16:14:58-07	2593986
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-17 16:14:56-07	2593987
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-17 16:15:06-07	2593988
/	203.0.113.211	GET	200 OK	2016-07-17 16:14:23-07	2593989
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-17 16:15:15-07	2593990
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 16:15:10-07	2593991
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-17 16:14:41-07	2593992
/	192.0.2.220	GET	200 OK	2016-07-17 16:14:27-07	2593993
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-17 16:15:25-07	2593994
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-17 16:14:57-07	2593995
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 16:15:13-07	2593996
/	192.0.2.189	GET	200 OK	2016-07-17 16:14:32-07	2593997
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-17 16:15:06-07	2593998
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-17 16:15:23-07	2593999
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-17 16:15:30-07	2594000
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-17 16:15:06-07	2594001
/	198.51.100.197	GET	200 OK	2016-07-17 16:14:38-07	2594002
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 16:15:36-07	2594003
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 16:15:16-07	2594004
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-17 16:15:00-07	2594005
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-17 16:15:27-07	2594006
/	192.0.2.231	GET	200 OK	2016-07-17 16:14:44-07	2594007
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 16:15:28-07	2594008
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 16:15:32-07	2594009
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 16:15:13-07	2594010
/	203.0.113.225	GET	200 OK	2016-07-17 16:14:54-07	2594011
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-17 16:15:32-07	2594012
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 16:15:31-07	2594013
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-17 16:15:51-07	2594014
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 16:15:12-07	2594015
/	192.0.2.116	GET	200 OK	2016-07-17 16:14:56-07	2594016
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 16:15:40-07	2594017
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 16:15:13-07	2594018
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 16:15:39-07	2594019
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 16:15:35-07	2594020
/	192.0.2.201	GET	200 OK	2016-07-17 16:15:04-07	2594021
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 16:16:04-07	2594022
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 16:15:38-07	2594023
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-17 16:15:34-07	2594024
/	198.51.100.134	GET	200 OK	2016-07-17 16:15:09-07	2594025
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 16:15:38-07	2594026
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 16:15:37-07	2594027
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-17 16:15:47-07	2594028
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-17 16:15:38-07	2594029
/	203.0.113.226	GET	200 OK	2016-07-17 16:15:18-07	2594030
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 16:16:11-07	2594031
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-17 16:16:08-07	2594032
/	192.0.2.244	GET	200 OK	2016-07-17 16:15:25-07	2594033
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 16:16:14-07	2594034
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-17 16:15:55-07	2594035
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 16:16:21-07	2594036
/	192.0.2.10	GET	200 OK	2016-07-17 16:15:32-07	2594037
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-17 16:16:30-07	2594038
/	203.0.113.103	GET	200 OK	2016-07-17 16:15:40-07	2594039
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-17 16:16:32-07	2594040
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-17 16:16:12-07	2594041
/	203.0.113.87	GET	200 OK	2016-07-17 16:15:44-07	2594042
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 16:16:25-07	2594043
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-17 16:16:44-07	2594044
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-17 16:16:12-07	2594045
/	198.51.100.149	GET	200 OK	2016-07-17 16:15:50-07	2594046
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-17 16:16:16-07	2594047
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 16:16:18-07	2594048
/	198.51.100.93	GET	200 OK	2016-07-17 16:15:59-07	2594049
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-17 16:16:14-07	2594050
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-17 16:16:43-07	2594051
/	203.0.113.253	GET	200 OK	2016-07-17 16:16:03-07	2594052
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-17 16:17:03-07	2594053
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-17 16:16:32-07	2594054
/	192.0.2.243	GET	200 OK	2016-07-17 16:16:11-07	2594055
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-17 16:16:57-07	2594056
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-17 16:16:52-07	2594057
/	192.0.2.51	GET	200 OK	2016-07-17 16:16:19-07	2594058
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 16:16:48-07	2594059
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-17 16:17:18-07	2594060
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-17 16:17:02-07	2594061
/	198.51.100.82	GET	200 OK	2016-07-17 16:16:25-07	2594062
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 16:16:58-07	2594063
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 16:17:04-07	2594064
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-17 16:17:19-07	2594065
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-17 16:17:24-07	2594066
/	203.0.113.45	GET	200 OK	2016-07-17 16:16:27-07	2594067
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 16:16:50-07	2594068
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-17 16:16:50-07	2594069
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-17 16:16:49-07	2594070
/	198.51.100.137	GET	200 OK	2016-07-17 16:16:29-07	2594071
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-17 16:17:12-07	2594072
/article/media-obsessed-with-bearsq	198.51.100.137	GET	404 NOT FOUND	2016-07-17 16:17:28-07	2594073
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-17 16:17:00-07	2594074
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 16:16:48-07	2594075
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-17 16:17:19-07	2594077
/	203.0.113.163	GET	200 OK	2016-07-17 16:16:40-07	2594078
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-17 16:16:55-07	2594079
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-17 16:17:03-07	2594080
/	192.0.2.26	GET	200 OK	2016-07-17 16:16:48-07	2594081
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 16:17:14-07	2594082
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-17 16:17:39-07	2594083
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-17 16:17:09-07	2594084
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-17 16:17:29-07	2594085
/	203.0.113.104	GET	200 OK	2016-07-17 16:16:53-07	2594086
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-17 16:17:11-07	2594087
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-17 16:17:37-07	2594088
/	198.51.100.229	GET	200 OK	2016-07-17 16:17:02-07	2594089
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-17 16:18:01-07	2594090
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-17 16:17:38-07	2594091
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-17 16:18:02-07	2594092
/	198.51.100.236	GET	200 OK	2016-07-17 16:17:04-07	2594093
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-17 16:18:02-07	2594094
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-17 16:17:51-07	2594095
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-17 16:17:59-07	2594096
/	192.0.2.206	GET	200 OK	2016-07-17 16:17:10-07	2594097
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-17 16:17:41-07	2594098
/	198.51.100.151	GET	200 OK	2016-07-17 16:17:19-07	2594099
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-17 16:17:54-07	2594100
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-17 16:17:50-07	2594101
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-17 16:18:04-07	2594102
/	203.0.113.179	GET	200 OK	2016-07-17 16:17:26-07	2594103
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-17 16:17:50-07	2594104
/	203.0.113.36	GET	200 OK	2016-07-17 16:17:32-07	2594105
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-17 16:17:55-07	2594106
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-17 16:18:25-07	2594107
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-17 16:17:50-07	2594108
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-17 16:18:03-07	2594109
/	198.51.100.216	GET	200 OK	2016-07-17 16:17:42-07	2594110
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-17 16:18:35-07	2594111
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-17 16:18:15-07	2594112
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-17 16:18:27-07	2594113
/	192.0.2.48	GET	200 OK	2016-07-17 16:17:51-07	2594114
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-17 16:18:16-07	2594115
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-17 16:18:28-07	2594116
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-17 16:18:28-07	2594117
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 16:18:33-07	2594118
/	203.0.113.106	GET	200 OK	2016-07-17 16:17:58-07	2594119
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-17 16:18:16-07	2594120
/	198.51.100.145	GET	200 OK	2016-07-17 16:18:04-07	2594121
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-17 16:18:43-07	2594122
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-17 16:18:45-07	2594123
/	192.0.2.187	GET	200 OK	2016-07-17 16:18:06-07	2594124
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-17 16:19:05-07	2594125
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-17 16:18:40-07	2594126
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 16:18:35-07	2594127
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 16:18:21-07	2594128
/	198.51.100.126	GET	200 OK	2016-07-17 16:18:13-07	2594129
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-17 16:19:07-07	2594130
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 16:18:32-07	2594131
/	192.0.2.28	GET	200 OK	2016-07-17 16:18:15-07	2594132
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 16:18:33-07	2594133
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 16:18:57-07	2594134
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 16:18:55-07	2594135
/	203.0.113.55	GET	200 OK	2016-07-17 16:18:25-07	2594136
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-17 16:18:49-07	2594137
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-17 16:19:06-07	2594138
/	198.51.100.5	GET	200 OK	2016-07-17 16:18:28-07	2594139
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-17 16:19:13-07	2594140
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 16:19:26-07	2594141
/	203.0.113.47	GET	200 OK	2016-07-17 16:18:38-07	2594142
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-17 16:19:02-07	2594143
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 16:18:58-07	2594144
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 16:19:20-07	2594145
/	192.0.2.158	GET	200 OK	2016-07-17 16:18:40-07	2594146
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-17 16:19:22-07	2594147
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-17 16:19:04-07	2594148
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 16:19:10-07	2594149
/	198.51.100.155	GET	200 OK	2016-07-17 16:18:48-07	2594150
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-17 16:19:36-07	2594151
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 16:19:24-07	2594152
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 16:19:37-07	2594153
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-17 16:19:15-07	2594154
/	192.0.2.233	GET	200 OK	2016-07-17 16:18:58-07	2594155
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-17 16:19:53-07	2594156
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-17 16:19:21-07	2594157
/	203.0.113.203	GET	200 OK	2016-07-17 16:19:04-07	2594158
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-17 16:19:53-07	2594159
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-17 16:19:23-07	2594160
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-17 16:19:57-07	2594161
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-17 16:19:50-07	2594162
/	198.51.100.6	GET	200 OK	2016-07-17 16:19:05-07	2594163
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-17 16:19:43-07	2594164
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-17 16:19:41-07	2594165
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-17 16:19:50-07	2594166
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-17 16:19:34-07	2594167
/	192.0.2.140	GET	200 OK	2016-07-17 16:19:07-07	2594168
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-17 16:19:53-07	2594169
/	192.0.2.19	GET	200 OK	2016-07-17 16:19:10-07	2594170
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-17 16:19:58-07	2594171
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 16:19:56-07	2594173
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-17 16:19:47-07	2594174
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 16:19:42-07	2594175
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-17 16:20:00-07	2594176
/	203.0.113.161	GET	200 OK	2016-07-17 16:19:22-07	2594177
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 16:20:18-07	2594178
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-17 16:19:40-07	2594179
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-17 16:19:41-07	2594180
/	192.0.2.82	GET	200 OK	2016-07-17 16:19:32-07	2594181
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-17 16:20:03-07	2594182
/	192.0.2.180	GET	200 OK	2016-07-17 16:19:39-07	2594183
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-17 16:20:25-07	2594184
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-17 16:20:35-07	2594185
/	198.51.100.112	GET	200 OK	2016-07-17 16:19:44-07	2594186
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-17 16:20:14-07	2594187
/	203.0.113.116	GET	200 OK	2016-07-17 16:19:53-07	2594188
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-17 16:20:19-07	2594189
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-17 16:20:16-07	2594190
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 16:20:29-07	2594191
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 16:20:15-07	2594192
/	198.51.100.23	GET	200 OK	2016-07-17 16:19:56-07	2594193
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-17 16:20:55-07	2594194
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-17 16:20:43-07	2594195
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 16:20:29-07	2594196
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-17 16:20:48-07	2594197
/	198.51.100.203	GET	200 OK	2016-07-17 16:20:01-07	2594198
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-17 16:20:57-07	2594199
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-17 16:20:50-07	2594200
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-17 16:20:26-07	2594201
/	198.51.100.29	GET	200 OK	2016-07-17 16:20:05-07	2594202
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 16:20:29-07	2594203
/	192.0.2.125	GET	200 OK	2016-07-17 16:20:15-07	2594204
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-17 16:20:45-07	2594205
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 16:20:58-07	2594206
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 16:20:36-07	2594207
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-17 16:20:55-07	2594208
/	192.0.2.107	GET	200 OK	2016-07-17 16:20:20-07	2594209
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-17 16:21:05-07	2594210
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 16:21:08-07	2594211
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-17 16:20:56-07	2594212
/	203.0.113.137	GET	200 OK	2016-07-17 16:20:22-07	2594213
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 16:20:45-07	2594214
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-17 16:21:14-07	2594215
/	198.51.100.45	GET	200 OK	2016-07-17 16:20:28-07	2594216
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-17 16:21:06-07	2594217
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-17 16:21:00-07	2594218
/	198.51.100.56	GET	200 OK	2016-07-17 16:20:38-07	2594219
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-17 16:21:33-07	2594220
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-17 16:21:32-07	2594221
/	192.0.2.202	GET	200 OK	2016-07-17 16:20:39-07	2594222
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-17 16:21:02-07	2594223
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-17 16:21:25-07	2594224
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 16:21:06-07	2594225
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-17 16:20:58-07	2594226
/	198.51.100.158	GET	200 OK	2016-07-17 16:20:44-07	2594227
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-17 16:21:08-07	2594228
/	203.0.113.85	GET	200 OK	2016-07-17 16:20:49-07	2594229
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 16:21:30-07	2594230
/	203.0.113.250	GET	200 OK	2016-07-17 16:20:52-07	2594231
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-17 16:21:23-07	2594232
/	198.51.100.126	GET	200 OK	2016-07-17 16:20:53-07	2594233
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 16:21:23-07	2594234
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-17 16:21:10-07	2594235
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 16:21:47-07	2594236
/	192.0.2.31	GET	200 OK	2016-07-17 16:20:58-07	2594237
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-17 16:21:54-07	2594238
/	203.0.113.192	GET	200 OK	2016-07-17 16:21:03-07	2594239
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-17 16:21:37-07	2594240
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-17 16:21:20-07	2594241
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-17 16:21:48-07	2594242
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-17 16:21:39-07	2594243
/	198.51.100.69	GET	200 OK	2016-07-17 16:21:12-07	2594244
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-17 16:21:48-07	2594245
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-17 16:22:06-07	2594246
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-17 16:21:33-07	2594247
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 16:21:41-07	2594248
/	203.0.113.229	GET	200 OK	2016-07-17 16:21:21-07	2594249
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 16:21:46-07	2594250
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-17 16:22:19-07	2594251
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 16:22:03-07	2594252
/	198.51.100.247	GET	200 OK	2016-07-17 16:21:22-07	2594253
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-17 16:21:49-07	2594254
/	198.51.100.188	GET	200 OK	2016-07-17 16:21:26-07	2594255
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-17 16:21:50-07	2594256
/	203.0.113.171	GET	200 OK	2016-07-17 16:21:32-07	2594257
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-17 16:22:16-07	2594258
/	203.0.113.37	GET	200 OK	2016-07-17 16:21:39-07	2594259
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 16:22:39-07	2594260
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-17 16:22:09-07	2594261
/	198.51.100.189	GET	200 OK	2016-07-17 16:21:49-07	2594262
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-17 16:22:32-07	2594263
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-17 16:22:39-07	2594264
/	203.0.113.15	GET	200 OK	2016-07-17 16:21:56-07	2594265
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-17 16:22:56-07	2594266
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-17 16:22:33-07	2594267
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-17 16:22:52-07	2594269
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 16:22:25-07	2594270
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-17 16:22:58-07	2594271
/	192.0.2.73	GET	200 OK	2016-07-17 16:22:08-07	2594272
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-17 16:22:51-07	2594273
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-17 16:22:30-07	2594274
/	192.0.2.217	GET	200 OK	2016-07-17 16:22:17-07	2594275
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 16:22:54-07	2594276
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 16:23:03-07	2594277
/	198.51.100.246	GET	200 OK	2016-07-17 16:22:25-07	2594278
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-17 16:23:22-07	2594279
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-17 16:22:47-07	2594280
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 16:23:04-07	2594281
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-17 16:22:43-07	2594282
/	198.51.100.134	GET	200 OK	2016-07-17 16:22:31-07	2594283
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 16:23:24-07	2594284
/	203.0.113.18	GET	200 OK	2016-07-17 16:22:39-07	2594285
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-17 16:23:08-07	2594286
/	203.0.113.162	GET	200 OK	2016-07-17 16:22:45-07	2594287
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-17 16:23:38-07	2594288
/	198.51.100.58	GET	200 OK	2016-07-17 16:22:52-07	2594289
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-17 16:23:20-07	2594290
/	192.0.2.56	GET	200 OK	2016-07-17 16:23:02-07	2594291
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-17 16:23:59-07	2594292
/	203.0.113.211	GET	200 OK	2016-07-17 16:23:09-07	2594293
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-17 16:23:34-07	2594294
/	203.0.113.96	GET	200 OK	2016-07-17 16:23:19-07	2594295
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 16:24:07-07	2594296
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 16:23:39-07	2594297
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 16:23:51-07	2594298
/	192.0.2.151	GET	200 OK	2016-07-17 16:23:25-07	2594299
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 16:23:53-07	2594300
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 16:23:58-07	2594301
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 16:23:54-07	2594302
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 16:24:21-07	2594303
/	192.0.2.14	GET	200 OK	2016-07-17 16:23:31-07	2594304
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 16:24:00-07	2594305
/	192.0.2.219	GET	200 OK	2016-07-17 16:23:39-07	2594306
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-17 16:24:17-07	2594307
/	198.51.100.9	GET	200 OK	2016-07-17 16:23:40-07	2594308
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-17 16:24:09-07	2594309
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-17 16:24:36-07	2594310
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-17 16:24:13-07	2594311
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-17 16:24:01-07	2594312
/	192.0.2.180	GET	200 OK	2016-07-17 16:23:47-07	2594313
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-17 16:24:45-07	2594314
/	203.0.113.210	GET	200 OK	2016-07-17 16:23:48-07	2594315
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 16:24:36-07	2594316
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-17 16:24:31-07	2594317
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-17 16:24:16-07	2594318
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-17 16:24:45-07	2594319
/	198.51.100.67	GET	200 OK	2016-07-17 16:23:51-07	2594320
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-17 16:24:31-07	2594321
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-17 16:24:14-07	2594322
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 16:24:18-07	2594323
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 16:24:13-07	2594324
/	198.51.100.130	GET	200 OK	2016-07-17 16:24:00-07	2594325
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 16:24:15-07	2594326
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 16:24:40-07	2594327
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 16:24:27-07	2594328
/	198.51.100.165	GET	200 OK	2016-07-17 16:24:09-07	2594329
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 16:24:52-07	2594330
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-17 16:25:09-07	2594331
/	192.0.2.111	GET	200 OK	2016-07-17 16:24:19-07	2594332
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-17 16:24:59-07	2594333
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 16:24:36-07	2594334
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 16:25:02-07	2594335
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-17 16:24:57-07	2594336
/	203.0.113.17	GET	200 OK	2016-07-17 16:24:20-07	2594337
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-17 16:24:46-07	2594338
/	203.0.113.229	GET	200 OK	2016-07-17 16:24:21-07	2594339
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 16:24:48-07	2594340
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 16:24:44-07	2594341
/	203.0.113.169	GET	200 OK	2016-07-17 16:24:29-07	2594342
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-17 16:25:21-07	2594343
/	198.51.100.115	GET	200 OK	2016-07-17 16:24:36-07	2594344
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 16:25:06-07	2594345
/	192.0.2.51	GET	200 OK	2016-07-17 16:24:46-07	2594346
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-17 16:25:11-07	2594347
/	192.0.2.187	GET	200 OK	2016-07-17 16:24:50-07	2594348
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 16:25:18-07	2594349
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-17 16:25:12-07	2594350
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-17 16:25:48-07	2594351
/	192.0.2.172	GET	200 OK	2016-07-17 16:24:55-07	2594352
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-17 16:25:22-07	2594353
/	198.51.100.157	GET	200 OK	2016-07-17 16:24:58-07	2594354
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 16:25:23-07	2594355
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 16:25:35-07	2594356
/	203.0.113.116	GET	200 OK	2016-07-17 16:25:02-07	2594357
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 16:25:39-07	2594358
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 16:25:28-07	2594359
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-17 16:25:35-07	2594360
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 16:25:24-07	2594361
/	192.0.2.79	GET	200 OK	2016-07-17 16:25:08-07	2594362
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-17 16:25:43-07	2594363
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-17 16:25:26-07	2594364
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-17 16:25:31-07	2594365
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 16:25:37-07	2594366
/	203.0.113.46	GET	200 OK	2016-07-17 16:25:10-07	2594367
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-17 16:25:45-07	2594368
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-17 16:26:04-07	2594369
/	198.51.100.170	GET	200 OK	2016-07-17 16:25:12-07	2594370
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 16:25:31-07	2594371
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-17 16:25:44-07	2594372
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 16:25:49-07	2594373
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-17 16:25:28-07	2594374
/	198.51.100.248	GET	200 OK	2016-07-17 16:25:22-07	2594375
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-17 16:26:17-07	2594376
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 16:25:48-07	2594377
/	198.51.100.142	GET	200 OK	2016-07-17 16:25:24-07	2594378
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-17 16:26:23-07	2594379
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-17 16:25:54-07	2594380
/	198.51.100.1	GET	200 OK	2016-07-17 16:25:25-07	2594381
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-17 16:26:20-07	2594382
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 16:26:02-07	2594383
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-17 16:26:20-07	2594384
/	198.51.100.203	GET	200 OK	2016-07-17 16:25:33-07	2594385
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-17 16:26:21-07	2594386
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-17 16:26:31-07	2594387
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-17 16:26:28-07	2594388
/	203.0.113.162	GET	200 OK	2016-07-17 16:25:36-07	2594389
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-17 16:26:28-07	2594390
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-17 16:26:18-07	2594391
/	192.0.2.192	GET	200 OK	2016-07-17 16:25:37-07	2594392
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-17 16:26:16-07	2594393
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-17 16:25:52-07	2594394
/	192.0.2.107	GET	200 OK	2016-07-17 16:25:44-07	2594395
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-17 16:26:31-07	2594396
/	203.0.113.147	GET	200 OK	2016-07-17 16:25:51-07	2594397
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 16:26:13-07	2594398
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 16:26:24-07	2594399
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-17 16:26:10-07	2594400
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 16:26:26-07	2594401
/	203.0.113.154	GET	200 OK	2016-07-17 16:25:53-07	2594402
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-17 16:26:49-07	2594403
/	192.0.2.204	GET	200 OK	2016-07-17 16:26:00-07	2594404
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-17 16:26:55-07	2594405
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 16:26:45-07	2594406
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-17 16:26:45-07	2594407
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-17 16:26:37-07	2594408
/	203.0.113.250	GET	200 OK	2016-07-17 16:26:10-07	2594409
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 16:27:05-07	2594410
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-17 16:26:53-07	2594411
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 16:26:56-07	2594412
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 16:26:29-07	2594413
/	198.51.100.64	GET	200 OK	2016-07-17 16:26:15-07	2594414
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-17 16:27:03-07	2594415
/	203.0.113.7	GET	200 OK	2016-07-17 16:26:19-07	2594416
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-17 16:26:38-07	2594417
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 16:27:12-07	2594418
/	198.51.100.32	GET	200 OK	2016-07-17 16:26:24-07	2594419
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-17 16:27:17-07	2594420
/	198.51.100.166	GET	200 OK	2016-07-17 16:26:26-07	2594421
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-17 16:27:00-07	2594422
/	192.0.2.68	GET	200 OK	2016-07-17 16:26:35-07	2594423
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-17 16:27:33-07	2594424
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-17 16:27:09-07	2594425
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 16:26:59-07	2594426
/	203.0.113.172	GET	200 OK	2016-07-17 16:26:37-07	2594427
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 16:27:05-07	2594428
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-17 16:27:07-07	2594429
/	192.0.2.35	GET	200 OK	2016-07-17 16:26:42-07	2594430
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 16:27:41-07	2594431
/	198.51.100.62	GET	200 OK	2016-07-17 16:26:50-07	2594432
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-17 16:27:41-07	2594433
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-17 16:27:05-07	2594434
/	198.51.100.66	GET	200 OK	2016-07-17 16:26:55-07	2594435
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 16:27:40-07	2594436
/	198.51.100.151	GET	200 OK	2016-07-17 16:27:03-07	2594437
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-17 16:27:23-07	2594438
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-17 16:27:29-07	2594439
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-17 16:27:47-07	2594440
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-17 16:27:55-07	2594441
/	198.51.100.165	GET	200 OK	2016-07-17 16:27:10-07	2594442
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 16:28:06-07	2594443
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-17 16:27:56-07	2594444
/	198.51.100.161	GET	200 OK	2016-07-17 16:27:15-07	2594445
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 16:27:41-07	2594446
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-17 16:28:14-07	2594447
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-17 16:27:46-07	2594448
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-17 16:27:58-07	2594449
/	192.0.2.148	GET	200 OK	2016-07-17 16:27:24-07	2594450
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-17 16:27:57-07	2594451
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 16:28:17-07	2594452
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-17 16:28:17-07	2594453
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-17 16:28:11-07	2594454
/	198.51.100.15	GET	200 OK	2016-07-17 16:27:26-07	2594455
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 16:28:11-07	2594456
/	203.0.113.183	GET	200 OK	2016-07-17 16:27:35-07	2594457
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-17 16:27:57-07	2594458
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-17 16:28:34-07	2594459
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-17 16:28:31-07	2594460
/	198.51.100.58	GET	200 OK	2016-07-17 16:27:45-07	2594461
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-17 16:28:19-07	2594462
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-17 16:28:17-07	2594463
/	192.0.2.93	GET	200 OK	2016-07-17 16:27:48-07	2594464
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 16:28:43-07	2594465
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 16:28:44-07	2594466
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 16:28:29-07	2594467
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 16:28:36-07	2594468
/	198.51.100.89	GET	200 OK	2016-07-17 16:27:58-07	2594469
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-17 16:28:50-07	2594470
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-17 16:28:30-07	2594471
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-17 16:28:18-07	2594472
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-17 16:28:32-07	2594473
/	192.0.2.66	GET	200 OK	2016-07-17 16:28:06-07	2594474
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 16:28:27-07	2594475
/	203.0.113.211	GET	200 OK	2016-07-17 16:28:12-07	2594476
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 16:28:30-07	2594477
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 16:29:09-07	2594478
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-17 16:28:35-07	2594479
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-17 16:28:34-07	2594480
/	203.0.113.230	GET	200 OK	2016-07-17 16:28:18-07	2594481
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-17 16:29:04-07	2594482
/	198.51.100.171	GET	200 OK	2016-07-17 16:28:25-07	2594483
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-17 16:28:48-07	2594484
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-17 16:29:01-07	2594485
/	198.51.100.173	GET	200 OK	2016-07-17 16:28:34-07	2594486
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-17 16:28:50-07	2594487
/	198.51.100.54	GET	200 OK	2016-07-17 16:28:42-07	2594488
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-17 16:29:36-07	2594489
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-17 16:29:28-07	2594490
/	203.0.113.246	GET	200 OK	2016-07-17 16:28:48-07	2594491
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-17 16:29:22-07	2594492
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-17 16:29:45-07	2594493
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-17 16:29:21-07	2594494
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-17 16:29:17-07	2594495
/	203.0.113.20	GET	200 OK	2016-07-17 16:28:57-07	2594496
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-17 16:29:23-07	2594497
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-17 16:29:25-07	2594498
/	198.51.100.106	GET	200 OK	2016-07-17 16:29:02-07	2594499
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-17 16:29:58-07	2594500
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-17 16:29:59-07	2594501
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-17 16:29:42-07	2594502
/	192.0.2.71	GET	200 OK	2016-07-17 16:29:05-07	2594503
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-17 16:30:01-07	2594504
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-17 16:30:02-07	2594505
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-17 16:29:42-07	2594506
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-17 16:29:59-07	2594507
/	203.0.113.214	GET	200 OK	2016-07-17 16:29:09-07	2594508
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-17 16:29:52-07	2594509
/	203.0.113.40	GET	200 OK	2016-07-17 16:29:12-07	2594510
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-17 16:30:05-07	2594511
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 16:29:39-07	2594512
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 16:29:37-07	2594513
/	203.0.113.176	GET	200 OK	2016-07-17 16:29:17-07	2594514
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-17 16:29:55-07	2594515
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-17 16:29:38-07	2594516
/	192.0.2.51	GET	200 OK	2016-07-17 16:29:24-07	2594517
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 16:29:39-07	2594518
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-17 16:29:48-07	2594519
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 16:30:07-07	2594520
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 16:29:52-07	2594521
/	198.51.100.44	GET	200 OK	2016-07-17 16:29:26-07	2594522
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-17 16:29:49-07	2594523
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 16:30:14-07	2594524
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-17 16:30:25-07	2594525
/	192.0.2.222	GET	200 OK	2016-07-17 16:29:32-07	2594526
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-17 16:30:16-07	2594527
/	192.0.2.201	GET	200 OK	2016-07-17 16:29:35-07	2594528
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 16:30:08-07	2594529
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 16:30:01-07	2594530
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 16:29:54-07	2594531
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 16:30:33-07	2594532
/	203.0.113.249	GET	200 OK	2016-07-17 16:29:42-07	2594533
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-17 16:30:25-07	2594534
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 16:30:07-07	2594535
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 16:30:41-07	2594536
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-17 16:30:02-07	2594537
/	198.51.100.120	GET	200 OK	2016-07-17 16:29:45-07	2594538
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-17 16:30:29-07	2594539
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-17 16:30:17-07	2594540
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-17 16:30:34-07	2594541
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-17 16:30:37-07	2594542
/	192.0.2.125	GET	200 OK	2016-07-17 16:29:48-07	2594543
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-17 16:30:18-07	2594544
/	192.0.2.191	GET	200 OK	2016-07-17 16:29:57-07	2594545
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-17 16:30:49-07	2594546
/	203.0.113.40	GET	200 OK	2016-07-17 16:29:59-07	2594547
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-17 16:30:38-07	2594548
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-17 16:30:39-07	2594549
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-17 16:30:50-07	2594550
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 16:30:37-07	2594551
/	198.51.100.155	GET	200 OK	2016-07-17 16:30:01-07	2594552
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-17 16:30:44-07	2594553
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-17 16:30:23-07	2594554
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 16:30:32-07	2594555
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-17 16:30:51-07	2594556
/	192.0.2.239	GET	200 OK	2016-07-17 16:30:07-07	2594557
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-17 16:30:49-07	2594558
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-17 16:30:22-07	2594559
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-17 16:30:40-07	2594560
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-17 16:30:25-07	2594561
/	198.51.100.98	GET	200 OK	2016-07-17 16:30:08-07	2594562
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-17 16:30:44-07	2594563
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-17 16:30:32-07	2594564
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-17 16:30:58-07	2594565
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-17 16:31:07-07	2594566
/	198.51.100.56	GET	200 OK	2016-07-17 16:30:10-07	2594567
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 16:31:06-07	2594568
/article/bears-love-berriesh	198.51.100.56	GET	404 NOT FOUND	2016-07-17 16:30:43-07	2594569
/	198.51.100.177	GET	200 OK	2016-07-17 16:30:11-07	2594570
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-17 16:30:27-07	2594571
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-17 16:30:52-07	2594572
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-17 16:31:07-07	2594573
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-17 16:31:01-07	2594574
/	198.51.100.77	GET	200 OK	2016-07-17 16:30:15-07	2594575
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-17 16:30:59-07	2594576
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-17 16:31:08-07	2594577
/	198.51.100.60	GET	200 OK	2016-07-17 16:30:21-07	2594578
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 16:30:49-07	2594579
/	198.51.100.19	GET	200 OK	2016-07-17 16:30:26-07	2594580
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-17 16:30:56-07	2594581
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-17 16:31:23-07	2594582
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-17 16:31:14-07	2594583
/	198.51.100.168	GET	200 OK	2016-07-17 16:30:34-07	2594584
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-17 16:31:13-07	2594585
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-17 16:31:00-07	2594586
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-17 16:30:49-07	2594587
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-17 16:31:19-07	2594588
/	203.0.113.111	GET	200 OK	2016-07-17 16:30:36-07	2594589
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-17 16:31:08-07	2594590
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-17 16:31:01-07	2594591
/	192.0.2.79	GET	200 OK	2016-07-17 16:30:41-07	2594592
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 16:31:34-07	2594593
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-17 16:31:15-07	2594594
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 16:31:11-07	2594595
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-17 16:30:59-07	2594596
/	198.51.100.187	GET	200 OK	2016-07-17 16:30:46-07	2594597
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 16:31:29-07	2594598
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-17 16:31:43-07	2594599
/	192.0.2.177	GET	200 OK	2016-07-17 16:30:51-07	2594600
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-17 16:31:37-07	2594601
/	192.0.2.109	GET	200 OK	2016-07-17 16:30:57-07	2594602
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-17 16:31:47-07	2594603
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-17 16:31:18-07	2594604
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 16:31:40-07	2594605
/	192.0.2.39	GET	200 OK	2016-07-17 16:31:01-07	2594606
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 16:32:01-07	2594607
/	192.0.2.217	GET	200 OK	2016-07-17 16:31:08-07	2594608
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 16:31:58-07	2594609
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-17 16:31:48-07	2594610
/	198.51.100.47	GET	200 OK	2016-07-17 16:31:18-07	2594611
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-17 16:32:11-07	2594612
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-17 16:32:16-07	2594613
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-17 16:31:45-07	2594614
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-17 16:31:34-07	2594615
/	192.0.2.105	GET	200 OK	2016-07-17 16:31:25-07	2594616
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 16:32:03-07	2594617
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 16:32:25-07	2594618
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 16:32:07-07	2594619
/	198.51.100.142	GET	200 OK	2016-07-17 16:31:28-07	2594620
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-17 16:32:19-07	2594621
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-17 16:32:13-07	2594622
/	192.0.2.40	GET	200 OK	2016-07-17 16:31:36-07	2594623
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 16:32:26-07	2594624
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-17 16:32:09-07	2594625
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 16:32:24-07	2594626
/	203.0.113.81	GET	200 OK	2016-07-17 16:31:39-07	2594627
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 16:32:25-07	2594628
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 16:32:31-07	2594629
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-17 16:32:16-07	2594630
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-17 16:32:13-07	2594631
/	198.51.100.84	GET	200 OK	2016-07-17 16:31:41-07	2594632
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-17 16:32:12-07	2594633
/	203.0.113.248	GET	200 OK	2016-07-17 16:31:49-07	2594634
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 16:32:10-07	2594635
/	192.0.2.139	GET	200 OK	2016-07-17 16:31:56-07	2594636
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-17 16:32:38-07	2594637
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-17 16:32:11-07	2594638
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-17 16:32:11-07	2594639
/	192.0.2.181	GET	200 OK	2016-07-17 16:32:00-07	2594640
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 16:32:38-07	2594641
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-17 16:32:45-07	2594642
/	192.0.2.145	GET	200 OK	2016-07-17 16:32:10-07	2594643
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-17 16:33:04-07	2594644
/	203.0.113.183	GET	200 OK	2016-07-17 16:32:13-07	2594645
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-17 16:33:05-07	2594646
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-17 16:32:55-07	2594647
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-17 16:32:46-07	2594648
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-17 16:32:53-07	2594649
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-17 16:32:34-07	2594651
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-17 16:32:35-07	2594652
/	192.0.2.95	GET	200 OK	2016-07-17 16:32:23-07	2594653
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-17 16:32:54-07	2594654
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 16:33:04-07	2594655
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-17 16:33:04-07	2594656
/	203.0.113.76	GET	200 OK	2016-07-17 16:32:33-07	2594657
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-17 16:32:57-07	2594658
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 16:32:59-07	2594659
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 16:33:02-07	2594660
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 16:33:18-07	2594661
/	192.0.2.224	GET	200 OK	2016-07-17 16:32:36-07	2594662
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-17 16:33:17-07	2594663
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-17 16:32:56-07	2594664
/	192.0.2.75	GET	200 OK	2016-07-17 16:32:37-07	2594665
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-17 16:33:36-07	2594666
/	192.0.2.24	GET	200 OK	2016-07-17 16:32:39-07	2594667
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-17 16:33:00-07	2594668
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-17 16:32:57-07	2594669
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-17 16:33:21-07	2594670
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-17 16:33:35-07	2594671
/	198.51.100.78	GET	200 OK	2016-07-17 16:32:40-07	2594672
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 16:33:19-07	2594673
/	203.0.113.126	GET	200 OK	2016-07-17 16:32:45-07	2594674
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-17 16:33:01-07	2594675
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 16:33:03-07	2594676
/	192.0.2.48	GET	200 OK	2016-07-17 16:32:49-07	2594677
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 16:33:45-07	2594678
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-17 16:33:17-07	2594679
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 16:33:33-07	2594680
/	198.51.100.40	GET	200 OK	2016-07-17 16:32:53-07	2594681
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 16:33:22-07	2594682
/	198.51.100.82	GET	200 OK	2016-07-17 16:32:58-07	2594683
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-17 16:33:38-07	2594684
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 16:33:19-07	2594685
/	198.51.100.252	GET	200 OK	2016-07-17 16:33:02-07	2594686
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-17 16:33:46-07	2594687
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-17 16:33:28-07	2594688
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 16:33:50-07	2594689
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-17 16:33:44-07	2594690
/	203.0.113.167	GET	200 OK	2016-07-17 16:33:07-07	2594691
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-17 16:33:38-07	2594692
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 16:33:54-07	2594693
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-17 16:33:27-07	2594694
/	203.0.113.117	GET	200 OK	2016-07-17 16:33:09-07	2594695
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-17 16:33:37-07	2594696
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-17 16:33:59-07	2594697
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-17 16:34:00-07	2594698
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-17 16:34:09-07	2594699
/	192.0.2.68	GET	200 OK	2016-07-17 16:33:15-07	2594700
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-17 16:33:38-07	2594701
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-17 16:33:30-07	2594702
/	198.51.100.37	GET	200 OK	2016-07-17 16:33:18-07	2594703
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 16:34:02-07	2594704
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-17 16:34:17-07	2594705
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 16:33:39-07	2594706
/	198.51.100.58	GET	200 OK	2016-07-17 16:33:23-07	2594707
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-17 16:33:48-07	2594708
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-17 16:34:01-07	2594709
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-17 16:33:51-07	2594710
/	203.0.113.18	GET	200 OK	2016-07-17 16:33:31-07	2594711
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-17 16:33:54-07	2594712
/	192.0.2.247	GET	200 OK	2016-07-17 16:33:38-07	2594713
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 16:33:53-07	2594714
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-17 16:34:37-07	2594715
/	192.0.2.173	GET	200 OK	2016-07-17 16:33:40-07	2594716
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-17 16:34:39-07	2594717
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-17 16:34:14-07	2594718
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-17 16:34:39-07	2594719
/	203.0.113.204	GET	200 OK	2016-07-17 16:33:49-07	2594720
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 16:34:30-07	2594721
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 16:34:09-07	2594722
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-17 16:34:14-07	2594723
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-17 16:34:29-07	2594724
/	203.0.113.1	GET	200 OK	2016-07-17 16:33:56-07	2594725
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-17 16:34:56-07	2594726
/	192.0.2.242	GET	200 OK	2016-07-17 16:34:02-07	2594727
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-17 16:34:48-07	2594728
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 16:34:58-07	2594729
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-17 16:34:21-07	2594730
/	192.0.2.58	GET	200 OK	2016-07-17 16:34:03-07	2594731
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-17 16:34:44-07	2594732
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-17 16:34:57-07	2594733
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-17 16:34:53-07	2594734
/article/bears-love-berriesd	192.0.2.58	GET	404 NOT FOUND	2016-07-17 16:34:21-07	2594735
/	203.0.113.103	GET	200 OK	2016-07-17 16:34:09-07	2594736
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-17 16:34:57-07	2594737
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-17 16:34:52-07	2594738
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-17 16:34:37-07	2594739
/	198.51.100.177	GET	200 OK	2016-07-17 16:34:11-07	2594740
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-17 16:34:37-07	2594741
/	203.0.113.75	GET	200 OK	2016-07-17 16:34:20-07	2594742
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-17 16:35:00-07	2594743
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-17 16:35:11-07	2594744
/	203.0.113.34	GET	200 OK	2016-07-17 16:34:29-07	2594745
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-17 16:35:19-07	2594746
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-17 16:34:57-07	2594747
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-17 16:34:53-07	2594748
/	192.0.2.230	GET	200 OK	2016-07-17 16:34:30-07	2594749
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-17 16:34:49-07	2594750
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 16:35:11-07	2594751
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-17 16:35:08-07	2594752
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 16:34:49-07	2594753
/	198.51.100.111	GET	200 OK	2016-07-17 16:34:38-07	2594754
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 16:35:32-07	2594755
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 16:35:18-07	2594756
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 16:35:26-07	2594757
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-17 16:34:56-07	2594758
/	203.0.113.140	GET	200 OK	2016-07-17 16:34:41-07	2594759
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-17 16:35:27-07	2594760
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 16:35:25-07	2594761
/	203.0.113.45	GET	200 OK	2016-07-17 16:34:48-07	2594762
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-17 16:35:25-07	2594763
/	192.0.2.32	GET	200 OK	2016-07-17 16:34:54-07	2594764
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-17 16:35:16-07	2594765
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 16:35:10-07	2594766
/	203.0.113.52	GET	200 OK	2016-07-17 16:35:04-07	2594767
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 16:35:25-07	2594768
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-17 16:35:47-07	2594769
/	203.0.113.222	GET	200 OK	2016-07-17 16:35:10-07	2594770
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 16:35:39-07	2594771
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-17 16:36:03-07	2594772
/	198.51.100.100	GET	200 OK	2016-07-17 16:35:19-07	2594773
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-17 16:35:56-07	2594774
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-17 16:35:58-07	2594775
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-17 16:36:02-07	2594776
/	198.51.100.117	GET	200 OK	2016-07-17 16:35:22-07	2594777
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-17 16:35:42-07	2594778
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-17 16:36:11-07	2594779
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 16:35:52-07	2594780
/	192.0.2.192	GET	200 OK	2016-07-17 16:35:26-07	2594781
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-17 16:36:01-07	2594782
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-17 16:35:54-07	2594783
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 16:36:17-07	2594784
/	198.51.100.172	GET	200 OK	2016-07-17 16:35:36-07	2594785
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 16:36:02-07	2594786
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 16:36:00-07	2594787
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 16:35:51-07	2594788
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-17 16:36:21-07	2594789
/	203.0.113.18	GET	200 OK	2016-07-17 16:35:45-07	2594790
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-17 16:36:08-07	2594791
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-17 16:36:14-07	2594792
/	192.0.2.227	GET	200 OK	2016-07-17 16:35:46-07	2594793
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-17 16:36:08-07	2594794
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-17 16:36:19-07	2594795
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-17 16:36:06-07	2594796
/	203.0.113.8	GET	200 OK	2016-07-17 16:35:55-07	2594797
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 16:36:31-07	2594798
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-17 16:36:10-07	2594799
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 16:36:27-07	2594800
/	203.0.113.118	GET	200 OK	2016-07-17 16:36:05-07	2594801
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 16:36:41-07	2594802
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 16:36:34-07	2594803
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-17 16:36:42-07	2594804
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-17 16:36:40-07	2594805
/	198.51.100.93	GET	200 OK	2016-07-17 16:36:10-07	2594806
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 16:37:03-07	2594807
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-17 16:36:29-07	2594808
/	192.0.2.108	GET	200 OK	2016-07-17 16:36:11-07	2594809
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-17 16:36:47-07	2594810
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 16:36:38-07	2594811
/	192.0.2.42	GET	200 OK	2016-07-17 16:36:13-07	2594812
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-17 16:36:51-07	2594813
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-17 16:37:03-07	2594814
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-17 16:36:28-07	2594815
/	203.0.113.70	GET	200 OK	2016-07-17 16:36:19-07	2594816
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-17 16:37:15-07	2594817
/	198.51.100.249	GET	200 OK	2016-07-17 16:36:22-07	2594818
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-17 16:36:38-07	2594819
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-17 16:36:55-07	2594820
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-17 16:36:40-07	2594821
/	192.0.2.111	GET	200 OK	2016-07-17 16:36:32-07	2594822
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-17 16:36:54-07	2594823
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 16:37:22-07	2594824
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-17 16:36:51-07	2594825
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-17 16:36:57-07	2594826
/	198.51.100.51	GET	200 OK	2016-07-17 16:36:33-07	2594827
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-17 16:37:00-07	2594828
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-17 16:37:20-07	2594829
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-17 16:37:23-07	2594830
/	198.51.100.39	GET	200 OK	2016-07-17 16:36:38-07	2594831
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-17 16:37:26-07	2594832
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-17 16:37:33-07	2594833
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 16:37:30-07	2594834
/	198.51.100.161	GET	200 OK	2016-07-17 16:36:40-07	2594835
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-17 16:37:34-07	2594836
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-17 16:37:07-07	2594837
/	203.0.113.239	GET	200 OK	2016-07-17 16:36:49-07	2594838
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-17 16:37:43-07	2594839
/	203.0.113.102	GET	200 OK	2016-07-17 23:13:34-07	2609860
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-17 16:37:13-07	2594840
/	198.51.100.184	GET	200 OK	2016-07-17 16:36:59-07	2594841
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-17 16:37:37-07	2594842
/	192.0.2.48	GET	200 OK	2016-07-17 16:37:04-07	2594843
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-17 16:37:28-07	2594844
/	192.0.2.99	GET	200 OK	2016-07-17 16:37:12-07	2594845
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-17 16:37:29-07	2594846
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-17 16:38:00-07	2594847
/	192.0.2.238	GET	200 OK	2016-07-17 16:37:19-07	2594848
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 16:38:14-07	2594849
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 16:37:55-07	2594850
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 16:37:52-07	2594851
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-17 16:37:44-07	2594852
/	198.51.100.44	GET	200 OK	2016-07-17 16:37:20-07	2594853
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-17 16:38:11-07	2594854
/	192.0.2.234	GET	200 OK	2016-07-17 16:37:23-07	2594855
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-17 16:37:58-07	2594856
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-17 16:38:05-07	2594857
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-17 16:37:54-07	2594858
/	198.51.100.208	GET	200 OK	2016-07-17 16:37:25-07	2594859
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-17 16:38:23-07	2594860
/article/goats-eat-googlesj	198.51.100.208	GET	404 NOT FOUND	2016-07-17 16:38:21-07	2594861
/	192.0.2.108	GET	200 OK	2016-07-17 16:37:31-07	2594862
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 16:38:13-07	2594863
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-17 16:38:23-07	2594864
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 16:38:24-07	2594865
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 16:38:14-07	2594866
/	203.0.113.152	GET	200 OK	2016-07-17 16:37:40-07	2594867
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-17 16:38:39-07	2594868
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 16:38:23-07	2594869
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-17 16:38:16-07	2594870
/	203.0.113.183	GET	200 OK	2016-07-17 16:37:42-07	2594871
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-17 16:38:11-07	2594872
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-17 16:38:06-07	2594873
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-17 16:38:35-07	2594874
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-17 16:38:00-07	2594875
/	203.0.113.63	GET	200 OK	2016-07-17 16:37:45-07	2594876
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-17 16:38:06-07	2594877
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-17 16:38:04-07	2594878
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-17 16:38:10-07	2594879
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-17 16:38:17-07	2594880
/	198.51.100.200	GET	200 OK	2016-07-17 16:37:48-07	2594881
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 16:38:06-07	2594882
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-17 16:38:07-07	2594883
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 16:38:42-07	2594884
/	203.0.113.128	GET	200 OK	2016-07-17 16:37:56-07	2594885
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 16:38:14-07	2594886
/	192.0.2.109	GET	200 OK	2016-07-17 16:38:02-07	2594887
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-17 16:38:24-07	2594888
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 16:38:22-07	2594889
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-17 16:38:29-07	2594890
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-17 16:38:19-07	2594891
/	198.51.100.235	GET	200 OK	2016-07-17 16:38:09-07	2594892
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-17 16:38:53-07	2594893
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-17 16:38:40-07	2594894
/	203.0.113.183	GET	200 OK	2016-07-17 16:38:15-07	2594895
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-17 16:39:01-07	2594896
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-17 16:39:11-07	2594897
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-17 16:38:51-07	2594898
/	192.0.2.204	GET	200 OK	2016-07-17 16:38:18-07	2594899
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-17 16:39:11-07	2594900
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-17 16:38:43-07	2594901
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 16:38:51-07	2594902
/	198.51.100.71	GET	200 OK	2016-07-17 16:38:26-07	2594903
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-17 16:39:14-07	2594904
/	192.0.2.144	GET	200 OK	2016-07-17 16:38:30-07	2594905
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-17 16:38:48-07	2594906
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-17 16:39:07-07	2594907
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-17 16:39:17-07	2594908
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-17 16:39:12-07	2594909
/	203.0.113.161	GET	200 OK	2016-07-17 16:38:35-07	2594910
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-17 16:39:26-07	2594911
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 16:39:31-07	2594912
/	198.51.100.166	GET	200 OK	2016-07-17 16:38:37-07	2594913
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 16:39:03-07	2594914
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 16:38:52-07	2594915
/	192.0.2.115	GET	200 OK	2016-07-17 16:38:46-07	2594916
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-17 16:39:11-07	2594917
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-17 16:39:04-07	2594918
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 16:39:45-07	2594919
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-17 16:39:04-07	2594920
/	203.0.113.51	GET	200 OK	2016-07-17 16:38:51-07	2594921
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-17 16:39:32-07	2594922
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-17 16:39:12-07	2594923
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-17 16:39:20-07	2594924
/	198.51.100.60	GET	200 OK	2016-07-17 16:38:53-07	2594925
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-17 16:39:42-07	2594926
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-17 16:39:40-07	2594927
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-17 16:39:43-07	2594928
/	203.0.113.100	GET	200 OK	2016-07-17 16:39:03-07	2594929
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-17 16:39:28-07	2594930
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-17 16:39:19-07	2594931
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-17 16:39:43-07	2594932
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 16:39:44-07	2594933
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-17 16:39:54-07	2594935
/	203.0.113.229	GET	200 OK	2016-07-17 16:39:09-07	2594936
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 16:39:57-07	2594937
/	192.0.2.75	GET	200 OK	2016-07-17 16:39:18-07	2594938
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 16:39:57-07	2594939
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-17 16:39:57-07	2594940
/article/candidate-is-jerkv	192.0.2.75	GET	404 NOT FOUND	2016-07-17 16:40:12-07	2594941
/	203.0.113.19	GET	200 OK	2016-07-17 16:39:23-07	2594942
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-17 16:39:59-07	2594943
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 16:39:47-07	2594944
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-17 16:40:15-07	2594945
/	203.0.113.107	GET	200 OK	2016-07-17 16:39:28-07	2594946
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-17 16:39:43-07	2594947
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-17 16:40:24-07	2594948
/	192.0.2.22	GET	200 OK	2016-07-17 16:39:34-07	2594949
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 16:39:58-07	2594950
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 16:40:32-07	2594951
/	192.0.2.108	GET	200 OK	2016-07-17 16:39:42-07	2594952
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 16:40:25-07	2594953
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 16:40:15-07	2594954
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-17 16:40:25-07	2594955
/	192.0.2.190	GET	200 OK	2016-07-17 16:39:48-07	2594956
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-17 16:40:40-07	2594957
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-17 16:40:30-07	2594958
/	192.0.2.55	GET	200 OK	2016-07-17 16:39:57-07	2594959
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 16:40:30-07	2594960
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-17 16:40:14-07	2594961
/	198.51.100.144	GET	200 OK	2016-07-17 16:40:02-07	2594962
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-17 16:40:57-07	2594963
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-17 16:40:42-07	2594964
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-17 16:40:39-07	2594965
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-17 16:40:33-07	2594966
/	198.51.100.181	GET	200 OK	2016-07-17 16:40:03-07	2594967
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-17 16:40:30-07	2594968
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 16:40:49-07	2594969
/	192.0.2.121	GET	200 OK	2016-07-17 16:40:13-07	2594970
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-17 16:40:53-07	2594971
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-17 16:40:53-07	2594972
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-17 16:40:28-07	2594973
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 16:40:50-07	2594974
/	198.51.100.58	GET	200 OK	2016-07-17 16:40:14-07	2594975
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-17 16:41:07-07	2594976
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-17 16:40:38-07	2594977
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-17 16:40:50-07	2594978
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-17 16:40:37-07	2594979
/	192.0.2.4	GET	200 OK	2016-07-17 16:40:23-07	2594980
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 16:40:50-07	2594981
/article/bad-things-gonei	192.0.2.4	GET	404 NOT FOUND	2016-07-17 16:41:13-07	2594982
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-17 16:40:45-07	2594983
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-17 16:41:04-07	2594984
/	198.51.100.232	GET	200 OK	2016-07-17 16:40:33-07	2594985
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-17 16:41:31-07	2594986
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 16:41:04-07	2594987
/	203.0.113.115	GET	200 OK	2016-07-17 16:40:36-07	2594988
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 16:41:16-07	2594989
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 16:41:21-07	2594990
/	198.51.100.239	GET	200 OK	2016-07-17 16:40:38-07	2594991
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-17 16:41:00-07	2594992
/	198.51.100.17	GET	200 OK	2016-07-17 16:40:44-07	2594993
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 16:41:12-07	2594994
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 16:41:07-07	2594995
/	192.0.2.32	GET	200 OK	2016-07-17 16:40:54-07	2594996
/article/goats-eat-googlesd	192.0.2.32	GET	404 NOT FOUND	2016-07-17 16:41:48-07	2594997
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 16:41:23-07	2594998
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-17 16:41:23-07	2594999
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-17 16:41:46-07	2595000
/	203.0.113.12	GET	200 OK	2016-07-17 16:40:59-07	2595001
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-17 16:41:50-07	2595002
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 16:41:20-07	2595003
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-17 16:41:57-07	2595004
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-17 16:41:33-07	2595005
/	192.0.2.94	GET	200 OK	2016-07-17 16:41:00-07	2595006
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-17 16:41:32-07	2595007
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-17 16:41:35-07	2595008
/	192.0.2.98	GET	200 OK	2016-07-17 16:41:10-07	2595009
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-17 16:42:07-07	2595010
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-17 16:42:08-07	2595011
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-17 16:41:38-07	2595012
/	203.0.113.186	GET	200 OK	2016-07-17 16:41:20-07	2595013
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-17 16:42:20-07	2595014
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-17 16:42:10-07	2595015
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-17 16:42:05-07	2595016
/	192.0.2.13	GET	200 OK	2016-07-17 16:41:23-07	2595017
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-17 16:42:10-07	2595018
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-17 16:42:19-07	2595019
/	198.51.100.23	GET	200 OK	2016-07-17 16:41:24-07	2595020
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-17 16:41:53-07	2595021
/	192.0.2.245	GET	200 OK	2016-07-17 16:41:33-07	2595022
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-17 16:42:19-07	2595023
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-17 16:41:50-07	2595024
/	192.0.2.79	GET	200 OK	2016-07-17 16:41:41-07	2595025
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-17 16:42:28-07	2595026
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-17 16:42:04-07	2595027
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-17 16:42:40-07	2595028
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-17 16:41:58-07	2595029
/	198.51.100.229	GET	200 OK	2016-07-17 16:41:49-07	2595030
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-17 16:42:14-07	2595031
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-17 16:42:16-07	2595032
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-17 16:42:32-07	2595033
/	203.0.113.195	GET	200 OK	2016-07-17 16:41:54-07	2595034
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-17 16:42:24-07	2595035
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-17 16:42:19-07	2595036
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-17 16:42:23-07	2595037
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-17 16:42:23-07	2595038
/	198.51.100.191	GET	200 OK	2016-07-17 16:42:01-07	2595039
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 16:42:18-07	2595040
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-17 16:42:26-07	2595041
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-17 16:42:17-07	2595042
/	198.51.100.214	GET	200 OK	2016-07-17 16:42:05-07	2595043
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-17 16:42:40-07	2595044
/	192.0.2.102	GET	200 OK	2016-07-17 16:42:07-07	2595045
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-17 16:42:29-07	2595046
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-17 16:42:29-07	2595047
/	192.0.2.116	GET	200 OK	2016-07-17 16:42:14-07	2595048
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 16:43:13-07	2595049
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-17 16:43:13-07	2595050
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-17 16:43:03-07	2595051
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-17 16:43:08-07	2595052
/	192.0.2.240	GET	200 OK	2016-07-17 16:42:18-07	2595053
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-17 16:42:34-07	2595054
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-17 16:43:18-07	2595055
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-17 16:42:33-07	2595056
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-17 16:42:48-07	2595057
/	192.0.2.249	GET	200 OK	2016-07-17 16:42:27-07	2595058
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-17 16:43:21-07	2595059
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-17 16:43:13-07	2595060
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-17 16:42:45-07	2595061
/	198.51.100.232	GET	200 OK	2016-07-17 16:42:29-07	2595062
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 16:43:08-07	2595063
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 16:43:04-07	2595064
/	203.0.113.234	GET	200 OK	2016-07-17 16:42:38-07	2595065
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 16:43:02-07	2595066
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-17 16:42:57-07	2595067
/	192.0.2.222	GET	200 OK	2016-07-17 16:42:40-07	2595068
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 16:43:37-07	2595069
/	198.51.100.248	GET	200 OK	2016-07-17 16:42:43-07	2595070
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 16:43:36-07	2595071
/	198.51.100.30	GET	200 OK	2016-07-17 16:42:48-07	2595072
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-17 16:43:04-07	2595073
/	203.0.113.227	GET	200 OK	2016-07-17 16:42:57-07	2595074
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-17 16:43:28-07	2595075
/	198.51.100.150	GET	200 OK	2016-07-17 16:43:03-07	2595076
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 16:43:35-07	2595077
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 16:44:03-07	2595078
/	203.0.113.79	GET	200 OK	2016-07-17 16:43:09-07	2595079
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 16:44:08-07	2595080
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 16:43:30-07	2595081
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-17 16:43:58-07	2595082
/	203.0.113.210	GET	200 OK	2016-07-17 16:43:17-07	2595083
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-17 16:43:43-07	2595084
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 16:44:13-07	2595085
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-17 16:44:05-07	2595086
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-17 16:43:48-07	2595087
/	198.51.100.193	GET	200 OK	2016-07-17 16:43:25-07	2595088
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 16:44:05-07	2595089
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-17 16:43:42-07	2595090
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-17 16:43:54-07	2595091
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-17 16:43:48-07	2595092
/	203.0.113.94	GET	200 OK	2016-07-17 16:43:28-07	2595093
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-17 16:43:59-07	2595094
/	198.51.100.148	GET	200 OK	2016-07-17 16:43:30-07	2595095
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 16:44:05-07	2595096
/	198.51.100.29	GET	200 OK	2016-07-17 16:43:37-07	2595097
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 16:43:52-07	2595098
/	192.0.2.36	GET	200 OK	2016-07-17 16:43:42-07	2595099
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-17 16:44:40-07	2595100
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-17 16:44:00-07	2595101
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-17 16:44:35-07	2595102
/	192.0.2.57	GET	200 OK	2016-07-17 16:43:43-07	2595103
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-17 16:44:32-07	2595104
/	203.0.113.62	GET	200 OK	2016-07-17 16:43:53-07	2595105
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-17 16:44:09-07	2595106
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-17 16:44:40-07	2595107
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-17 16:44:38-07	2595108
/	192.0.2.117	GET	200 OK	2016-07-17 16:44:01-07	2595109
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-17 16:44:40-07	2595110
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-17 16:44:52-07	2595111
/	192.0.2.230	GET	200 OK	2016-07-17 16:44:03-07	2595112
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-17 16:44:23-07	2595113
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-17 16:44:45-07	2595114
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-17 16:44:53-07	2595115
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 16:45:03-07	2595116
/	192.0.2.232	GET	200 OK	2016-07-17 16:44:05-07	2595117
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-17 16:44:39-07	2595118
/	198.51.100.13	GET	200 OK	2016-07-17 16:44:06-07	2595119
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-17 16:44:25-07	2595120
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 16:45:05-07	2595121
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-17 16:44:40-07	2595122
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-17 16:45:04-07	2595123
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 16:44:45-07	2595125
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-17 16:44:57-07	2595126
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-17 16:45:00-07	2595127
/	192.0.2.132	GET	200 OK	2016-07-17 16:44:17-07	2595128
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-17 16:44:32-07	2595129
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-17 16:44:48-07	2595130
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-17 16:44:33-07	2595131
/	198.51.100.146	GET	200 OK	2016-07-17 16:44:22-07	2595132
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-17 16:44:55-07	2595133
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-17 16:44:56-07	2595134
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-17 16:45:21-07	2595135
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-17 16:45:09-07	2595136
/	203.0.113.211	GET	200 OK	2016-07-17 16:44:29-07	2595137
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-17 16:44:45-07	2595138
/	192.0.2.7	GET	200 OK	2016-07-17 16:44:30-07	2595139
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-17 16:44:56-07	2595140
/	198.51.100.150	GET	200 OK	2016-07-17 16:44:33-07	2595141
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-17 16:45:15-07	2595142
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-17 16:44:59-07	2595143
/	203.0.113.179	GET	200 OK	2016-07-17 16:44:40-07	2595144
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-17 16:45:03-07	2595145
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-17 16:45:21-07	2595146
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-17 16:45:18-07	2595147
/	198.51.100.14	GET	200 OK	2016-07-17 16:44:48-07	2595148
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-17 16:45:18-07	2595149
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 16:45:46-07	2595150
/	203.0.113.181	GET	200 OK	2016-07-17 16:44:50-07	2595151
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-17 16:45:08-07	2595152
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-17 16:45:40-07	2595153
/	203.0.113.79	GET	200 OK	2016-07-17 16:44:58-07	2595154
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 16:45:56-07	2595155
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-17 16:45:26-07	2595156
/	203.0.113.127	GET	200 OK	2016-07-17 16:45:05-07	2595157
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 16:45:21-07	2595158
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-17 16:45:34-07	2595159
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-17 16:45:30-07	2595160
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-17 16:45:58-07	2595161
/	203.0.113.245	GET	200 OK	2016-07-17 16:45:10-07	2595162
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-17 16:45:38-07	2595163
/	203.0.113.16	GET	200 OK	2016-07-17 16:45:11-07	2595164
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-17 16:45:44-07	2595165
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-17 16:45:28-07	2595166
/	203.0.113.97	GET	200 OK	2016-07-17 16:45:20-07	2595167
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-17 16:46:10-07	2595168
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 16:46:05-07	2595169
/	192.0.2.77	GET	200 OK	2016-07-17 16:45:23-07	2595170
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-17 16:46:14-07	2595171
/	192.0.2.240	GET	200 OK	2016-07-17 16:45:24-07	2595172
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 16:45:48-07	2595173
/	192.0.2.23	GET	200 OK	2016-07-17 16:45:25-07	2595174
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 16:46:17-07	2595175
/	192.0.2.25	GET	200 OK	2016-07-17 16:45:30-07	2595176
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 16:45:48-07	2595177
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 16:45:54-07	2595178
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 16:46:09-07	2595179
/	198.51.100.190	GET	200 OK	2016-07-17 16:45:36-07	2595180
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-17 16:46:10-07	2595181
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-17 16:46:26-07	2595182
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-17 16:45:52-07	2595183
/	203.0.113.76	GET	200 OK	2016-07-17 16:45:43-07	2595184
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-17 16:46:16-07	2595185
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-17 16:46:27-07	2595186
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 16:46:25-07	2595187
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-17 16:46:04-07	2595188
/	198.51.100.178	GET	200 OK	2016-07-17 16:45:47-07	2595189
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 16:46:05-07	2595190
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 16:46:38-07	2595191
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 16:46:21-07	2595192
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 16:46:39-07	2595193
/	198.51.100.43	GET	200 OK	2016-07-17 16:45:50-07	2595194
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 16:46:15-07	2595195
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 16:46:27-07	2595196
/	198.51.100.226	GET	200 OK	2016-07-17 16:45:59-07	2595197
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-17 16:46:36-07	2595198
/	198.51.100.157	GET	200 OK	2016-07-17 16:46:08-07	2595199
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 16:46:29-07	2595200
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-17 16:46:28-07	2595201
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-17 16:47:04-07	2595202
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 16:46:54-07	2595203
/	192.0.2.55	GET	200 OK	2016-07-17 16:46:11-07	2595204
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-17 16:46:50-07	2595205
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 16:46:29-07	2595206
/	203.0.113.8	GET	200 OK	2016-07-17 16:46:21-07	2595207
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-17 16:46:52-07	2595208
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-17 16:47:15-07	2595209
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-17 16:46:38-07	2595210
/	192.0.2.103	GET	200 OK	2016-07-17 16:46:26-07	2595211
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 16:46:51-07	2595212
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-17 16:46:54-07	2595213
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-17 16:46:51-07	2595214
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 16:46:57-07	2595215
/	203.0.113.44	GET	200 OK	2016-07-17 16:46:36-07	2595216
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-17 16:47:02-07	2595217
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 16:47:14-07	2595218
/	203.0.113.206	GET	200 OK	2016-07-17 16:46:37-07	2595219
/	203.0.113.163	GET	200 OK	2016-07-17 23:16:04-07	2609956
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-17 16:47:11-07	2595220
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 16:47:33-07	2595221
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 16:47:05-07	2595222
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 16:47:13-07	2595223
/	203.0.113.226	GET	200 OK	2016-07-17 16:46:38-07	2595224
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 16:47:13-07	2595225
/	198.51.100.185	GET	200 OK	2016-07-17 16:46:41-07	2595226
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-17 16:46:56-07	2595227
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-17 16:47:14-07	2595228
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-17 16:47:08-07	2595229
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-17 16:47:04-07	2595230
/	203.0.113.223	GET	200 OK	2016-07-17 16:46:45-07	2595231
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-17 16:47:41-07	2595232
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-17 16:47:26-07	2595233
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-17 16:47:15-07	2595234
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-17 16:47:19-07	2595235
/	203.0.113.51	GET	200 OK	2016-07-17 16:46:49-07	2595236
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-17 16:47:37-07	2595237
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-17 16:47:09-07	2595238
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-17 16:47:45-07	2595239
/	192.0.2.160	GET	200 OK	2016-07-17 16:46:54-07	2595240
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 16:47:27-07	2595241
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-17 16:47:22-07	2595242
/	203.0.113.158	GET	200 OK	2016-07-17 16:47:02-07	2595243
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-17 16:47:39-07	2595244
/	203.0.113.179	GET	200 OK	2016-07-17 16:47:10-07	2595245
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-17 16:47:27-07	2595246
/	198.51.100.146	GET	200 OK	2016-07-17 16:47:15-07	2595247
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-17 16:47:54-07	2595248
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-17 16:48:03-07	2595249
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-17 16:47:52-07	2595250
/	203.0.113.233	GET	200 OK	2016-07-17 16:47:18-07	2595251
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 16:48:18-07	2595252
/	203.0.113.78	GET	200 OK	2016-07-17 16:47:21-07	2595253
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-17 16:47:41-07	2595254
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 16:48:11-07	2595255
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 16:47:47-07	2595256
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-17 16:47:48-07	2595257
/	203.0.113.250	GET	200 OK	2016-07-17 16:47:29-07	2595258
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 16:48:06-07	2595259
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-17 16:48:03-07	2595260
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-17 16:48:27-07	2595261
/	203.0.113.92	GET	200 OK	2016-07-17 16:47:38-07	2595262
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 16:48:24-07	2595263
/	192.0.2.47	GET	200 OK	2016-07-17 16:47:43-07	2595264
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-17 16:48:16-07	2595265
/	192.0.2.152	GET	200 OK	2016-07-17 16:47:51-07	2595266
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-17 16:48:42-07	2595267
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 16:48:37-07	2595268
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 16:48:32-07	2595269
/	192.0.2.85	GET	200 OK	2016-07-17 16:47:53-07	2595270
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-17 16:48:47-07	2595271
/	198.51.100.56	GET	200 OK	2016-07-17 16:47:57-07	2595272
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 16:48:29-07	2595273
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 16:48:36-07	2595274
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-17 16:48:32-07	2595275
/	198.51.100.101	GET	200 OK	2016-07-17 16:48:04-07	2595276
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-17 16:48:19-07	2595277
/	198.51.100.217	GET	200 OK	2016-07-17 16:48:11-07	2595278
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-17 16:48:26-07	2595279
/	198.51.100.148	GET	200 OK	2016-07-17 16:48:14-07	2595280
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-17 16:48:50-07	2595281
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 16:48:32-07	2595282
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 16:48:37-07	2595283
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 16:48:35-07	2595284
/	203.0.113.133	GET	200 OK	2016-07-17 16:48:24-07	2595285
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 16:49:13-07	2595286
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-17 16:48:55-07	2595287
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-17 16:48:47-07	2595288
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-17 16:49:03-07	2595289
/	198.51.100.109	GET	200 OK	2016-07-17 16:48:31-07	2595290
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 16:49:29-07	2595291
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-17 16:49:04-07	2595292
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 16:48:51-07	2595293
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-17 16:49:21-07	2595294
/	192.0.2.83	GET	200 OK	2016-07-17 16:48:41-07	2595295
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 16:48:57-07	2595296
/	192.0.2.215	GET	200 OK	2016-07-17 16:48:44-07	2595297
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-17 16:49:38-07	2595298
/	198.51.100.118	GET	200 OK	2016-07-17 16:48:51-07	2595299
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-17 16:49:06-07	2595300
/	198.51.100.34	GET	200 OK	2016-07-17 16:48:59-07	2595301
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 16:49:48-07	2595302
/	198.51.100.137	GET	200 OK	2016-07-17 16:49:05-07	2595303
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-17 16:49:53-07	2595304
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-17 16:49:21-07	2595305
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 16:49:50-07	2595306
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 16:49:30-07	2595307
/	198.51.100.138	GET	200 OK	2016-07-17 16:49:15-07	2595308
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-17 16:49:32-07	2595309
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-17 16:49:30-07	2595310
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-17 16:50:00-07	2595311
/	203.0.113.29	GET	200 OK	2016-07-17 16:49:22-07	2595312
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-17 16:50:13-07	2595313
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-17 16:49:48-07	2595314
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-17 16:50:09-07	2595316
/	198.51.100.117	GET	200 OK	2016-07-17 16:49:30-07	2595317
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 16:49:58-07	2595318
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-17 16:49:47-07	2595319
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 16:50:11-07	2595320
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-17 16:50:00-07	2595321
/	192.0.2.183	GET	200 OK	2016-07-17 16:49:35-07	2595322
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 16:50:11-07	2595323
/	203.0.113.169	GET	200 OK	2016-07-17 16:49:36-07	2595324
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-17 16:50:06-07	2595325
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-17 16:49:57-07	2595326
/	192.0.2.50	GET	200 OK	2016-07-17 16:49:46-07	2595327
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 16:50:08-07	2595328
/	192.0.2.56	GET	200 OK	2016-07-17 16:49:47-07	2595329
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 16:50:04-07	2595330
/	192.0.2.172	GET	200 OK	2016-07-17 16:49:51-07	2595331
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-17 16:50:44-07	2595332
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 16:50:29-07	2595333
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-17 16:50:13-07	2595334
/	203.0.113.53	GET	200 OK	2016-07-17 16:49:58-07	2595335
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 16:50:36-07	2595336
/	203.0.113.171	GET	200 OK	2016-07-17 16:50:05-07	2595337
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 16:50:24-07	2595338
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 16:50:52-07	2595339
/	203.0.113.132	GET	200 OK	2016-07-17 16:50:11-07	2595340
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-17 16:50:31-07	2595341
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-17 16:50:45-07	2595342
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-17 16:50:57-07	2595343
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 16:50:57-07	2595344
/	198.51.100.216	GET	200 OK	2016-07-17 16:50:13-07	2595345
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-17 16:51:04-07	2595346
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-17 16:50:47-07	2595347
/	198.51.100.181	GET	200 OK	2016-07-17 16:50:21-07	2595348
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-17 16:51:19-07	2595349
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-17 16:50:47-07	2595350
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 16:51:14-07	2595351
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 16:51:03-07	2595352
/	198.51.100.38	GET	200 OK	2016-07-17 16:50:24-07	2595353
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 16:51:02-07	2595354
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 16:51:12-07	2595355
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-17 16:51:22-07	2595356
/	198.51.100.112	GET	200 OK	2016-07-17 16:50:25-07	2595357
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-17 16:50:48-07	2595358
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-17 16:51:00-07	2595359
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-17 16:51:06-07	2595360
/	198.51.100.154	GET	200 OK	2016-07-17 16:50:28-07	2595361
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-17 16:50:55-07	2595362
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 16:51:02-07	2595363
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 16:51:22-07	2595364
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-17 16:51:24-07	2595365
/	203.0.113.207	GET	200 OK	2016-07-17 16:50:38-07	2595366
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-17 16:51:11-07	2595367
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-17 16:51:12-07	2595368
/	198.51.100.39	GET	200 OK	2016-07-17 16:50:44-07	2595369
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 16:51:00-07	2595370
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 16:51:20-07	2595371
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-17 16:51:13-07	2595372
/	203.0.113.238	GET	200 OK	2016-07-17 16:50:52-07	2595373
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-17 16:51:49-07	2595374
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-17 16:51:49-07	2595375
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-17 16:51:12-07	2595376
/	198.51.100.124	GET	200 OK	2016-07-17 16:50:57-07	2595377
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 16:51:34-07	2595378
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-17 16:51:52-07	2595379
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-17 16:51:34-07	2595380
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-17 16:51:36-07	2595381
/	198.51.100.22	GET	200 OK	2016-07-17 16:51:05-07	2595382
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-17 16:51:22-07	2595383
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-17 16:51:29-07	2595384
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 16:52:00-07	2595385
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 16:51:53-07	2595386
/	198.51.100.141	GET	200 OK	2016-07-17 16:51:06-07	2595387
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 16:51:24-07	2595388
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-17 16:51:56-07	2595389
/	198.51.100.94	GET	200 OK	2016-07-17 16:51:11-07	2595390
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-17 16:51:52-07	2595391
/	203.0.113.62	GET	200 OK	2016-07-17 16:51:12-07	2595392
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-17 16:51:28-07	2595393
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-17 16:51:52-07	2595394
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-17 16:52:07-07	2595395
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-17 16:51:58-07	2595396
/	203.0.113.23	GET	200 OK	2016-07-17 16:51:19-07	2595397
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 16:52:18-07	2595398
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-17 16:52:01-07	2595399
/	203.0.113.22	GET	200 OK	2016-07-17 16:51:20-07	2595400
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-17 16:52:14-07	2595401
/	198.51.100.63	GET	200 OK	2016-07-17 16:51:28-07	2595402
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-17 16:52:06-07	2595403
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-17 16:51:49-07	2595404
/	192.0.2.133	GET	200 OK	2016-07-17 16:51:34-07	2595405
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 16:52:20-07	2595406
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-17 16:52:13-07	2595407
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-17 16:52:29-07	2595408
/	198.51.100.88	GET	200 OK	2016-07-17 16:51:36-07	2595409
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-17 16:52:21-07	2595410
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-17 16:52:23-07	2595411
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-17 16:52:01-07	2595412
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 16:52:29-07	2595413
/	198.51.100.180	GET	200 OK	2016-07-17 16:51:38-07	2595414
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-17 16:51:56-07	2595415
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-17 16:52:13-07	2595416
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 16:52:30-07	2595417
/	192.0.2.110	GET	200 OK	2016-07-17 16:51:45-07	2595418
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-17 16:52:35-07	2595419
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-17 16:52:14-07	2595420
/	192.0.2.245	GET	200 OK	2016-07-17 16:51:47-07	2595421
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-17 16:52:42-07	2595422
/	192.0.2.153	GET	200 OK	2016-07-17 16:51:55-07	2595423
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-17 16:52:42-07	2595424
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 16:52:38-07	2595425
/	198.51.100.17	GET	200 OK	2016-07-17 16:52:04-07	2595426
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-17 16:52:34-07	2595427
/	192.0.2.204	GET	200 OK	2016-07-17 16:52:07-07	2595428
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-17 16:52:50-07	2595429
/	192.0.2.81	GET	200 OK	2016-07-17 16:52:09-07	2595430
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-17 16:52:51-07	2595431
/	203.0.113.193	GET	200 OK	2016-07-17 16:52:12-07	2595432
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-17 16:52:49-07	2595433
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-17 16:52:34-07	2595434
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-17 16:52:36-07	2595435
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-17 16:52:51-07	2595436
/	198.51.100.103	GET	200 OK	2016-07-17 16:52:20-07	2595437
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-17 16:53:19-07	2595438
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-17 16:53:00-07	2595439
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-17 16:52:44-07	2595440
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-17 16:53:08-07	2595441
/	198.51.100.42	GET	200 OK	2016-07-17 16:52:21-07	2595442
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 16:53:15-07	2595443
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 16:52:38-07	2595444
/	198.51.100.30	GET	200 OK	2016-07-17 16:52:22-07	2595445
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-17 16:52:45-07	2595446
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-17 16:53:14-07	2595447
/	198.51.100.161	GET	200 OK	2016-07-17 16:52:29-07	2595448
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 16:52:46-07	2595449
/	192.0.2.15	GET	200 OK	2016-07-17 16:52:38-07	2595450
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-17 16:53:29-07	2595451
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-17 16:53:27-07	2595452
/	192.0.2.205	GET	200 OK	2016-07-17 16:52:43-07	2595453
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 16:53:31-07	2595454
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-17 16:52:58-07	2595455
/	192.0.2.158	GET	200 OK	2016-07-17 16:52:51-07	2595456
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-17 16:53:39-07	2595457
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-17 16:53:32-07	2595458
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-17 16:53:34-07	2595459
/	203.0.113.127	GET	200 OK	2016-07-17 16:52:58-07	2595460
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-17 16:53:35-07	2595461
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-17 16:53:32-07	2595462
/	203.0.113.87	GET	200 OK	2016-07-17 16:53:00-07	2595463
/article/candidate-is-jerky	203.0.113.87	GET	404 NOT FOUND	2016-07-17 16:53:44-07	2595464
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-17 16:53:38-07	2595465
/article/balloon-goons-doomedm	203.0.113.87	GET	404 NOT FOUND	2016-07-17 16:53:27-07	2595466
/	192.0.2.46	GET	200 OK	2016-07-17 16:53:06-07	2595467
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 16:53:40-07	2595468
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 16:53:22-07	2595469
/	192.0.2.66	GET	200 OK	2016-07-17 16:53:13-07	2595470
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-17 16:53:30-07	2595471
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-17 16:53:54-07	2595472
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-17 16:53:52-07	2595473
/	203.0.113.3	GET	200 OK	2016-07-17 16:53:16-07	2595474
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-17 16:53:37-07	2595475
/	192.0.2.167	GET	200 OK	2016-07-17 16:53:25-07	2595476
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-17 16:53:56-07	2595477
/	192.0.2.114	GET	200 OK	2016-07-17 16:53:27-07	2595478
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-17 16:54:22-07	2595479
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-17 16:54:03-07	2595480
/	198.51.100.78	GET	200 OK	2016-07-17 16:53:30-07	2595481
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 16:53:58-07	2595482
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-17 16:54:17-07	2595483
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-17 16:53:46-07	2595484
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-17 16:54:12-07	2595485
/	198.51.100.244	GET	200 OK	2016-07-17 16:53:31-07	2595486
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-17 16:54:19-07	2595487
/	192.0.2.165	GET	200 OK	2016-07-17 16:53:40-07	2595488
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-17 16:54:06-07	2595489
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-17 16:54:23-07	2595490
/	192.0.2.105	GET	200 OK	2016-07-17 16:53:49-07	2595491
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 16:54:37-07	2595492
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-17 16:54:12-07	2595493
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-17 16:54:32-07	2595494
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 16:54:09-07	2595495
/	198.51.100.171	GET	200 OK	2016-07-17 16:53:56-07	2595496
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-17 16:54:37-07	2595497
/	192.0.2.14	GET	200 OK	2016-07-17 16:53:58-07	2595498
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-17 16:54:36-07	2595499
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 16:54:44-07	2595500
/	203.0.113.67	GET	200 OK	2016-07-17 16:54:07-07	2595501
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-17 16:55:03-07	2595502
/	203.0.113.161	GET	200 OK	2016-07-17 16:54:08-07	2595503
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-17 16:55:06-07	2595504
/	192.0.2.147	GET	200 OK	2016-07-17 16:54:18-07	2595505
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-17 16:54:41-07	2595506
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-17 16:55:15-07	2595508
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-17 16:55:01-07	2595509
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-17 16:55:20-07	2595510
/	192.0.2.149	GET	200 OK	2016-07-17 16:54:34-07	2595511
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 16:55:34-07	2595512
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 16:54:49-07	2595513
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-17 16:55:18-07	2595514
/	198.51.100.248	GET	200 OK	2016-07-17 16:54:40-07	2595515
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-17 16:54:59-07	2595516
/	192.0.2.219	GET	200 OK	2016-07-17 16:54:45-07	2595517
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 16:55:38-07	2595518
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-17 16:55:40-07	2595519
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 16:55:34-07	2595520
/	203.0.113.130	GET	200 OK	2016-07-17 16:54:47-07	2595521
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-17 16:55:14-07	2595522
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-17 16:55:36-07	2595523
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-17 16:55:45-07	2595524
/	192.0.2.3	GET	200 OK	2016-07-17 16:54:53-07	2595525
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-17 16:55:28-07	2595526
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 16:55:43-07	2595527
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-17 16:55:29-07	2595528
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 16:55:26-07	2595529
/	203.0.113.91	GET	200 OK	2016-07-17 16:54:55-07	2595530
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 16:55:45-07	2595531
/	192.0.2.78	GET	200 OK	2016-07-17 16:54:59-07	2595532
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-17 16:55:24-07	2595533
/	203.0.113.71	GET	200 OK	2016-07-17 16:55:06-07	2595534
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-17 16:55:31-07	2595535
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-17 16:55:45-07	2595536
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-17 16:55:40-07	2595537
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-17 16:55:55-07	2595538
/	192.0.2.203	GET	200 OK	2016-07-17 16:55:07-07	2595539
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 16:55:39-07	2595540
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 16:55:33-07	2595541
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-17 16:55:46-07	2595542
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 16:56:06-07	2595543
/	203.0.113.165	GET	200 OK	2016-07-17 16:55:09-07	2595544
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-17 16:55:37-07	2595545
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-17 16:55:37-07	2595546
/	192.0.2.64	GET	200 OK	2016-07-17 16:55:17-07	2595547
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 16:56:16-07	2595548
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 16:55:46-07	2595549
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 16:55:37-07	2595550
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 16:56:06-07	2595551
/	192.0.2.157	GET	200 OK	2016-07-17 16:55:26-07	2595552
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 16:56:09-07	2595553
/	203.0.113.202	GET	200 OK	2016-07-17 16:55:36-07	2595554
/article/trouble-for-troubledb	203.0.113.202	GET	404 NOT FOUND	2016-07-17 16:56:06-07	2595555
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-17 16:56:04-07	2595556
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 16:56:28-07	2595557
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-17 16:56:30-07	2595558
/	192.0.2.186	GET	200 OK	2016-07-17 16:55:44-07	2595559
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-17 16:56:21-07	2595560
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-17 16:56:42-07	2595561
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-17 16:56:27-07	2595562
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-17 16:56:35-07	2595563
/	198.51.100.179	GET	200 OK	2016-07-17 16:55:50-07	2595564
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-17 16:56:10-07	2595565
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-17 16:56:43-07	2595566
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-17 16:56:08-07	2595567
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-17 16:56:15-07	2595568
/	198.51.100.141	GET	200 OK	2016-07-17 16:55:51-07	2595569
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-17 16:56:28-07	2595570
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 16:56:08-07	2595571
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 16:56:48-07	2595572
/	203.0.113.142	GET	200 OK	2016-07-17 16:55:54-07	2595573
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 16:56:41-07	2595574
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-17 16:56:16-07	2595575
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 16:56:46-07	2595576
/	203.0.113.184	GET	200 OK	2016-07-17 16:55:58-07	2595577
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-17 16:56:25-07	2595578
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-17 16:56:26-07	2595579
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-17 16:56:41-07	2595580
/	198.51.100.201	GET	200 OK	2016-07-17 16:56:03-07	2595581
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-17 16:56:26-07	2595582
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-17 16:56:55-07	2595583
/	203.0.113.245	GET	200 OK	2016-07-17 16:56:07-07	2595584
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 16:57:05-07	2595585
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 16:56:32-07	2595586
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 16:56:30-07	2595587
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-17 16:56:27-07	2595588
/	192.0.2.49	GET	200 OK	2016-07-17 16:56:14-07	2595589
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 16:56:48-07	2595590
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-17 16:57:00-07	2595591
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-17 16:56:53-07	2595592
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-17 16:56:40-07	2595593
/	192.0.2.245	GET	200 OK	2016-07-17 16:56:24-07	2595594
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-17 16:57:11-07	2595595
/	198.51.100.150	GET	200 OK	2016-07-17 16:56:34-07	2595596
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-17 16:57:01-07	2595597
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 16:57:28-07	2595598
/	192.0.2.188	GET	200 OK	2016-07-17 16:56:40-07	2595599
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-17 16:57:40-07	2595600
/	203.0.113.149	GET	200 OK	2016-07-17 16:56:49-07	2595601
/	192.0.2.89	GET	200 OK	2016-07-17 23:25:07-07	2610338
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-17 16:57:46-07	2595602
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 16:57:06-07	2595603
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 16:57:12-07	2595604
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 16:57:15-07	2595605
/	192.0.2.250	GET	200 OK	2016-07-17 16:56:59-07	2595606
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 16:57:39-07	2595607
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-17 16:57:24-07	2595608
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-17 16:57:59-07	2595609
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 16:57:32-07	2595610
/	203.0.113.221	GET	200 OK	2016-07-17 16:57:02-07	2595611
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 16:57:48-07	2595612
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 16:57:30-07	2595613
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 16:57:25-07	2595614
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-17 16:57:33-07	2595615
/	198.51.100.101	GET	200 OK	2016-07-17 16:57:11-07	2595616
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-17 16:58:11-07	2595617
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-17 16:57:26-07	2595618
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-17 16:57:31-07	2595619
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-17 16:57:44-07	2595620
/	192.0.2.244	GET	200 OK	2016-07-17 16:57:19-07	2595621
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 16:57:39-07	2595622
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 16:57:52-07	2595623
/	198.51.100.146	GET	200 OK	2016-07-17 16:57:22-07	2595624
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-17 16:57:38-07	2595625
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-17 16:58:07-07	2595626
/	192.0.2.171	GET	200 OK	2016-07-17 16:57:25-07	2595627
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-17 16:58:17-07	2595628
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-17 16:58:17-07	2595629
/	198.51.100.74	GET	200 OK	2016-07-17 16:57:26-07	2595630
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-17 16:58:13-07	2595631
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 16:57:41-07	2595632
/	192.0.2.214	GET	200 OK	2016-07-17 16:57:31-07	2595633
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-17 16:58:08-07	2595634
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 16:58:13-07	2595635
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-17 16:57:53-07	2595636
/	198.51.100.62	GET	200 OK	2016-07-17 16:57:34-07	2595637
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-17 16:57:49-07	2595638
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-17 16:58:19-07	2595639
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-17 16:58:17-07	2595640
/	203.0.113.82	GET	200 OK	2016-07-17 16:57:43-07	2595641
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-17 16:57:59-07	2595642
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-17 16:58:32-07	2595643
/	203.0.113.145	GET	200 OK	2016-07-17 16:57:49-07	2595644
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-17 16:58:21-07	2595645
/	192.0.2.40	GET	200 OK	2016-07-17 16:57:55-07	2595646
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-17 16:58:49-07	2595647
/	192.0.2.182	GET	200 OK	2016-07-17 16:58:04-07	2595648
/article/bears-love-berriesn	192.0.2.182	GET	404 NOT FOUND	2016-07-17 16:59:04-07	2595649
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 16:58:56-07	2595650
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-17 16:59:02-07	2595651
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-17 16:58:39-07	2595652
/	198.51.100.232	GET	200 OK	2016-07-17 16:58:12-07	2595653
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 16:59:05-07	2595654
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-17 16:58:41-07	2595655
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 16:58:59-07	2595656
/	203.0.113.15	GET	200 OK	2016-07-17 16:58:16-07	2595657
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-17 16:59:15-07	2595658
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 16:58:50-07	2595659
/	198.51.100.115	GET	200 OK	2016-07-17 16:58:25-07	2595660
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 16:59:20-07	2595661
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-17 16:58:48-07	2595662
/	203.0.113.204	GET	200 OK	2016-07-17 16:58:28-07	2595663
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 16:59:21-07	2595664
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 16:58:51-07	2595665
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-17 16:59:24-07	2595666
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 16:58:57-07	2595667
/	203.0.113.147	GET	200 OK	2016-07-17 16:58:38-07	2595668
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-17 16:58:59-07	2595669
/	198.51.100.114	GET	200 OK	2016-07-17 16:58:47-07	2595670
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 16:59:07-07	2595671
/	203.0.113.175	GET	200 OK	2016-07-17 16:58:52-07	2595672
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-17 16:59:33-07	2595673
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-17 16:59:14-07	2595674
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-17 16:59:23-07	2595675
/	198.51.100.94	GET	200 OK	2016-07-17 16:58:58-07	2595676
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 16:59:17-07	2595677
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 16:59:39-07	2595678
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 16:59:49-07	2595679
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-17 16:59:24-07	2595680
/	203.0.113.55	GET	200 OK	2016-07-17 16:59:05-07	2595681
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-17 17:00:03-07	2595682
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-17 17:00:05-07	2595683
/	198.51.100.22	GET	200 OK	2016-07-17 16:59:06-07	2595684
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 16:59:32-07	2595685
/	192.0.2.9	GET	200 OK	2016-07-17 16:59:09-07	2595686
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 16:59:42-07	2595687
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-17 16:59:35-07	2595688
/	203.0.113.16	GET	200 OK	2016-07-17 16:59:10-07	2595689
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-17 17:00:07-07	2595690
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-17 16:59:37-07	2595691
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-17 16:59:36-07	2595692
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-17 16:59:56-07	2595693
/	192.0.2.32	GET	200 OK	2016-07-17 16:59:17-07	2595694
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 17:00:10-07	2595695
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-17 17:00:06-07	2595696
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 16:59:57-07	2595697
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 16:59:58-07	2595698
/	198.51.100.214	GET	200 OK	2016-07-17 16:59:18-07	2595699
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-17 16:59:39-07	2595700
/	198.51.100.126	GET	200 OK	2016-07-17 16:59:27-07	2595701
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-17 17:00:10-07	2595702
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 17:00:15-07	2595703
/	198.51.100.149	GET	200 OK	2016-07-17 16:59:33-07	2595704
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 17:00:11-07	2595705
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-17 16:59:53-07	2595706
/	192.0.2.227	GET	200 OK	2016-07-17 16:59:36-07	2595707
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-17 17:00:01-07	2595708
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-17 17:00:08-07	2595709
/	203.0.113.134	GET	200 OK	2016-07-17 16:59:37-07	2595710
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-17 17:00:15-07	2595711
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 17:00:19-07	2595712
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-17 17:00:35-07	2595713
/	192.0.2.11	GET	200 OK	2016-07-17 16:59:44-07	2595714
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-17 17:00:03-07	2595715
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-17 17:00:40-07	2595716
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-17 17:00:22-07	2595717
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-17 17:00:43-07	2595718
/	192.0.2.102	GET	200 OK	2016-07-17 16:59:45-07	2595719
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 17:00:20-07	2595720
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-17 17:00:39-07	2595721
/	192.0.2.105	GET	200 OK	2016-07-17 16:59:49-07	2595722
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-17 17:00:04-07	2595723
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 17:00:19-07	2595724
/	203.0.113.223	GET	200 OK	2016-07-17 16:59:56-07	2595725
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-17 17:00:32-07	2595726
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-17 17:00:52-07	2595727
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-17 17:00:27-07	2595728
/	192.0.2.242	GET	200 OK	2016-07-17 17:00:03-07	2595729
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 17:01:03-07	2595730
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 17:00:32-07	2595731
/	192.0.2.238	GET	200 OK	2016-07-17 17:00:08-07	2595732
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-17 17:00:52-07	2595733
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 17:00:52-07	2595734
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 17:01:06-07	2595735
/	198.51.100.64	GET	200 OK	2016-07-17 17:00:12-07	2595736
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-17 17:00:51-07	2595737
/	192.0.2.108	GET	200 OK	2016-07-17 17:00:17-07	2595738
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 17:00:56-07	2595739
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 17:01:17-07	2595740
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-17 17:00:34-07	2595741
/	192.0.2.48	GET	200 OK	2016-07-17 17:00:20-07	2595742
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 17:00:39-07	2595743
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 17:00:55-07	2595744
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 17:01:13-07	2595745
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 17:01:11-07	2595746
/	192.0.2.73	GET	200 OK	2016-07-17 17:00:30-07	2595747
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-17 17:01:27-07	2595748
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-17 17:01:25-07	2595749
/article/bears-love-berriesm	192.0.2.73	GET	404 NOT FOUND	2016-07-17 17:01:06-07	2595750
/	192.0.2.229	GET	200 OK	2016-07-17 17:00:37-07	2595751
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-17 17:00:57-07	2595752
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-17 17:01:01-07	2595753
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-17 17:01:33-07	2595754
/	203.0.113.191	GET	200 OK	2016-07-17 17:00:40-07	2595755
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-17 17:00:58-07	2595756
/	192.0.2.140	GET	200 OK	2016-07-17 17:00:49-07	2595757
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-17 17:01:39-07	2595758
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-17 17:01:39-07	2595759
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-17 17:01:43-07	2595760
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-17 17:01:48-07	2595761
/	192.0.2.210	GET	200 OK	2016-07-17 17:00:58-07	2595762
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-17 17:01:49-07	2595763
/	198.51.100.189	GET	200 OK	2016-07-17 17:01:08-07	2595764
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-17 17:01:30-07	2595765
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-17 17:01:36-07	2595766
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-17 17:01:33-07	2595767
/	198.51.100.29	GET	200 OK	2016-07-17 17:01:13-07	2595768
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 17:02:04-07	2595769
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 17:01:58-07	2595770
/	192.0.2.149	GET	200 OK	2016-07-17 17:01:22-07	2595771
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-17 17:02:06-07	2595772
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 17:02:14-07	2595773
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-17 17:02:03-07	2595774
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 17:02:06-07	2595775
/	203.0.113.239	GET	200 OK	2016-07-17 17:01:27-07	2595776
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-17 17:02:20-07	2595777
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-17 17:02:06-07	2595778
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-17 17:01:42-07	2595779
/	192.0.2.105	GET	200 OK	2016-07-17 17:01:35-07	2595780
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-17 17:02:06-07	2595781
/	192.0.2.5	GET	200 OK	2016-07-17 17:01:41-07	2595782
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-17 17:01:57-07	2595783
/	198.51.100.127	GET	200 OK	2016-07-17 17:01:51-07	2595784
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-17 17:02:41-07	2595785
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 17:02:31-07	2595786
/	203.0.113.160	GET	200 OK	2016-07-17 17:01:59-07	2595787
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-17 17:02:20-07	2595788
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-17 17:02:43-07	2595789
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-17 17:02:47-07	2595790
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-17 17:02:52-07	2595791
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 17:02:41-07	2595793
/	198.51.100.15	GET	200 OK	2016-07-17 17:02:03-07	2595794
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 17:02:46-07	2595795
/	198.51.100.228	GET	200 OK	2016-07-17 17:02:09-07	2595796
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 17:02:33-07	2595797
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 17:02:51-07	2595798
/	203.0.113.54	GET	200 OK	2016-07-17 17:02:19-07	2595799
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 17:02:37-07	2595800
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 17:02:42-07	2595801
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-17 17:02:34-07	2595802
/	203.0.113.134	GET	200 OK	2016-07-17 17:02:22-07	2595803
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-17 17:02:58-07	2595804
/	203.0.113.211	GET	200 OK	2016-07-17 17:02:25-07	2595805
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-17 17:03:16-07	2595806
/	192.0.2.140	GET	200 OK	2016-07-17 17:02:32-07	2595807
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-17 17:03:18-07	2595808
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 17:03:03-07	2595809
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-17 17:03:30-07	2595810
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-17 17:03:31-07	2595811
/	192.0.2.179	GET	200 OK	2016-07-17 17:02:36-07	2595812
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-17 17:03:21-07	2595813
/	198.51.100.215	GET	200 OK	2016-07-17 17:02:42-07	2595814
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 17:03:12-07	2595815
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 17:03:05-07	2595816
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 17:03:27-07	2595817
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-17 17:03:35-07	2595818
/	198.51.100.70	GET	200 OK	2016-07-17 17:02:44-07	2595819
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-17 17:03:05-07	2595820
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 17:03:40-07	2595821
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-17 17:03:36-07	2595822
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 17:03:37-07	2595823
/	192.0.2.25	GET	200 OK	2016-07-17 17:02:51-07	2595824
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 17:03:28-07	2595825
/	203.0.113.76	GET	200 OK	2016-07-17 17:02:55-07	2595826
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-17 17:03:44-07	2595827
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 17:03:14-07	2595828
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-17 17:03:49-07	2595829
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-17 17:03:50-07	2595830
/	198.51.100.118	GET	200 OK	2016-07-17 17:02:58-07	2595831
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-17 17:03:57-07	2595832
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-17 17:03:26-07	2595833
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-17 17:03:15-07	2595834
/	203.0.113.254	GET	200 OK	2016-07-17 17:03:02-07	2595835
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-17 17:03:42-07	2595836
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-17 17:03:18-07	2595837
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-17 17:03:57-07	2595838
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-17 17:03:32-07	2595839
/	203.0.113.62	GET	200 OK	2016-07-17 17:03:06-07	2595840
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-17 17:04:03-07	2595841
/	203.0.113.24	GET	200 OK	2016-07-17 17:03:12-07	2595842
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-17 17:04:11-07	2595843
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-17 17:03:29-07	2595844
/	203.0.113.125	GET	200 OK	2016-07-17 17:03:15-07	2595845
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-17 17:03:51-07	2595846
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-17 17:04:10-07	2595847
/	198.51.100.88	GET	200 OK	2016-07-17 17:03:21-07	2595848
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-17 17:03:54-07	2595849
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-17 17:03:50-07	2595850
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-17 17:04:13-07	2595851
/	198.51.100.248	GET	200 OK	2016-07-17 17:03:26-07	2595852
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-17 17:03:41-07	2595853
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-17 17:03:45-07	2595854
/	203.0.113.201	GET	200 OK	2016-07-17 17:03:31-07	2595855
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 17:03:48-07	2595856
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-17 17:04:08-07	2595857
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 17:03:53-07	2595858
/	203.0.113.66	GET	200 OK	2016-07-17 17:03:41-07	2595859
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 17:03:59-07	2595860
/	198.51.100.71	GET	200 OK	2016-07-17 17:03:50-07	2595861
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-17 17:04:07-07	2595862
/	198.51.100.49	GET	200 OK	2016-07-17 17:03:56-07	2595863
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-17 17:04:20-07	2595864
/	192.0.2.147	GET	200 OK	2016-07-17 17:04:02-07	2595865
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-17 17:04:53-07	2595866
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 17:04:40-07	2595867
/	192.0.2.248	GET	200 OK	2016-07-17 17:04:08-07	2595868
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 17:04:56-07	2595869
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 17:04:33-07	2595870
/	192.0.2.103	GET	200 OK	2016-07-17 17:04:18-07	2595871
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-17 17:04:47-07	2595872
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 17:04:59-07	2595873
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-17 17:04:34-07	2595874
/	198.51.100.96	GET	200 OK	2016-07-17 17:04:28-07	2595875
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-17 17:05:19-07	2595876
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-17 17:05:14-07	2595877
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-17 17:05:06-07	2595878
/	203.0.113.111	GET	200 OK	2016-07-17 17:04:34-07	2595879
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-17 17:04:58-07	2595880
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-17 17:04:49-07	2595881
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-17 17:05:13-07	2595882
/	192.0.2.29	GET	200 OK	2016-07-17 17:04:43-07	2595883
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-17 17:05:16-07	2595884
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-17 17:05:28-07	2595885
/article/bears-love-berriesg	192.0.2.29	GET	404 NOT FOUND	2016-07-17 17:05:27-07	2595886
/	198.51.100.212	GET	200 OK	2016-07-17 17:04:46-07	2595887
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-17 17:05:45-07	2595888
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 17:05:17-07	2595889
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-17 17:05:31-07	2595890
/	203.0.113.38	GET	200 OK	2016-07-17 17:04:47-07	2595891
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-17 17:05:39-07	2595892
/	192.0.2.77	GET	200 OK	2016-07-17 17:04:48-07	2595893
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-17 17:05:27-07	2595894
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 17:05:38-07	2595895
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-17 17:05:33-07	2595896
/	192.0.2.195	GET	200 OK	2016-07-17 17:04:54-07	2595897
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-17 17:05:22-07	2595898
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-17 17:05:16-07	2595899
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-17 17:05:23-07	2595900
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-17 17:05:31-07	2595901
/	192.0.2.93	GET	200 OK	2016-07-17 17:05:04-07	2595902
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-17 17:05:22-07	2595903
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-17 17:05:41-07	2595904
/	198.51.100.53	GET	200 OK	2016-07-17 17:05:08-07	2595905
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 17:06:07-07	2595906
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-17 17:05:33-07	2595907
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-17 17:05:56-07	2595908
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 17:05:26-07	2595909
/	192.0.2.105	GET	200 OK	2016-07-17 17:05:17-07	2595910
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-17 17:06:10-07	2595911
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 17:05:55-07	2595912
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-17 17:05:49-07	2595913
/	198.51.100.63	GET	200 OK	2016-07-17 17:05:23-07	2595914
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 17:06:23-07	2595915
/	192.0.2.126	GET	200 OK	2016-07-17 17:05:26-07	2595916
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-17 17:05:58-07	2595917
/	198.51.100.254	GET	200 OK	2016-07-17 17:05:32-07	2595918
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 17:06:15-07	2595919
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 17:06:12-07	2595920
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-17 17:06:23-07	2595921
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-17 17:06:20-07	2595922
/	198.51.100.244	GET	200 OK	2016-07-17 17:05:39-07	2595923
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-17 17:06:12-07	2595924
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-17 17:06:25-07	2595925
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-17 17:06:33-07	2595926
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-17 17:06:31-07	2595927
/	198.51.100.29	GET	200 OK	2016-07-17 17:05:46-07	2595928
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-17 17:06:11-07	2595929
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 17:06:06-07	2595930
/article/bad-things-gonej	198.51.100.29	GET	404 NOT FOUND	2016-07-17 17:06:26-07	2595931
/	192.0.2.139	GET	200 OK	2016-07-17 17:05:47-07	2595932
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-17 17:06:08-07	2595933
/	203.0.113.14	GET	200 OK	2016-07-17 17:05:53-07	2595934
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-17 17:06:48-07	2595935
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-17 17:06:20-07	2595936
/	198.51.100.132	GET	200 OK	2016-07-17 17:05:59-07	2595937
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-17 17:06:28-07	2595938
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-17 17:06:28-07	2595939
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-17 17:06:20-07	2595940
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-17 17:06:50-07	2595941
/	192.0.2.25	GET	200 OK	2016-07-17 17:06:03-07	2595942
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 17:06:25-07	2595943
/	198.51.100.218	GET	200 OK	2016-07-17 17:06:09-07	2595944
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 17:06:51-07	2595945
/	192.0.2.76	GET	200 OK	2016-07-17 17:06:15-07	2595946
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 17:07:06-07	2595947
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-17 17:06:50-07	2595948
/	203.0.113.52	GET	200 OK	2016-07-17 17:06:19-07	2595949
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-17 17:06:38-07	2595950
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-17 17:06:42-07	2595951
/	203.0.113.226	GET	200 OK	2016-07-17 17:06:27-07	2595952
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 17:07:25-07	2595953
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-17 17:06:43-07	2595954
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 17:07:23-07	2595955
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 17:06:45-07	2595956
/	192.0.2.116	GET	200 OK	2016-07-17 17:06:28-07	2595957
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 17:07:03-07	2595958
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 17:07:04-07	2595959
/	192.0.2.136	GET	200 OK	2016-07-17 17:06:31-07	2595960
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 17:07:17-07	2595961
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-17 17:07:31-07	2595962
/	203.0.113.246	GET	200 OK	2016-07-17 17:06:37-07	2595963
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-17 17:07:34-07	2595964
/	192.0.2.237	GET	200 OK	2016-07-17 17:06:40-07	2595965
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-17 17:07:09-07	2595966
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-17 17:07:14-07	2595967
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 17:07:17-07	2595968
/	203.0.113.75	GET	200 OK	2016-07-17 17:06:41-07	2595969
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-17 17:07:20-07	2595970
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-17 17:07:41-07	2595971
/	198.51.100.193	GET	200 OK	2016-07-17 17:06:42-07	2595972
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 17:07:31-07	2595973
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-17 17:07:28-07	2595974
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 17:07:19-07	2595975
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 17:07:04-07	2595976
/	198.51.100.181	GET	200 OK	2016-07-17 17:06:43-07	2595977
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-17 17:07:34-07	2595978
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-17 17:07:08-07	2595979
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-17 17:07:11-07	2595980
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-17 17:07:42-07	2595981
/	192.0.2.130	GET	200 OK	2016-07-17 17:06:45-07	2595982
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-17 17:07:03-07	2595983
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-17 17:07:06-07	2595984
/	203.0.113.249	GET	200 OK	2016-07-17 17:06:47-07	2595985
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-17 17:07:17-07	2595986
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 17:07:38-07	2595987
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-17 17:07:22-07	2595988
/	192.0.2.17	GET	200 OK	2016-07-17 17:06:53-07	2595989
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-17 17:07:36-07	2595990
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-17 17:07:45-07	2595991
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-17 17:07:36-07	2595992
/	192.0.2.190	GET	200 OK	2016-07-17 17:07:01-07	2595993
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-17 17:07:31-07	2595994
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-17 17:07:18-07	2595995
/	203.0.113.235	GET	200 OK	2016-07-17 17:07:04-07	2595996
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-17 17:07:47-07	2595997
/	198.51.100.36	GET	200 OK	2016-07-17 17:07:05-07	2595998
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-17 17:07:33-07	2595999
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-17 17:07:56-07	2596000
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-17 17:07:29-07	2596001
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-17 17:07:51-07	2596002
/	192.0.2.213	GET	200 OK	2016-07-17 17:07:10-07	2596003
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 17:08:02-07	2596004
/	198.51.100.194	GET	200 OK	2016-07-17 17:07:18-07	2596005
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-17 17:07:41-07	2596006
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-17 17:07:43-07	2596007
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 17:08:17-07	2596008
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-17 17:07:47-07	2596009
/	198.51.100.176	GET	200 OK	2016-07-17 17:07:23-07	2596010
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-17 17:07:44-07	2596011
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-17 17:07:53-07	2596012
/	198.51.100.50	GET	200 OK	2016-07-17 17:07:30-07	2596013
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-17 17:08:20-07	2596014
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-17 17:07:47-07	2596015
/	203.0.113.233	GET	200 OK	2016-07-17 17:07:39-07	2596016
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-17 17:08:01-07	2596017
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-17 17:08:35-07	2596018
/	198.51.100.174	GET	200 OK	2016-07-17 17:07:47-07	2596019
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-17 17:08:17-07	2596020
/	203.0.113.226	GET	200 OK	2016-07-17 17:07:51-07	2596021
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 17:08:50-07	2596022
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-17 17:08:29-07	2596023
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-17 17:08:11-07	2596024
/	203.0.113.73	GET	200 OK	2016-07-17 17:07:54-07	2596025
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-17 17:08:22-07	2596026
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-17 17:08:29-07	2596027
/	203.0.113.198	GET	200 OK	2016-07-17 17:07:58-07	2596028
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-17 17:08:58-07	2596029
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 17:08:48-07	2596030
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 17:08:40-07	2596031
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-17 17:08:17-07	2596032
/	192.0.2.148	GET	200 OK	2016-07-17 17:08:00-07	2596033
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-17 17:08:20-07	2596034
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 17:08:47-07	2596035
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-17 17:08:29-07	2596036
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-17 17:08:30-07	2596037
/	192.0.2.220	GET	200 OK	2016-07-17 17:08:10-07	2596038
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 17:08:29-07	2596039
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-17 17:09:03-07	2596040
/	198.51.100.70	GET	200 OK	2016-07-17 17:08:11-07	2596041
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 17:08:43-07	2596042
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 17:09:10-07	2596043
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 17:08:33-07	2596044
/	198.51.100.46	GET	200 OK	2016-07-17 17:08:19-07	2596045
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-17 17:09:13-07	2596046
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 17:08:57-07	2596047
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 17:08:43-07	2596048
/	198.51.100.98	GET	200 OK	2016-07-17 17:08:28-07	2596049
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 17:09:06-07	2596050
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-17 17:08:58-07	2596051
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-17 17:09:22-07	2596052
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-17 17:09:00-07	2596053
/	203.0.113.153	GET	200 OK	2016-07-17 17:08:30-07	2596054
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 17:09:02-07	2596055
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-17 17:08:47-07	2596056
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-17 17:09:13-07	2596057
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 17:08:51-07	2596058
/	198.51.100.131	GET	200 OK	2016-07-17 17:08:35-07	2596059
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-17 17:09:30-07	2596060
/	203.0.113.146	GET	200 OK	2016-07-17 17:08:37-07	2596061
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 17:08:57-07	2596062
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 17:09:30-07	2596063
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-17 17:08:55-07	2596064
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 17:09:05-07	2596065
/	203.0.113.41	GET	200 OK	2016-07-17 17:08:38-07	2596066
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-17 17:09:29-07	2596067
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-17 17:08:54-07	2596068
/	198.51.100.73	GET	200 OK	2016-07-17 17:08:43-07	2596069
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-17 17:09:02-07	2596070
/	192.0.2.244	GET	200 OK	2016-07-17 17:08:46-07	2596071
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-17 17:09:39-07	2596072
/	198.51.100.23	GET	200 OK	2016-07-17 17:08:51-07	2596073
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-17 17:09:25-07	2596074
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-17 17:09:50-07	2596075
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-17 17:09:10-07	2596076
/	192.0.2.112	GET	200 OK	2016-07-17 17:08:52-07	2596077
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 17:09:20-07	2596078
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-17 17:09:18-07	2596079
/	198.51.100.12	GET	200 OK	2016-07-17 17:09:00-07	2596080
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 17:09:39-07	2596081
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-17 17:09:50-07	2596082
/	192.0.2.149	GET	200 OK	2016-07-17 17:09:02-07	2596083
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 17:09:22-07	2596084
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-17 17:09:53-07	2596085
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 17:09:25-07	2596086
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 17:09:27-07	2596087
/	198.51.100.163	GET	200 OK	2016-07-17 17:09:12-07	2596088
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-17 17:09:36-07	2596089
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-17 17:09:45-07	2596090
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-17 17:09:42-07	2596091
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-17 17:09:38-07	2596092
/	192.0.2.51	GET	200 OK	2016-07-17 17:09:14-07	2596093
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-17 17:09:53-07	2596094
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 17:09:31-07	2596095
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 17:09:33-07	2596096
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-17 17:09:34-07	2596097
/	198.51.100.10	GET	200 OK	2016-07-17 17:09:17-07	2596098
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-17 17:09:56-07	2596099
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-17 17:10:06-07	2596100
/	198.51.100.197	GET	200 OK	2016-07-17 17:09:19-07	2596101
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 17:09:49-07	2596102
/	198.51.100.22	GET	200 OK	2016-07-17 17:09:23-07	2596103
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-17 17:10:12-07	2596104
/	198.51.100.128	GET	200 OK	2016-07-17 17:09:33-07	2596105
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-17 17:09:52-07	2596106
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-17 17:10:29-07	2596107
/article/bears-love-berriesk	198.51.100.128	GET	404 NOT FOUND	2016-07-17 17:09:57-07	2596108
/	198.51.100.67	GET	200 OK	2016-07-17 17:09:39-07	2596109
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-17 17:10:37-07	2596110
/	198.51.100.117	GET	200 OK	2016-07-17 17:09:41-07	2596111
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-17 17:09:59-07	2596112
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-17 17:10:38-07	2596113
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-17 17:10:23-07	2596114
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-17 17:10:17-07	2596115
/	192.0.2.8	GET	200 OK	2016-07-17 17:09:46-07	2596116
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-17 17:10:01-07	2596117
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-17 17:10:16-07	2596118
/	198.51.100.17	GET	200 OK	2016-07-17 17:09:52-07	2596119
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-17 17:10:45-07	2596120
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-17 17:10:43-07	2596121
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-17 17:10:13-07	2596122
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-17 17:10:26-07	2596123
/	192.0.2.236	GET	200 OK	2016-07-17 17:09:56-07	2596124
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 17:10:29-07	2596125
/	203.0.113.70	GET	200 OK	2016-07-17 17:10:06-07	2596126
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-17 17:10:54-07	2596127
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-17 17:10:56-07	2596128
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-17 17:10:58-07	2596129
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-17 17:10:49-07	2596130
/	198.51.100.13	GET	200 OK	2016-07-17 17:10:12-07	2596131
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-17 17:11:06-07	2596132
/	198.51.100.166	GET	200 OK	2016-07-17 17:10:14-07	2596133
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-17 17:10:30-07	2596134
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-17 17:11:00-07	2596135
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-17 17:11:04-07	2596136
/	198.51.100.208	GET	200 OK	2016-07-17 17:10:21-07	2596137
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-17 17:10:44-07	2596138
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-17 17:10:54-07	2596139
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-17 17:11:06-07	2596140
/	198.51.100.106	GET	200 OK	2016-07-17 17:10:28-07	2596141
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-17 17:10:50-07	2596142
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-17 17:11:16-07	2596143
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-17 17:10:50-07	2596144
/	192.0.2.140	GET	200 OK	2016-07-17 17:10:38-07	2596145
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-17 17:11:33-07	2596146
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 17:11:36-07	2596147
/	198.51.100.17	GET	200 OK	2016-07-17 17:10:44-07	2596148
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-17 17:11:36-07	2596149
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-17 17:11:10-07	2596150
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-17 17:11:16-07	2596151
/	203.0.113.102	GET	200 OK	2016-07-17 17:10:51-07	2596152
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-17 17:11:40-07	2596153
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-17 17:11:32-07	2596154
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 17:11:20-07	2596155
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-17 17:11:34-07	2596156
/	192.0.2.127	GET	200 OK	2016-07-17 17:11:00-07	2596157
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-17 17:11:37-07	2596158
/	203.0.113.184	GET	200 OK	2016-07-17 17:11:10-07	2596159
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-17 17:12:10-07	2596160
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-17 17:11:40-07	2596161
/	198.51.100.103	GET	200 OK	2016-07-17 17:11:14-07	2596162
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-17 17:11:48-07	2596163
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-17 17:11:46-07	2596164
/	192.0.2.7	GET	200 OK	2016-07-17 17:11:18-07	2596165
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 17:11:47-07	2596166
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 17:12:15-07	2596167
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-17 17:12:00-07	2596168
/	198.51.100.221	GET	200 OK	2016-07-17 17:11:23-07	2596169
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-17 17:11:41-07	2596170
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-17 17:12:02-07	2596171
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-17 17:11:58-07	2596172
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 17:11:40-07	2596173
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-17 17:11:59-07	2596175
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-17 17:12:06-07	2596176
/	198.51.100.179	GET	200 OK	2016-07-17 17:11:35-07	2596177
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-17 17:12:28-07	2596178
/	192.0.2.216	GET	200 OK	2016-07-17 17:11:38-07	2596179
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 17:12:31-07	2596180
/	192.0.2.226	GET	200 OK	2016-07-17 17:11:46-07	2596181
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-17 17:12:07-07	2596182
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-17 17:12:37-07	2596183
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-17 17:12:31-07	2596184
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-17 17:12:06-07	2596185
/	198.51.100.64	GET	200 OK	2016-07-17 17:11:50-07	2596186
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-17 17:12:11-07	2596187
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 17:12:38-07	2596188
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-17 17:12:30-07	2596189
/	198.51.100.58	GET	200 OK	2016-07-17 17:11:59-07	2596190
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-17 17:12:53-07	2596191
/	192.0.2.30	GET	200 OK	2016-07-17 17:12:03-07	2596192
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-17 17:12:49-07	2596193
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-17 17:12:34-07	2596194
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-17 17:12:37-07	2596195
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-17 17:12:21-07	2596196
/	192.0.2.26	GET	200 OK	2016-07-17 17:12:10-07	2596197
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-17 17:13:06-07	2596198
/	198.51.100.240	GET	200 OK	2016-07-17 17:12:19-07	2596199
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-17 17:13:00-07	2596200
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-17 17:12:54-07	2596201
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-17 17:12:50-07	2596202
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-17 17:12:45-07	2596203
/	198.51.100.77	GET	200 OK	2016-07-17 17:12:25-07	2596204
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-17 17:13:11-07	2596205
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-17 17:13:12-07	2596206
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-17 17:12:51-07	2596207
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-17 17:13:25-07	2596208
/	198.51.100.99	GET	200 OK	2016-07-17 17:12:34-07	2596209
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-17 17:13:18-07	2596210
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 17:13:05-07	2596211
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-17 17:12:59-07	2596212
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-17 17:12:53-07	2596213
/	203.0.113.2	GET	200 OK	2016-07-17 17:12:37-07	2596214
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 17:13:07-07	2596215
/	198.51.100.30	GET	200 OK	2016-07-17 17:12:46-07	2596216
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-17 17:13:12-07	2596217
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 17:13:17-07	2596218
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 17:13:28-07	2596219
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 17:13:15-07	2596220
/	198.51.100.161	GET	200 OK	2016-07-17 17:12:47-07	2596221
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-17 17:13:25-07	2596222
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-17 17:13:13-07	2596223
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-17 17:13:24-07	2596224
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-17 17:13:44-07	2596225
/	198.51.100.14	GET	200 OK	2016-07-17 17:12:52-07	2596226
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 17:13:49-07	2596227
/	203.0.113.72	GET	200 OK	2016-07-17 17:13:01-07	2596228
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-17 17:13:26-07	2596229
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 17:13:51-07	2596230
/	192.0.2.123	GET	200 OK	2016-07-17 17:13:09-07	2596231
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-17 17:13:58-07	2596232
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-17 17:14:08-07	2596233
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 17:14:08-07	2596234
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 17:13:44-07	2596235
/	198.51.100.190	GET	200 OK	2016-07-17 17:13:12-07	2596236
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-17 17:13:44-07	2596237
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-17 17:13:41-07	2596238
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-17 17:13:37-07	2596239
/	203.0.113.24	GET	200 OK	2016-07-17 17:13:21-07	2596240
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-17 17:13:38-07	2596241
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 17:13:57-07	2596242
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 17:13:50-07	2596243
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-17 17:13:49-07	2596244
/	192.0.2.41	GET	200 OK	2016-07-17 17:13:30-07	2596245
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-17 17:14:00-07	2596246
/	203.0.113.225	GET	200 OK	2016-07-17 17:13:35-07	2596247
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-17 17:13:59-07	2596248
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 17:14:07-07	2596249
/	192.0.2.157	GET	200 OK	2016-07-17 17:13:44-07	2596250
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-17 17:14:35-07	2596251
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-17 17:14:07-07	2596252
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-17 17:14:33-07	2596253
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-17 17:14:25-07	2596254
/	192.0.2.169	GET	200 OK	2016-07-17 17:13:52-07	2596255
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 17:14:19-07	2596256
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-17 17:14:51-07	2596257
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 17:14:52-07	2596258
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-17 17:14:12-07	2596259
/	192.0.2.186	GET	200 OK	2016-07-17 17:13:55-07	2596260
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-17 17:14:24-07	2596261
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-17 17:14:22-07	2596262
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-17 17:14:38-07	2596263
/	198.51.100.186	GET	200 OK	2016-07-17 17:14:01-07	2596264
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-17 17:14:19-07	2596265
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-17 17:14:40-07	2596266
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-17 17:14:33-07	2596267
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-17 17:14:48-07	2596268
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-17 17:15:07-07	2596270
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-17 17:14:37-07	2596271
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-17 17:15:01-07	2596272
/	198.51.100.71	GET	200 OK	2016-07-17 17:14:20-07	2596273
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-17 17:15:06-07	2596274
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-17 17:15:07-07	2596275
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-17 17:14:52-07	2596276
/	198.51.100.251	GET	200 OK	2016-07-17 17:14:30-07	2596277
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 17:15:23-07	2596278
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-17 17:15:21-07	2596279
/article/so-many-bearsm	198.51.100.251	GET	404 NOT FOUND	2016-07-17 17:15:30-07	2596280
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 17:15:13-07	2596281
/	198.51.100.223	GET	200 OK	2016-07-17 17:14:33-07	2596282
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-17 17:15:28-07	2596283
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-17 17:14:48-07	2596284
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-17 17:15:29-07	2596285
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-17 17:15:30-07	2596286
/	203.0.113.42	GET	200 OK	2016-07-17 17:14:34-07	2596287
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 17:15:34-07	2596288
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-17 17:15:29-07	2596289
/	198.51.100.129	GET	200 OK	2016-07-17 17:14:44-07	2596290
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 17:15:10-07	2596291
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 17:15:33-07	2596292
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-17 17:15:31-07	2596293
/	192.0.2.13	GET	200 OK	2016-07-17 17:14:50-07	2596294
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-17 17:15:40-07	2596295
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 17:15:25-07	2596296
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-17 17:15:31-07	2596297
/	203.0.113.5	GET	200 OK	2016-07-17 17:14:55-07	2596298
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 17:15:39-07	2596299
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 17:15:44-07	2596300
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-17 17:15:41-07	2596301
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 17:15:23-07	2596302
/	192.0.2.55	GET	200 OK	2016-07-17 17:15:02-07	2596303
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 17:15:55-07	2596304
/	198.51.100.183	GET	200 OK	2016-07-17 17:15:05-07	2596305
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 17:15:25-07	2596306
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-17 17:15:35-07	2596307
/	198.51.100.195	GET	200 OK	2016-07-17 17:15:09-07	2596308
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-17 17:15:37-07	2596309
/	198.51.100.86	GET	200 OK	2016-07-17 17:15:16-07	2596310
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-17 17:16:02-07	2596311
/	192.0.2.55	GET	200 OK	2016-07-17 17:15:18-07	2596312
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-17 17:15:58-07	2596313
/	198.51.100.18	GET	200 OK	2016-07-17 17:15:23-07	2596314
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-17 17:15:40-07	2596315
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-17 17:15:39-07	2596316
/	192.0.2.30	GET	200 OK	2016-07-17 17:15:31-07	2596317
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-17 17:16:20-07	2596318
/	192.0.2.183	GET	200 OK	2016-07-17 17:15:32-07	2596319
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 17:15:51-07	2596320
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 17:16:30-07	2596321
/	203.0.113.215	GET	200 OK	2016-07-17 17:15:42-07	2596322
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-17 17:16:19-07	2596323
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-17 17:16:03-07	2596324
/	203.0.113.68	GET	200 OK	2016-07-17 17:15:51-07	2596325
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 17:16:30-07	2596326
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-17 17:16:46-07	2596327
/	198.51.100.248	GET	200 OK	2016-07-17 17:16:01-07	2596328
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 17:16:42-07	2596329
/	203.0.113.229	GET	200 OK	2016-07-17 17:16:06-07	2596330
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 17:16:38-07	2596331
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-17 17:17:02-07	2596332
/	192.0.2.122	GET	200 OK	2016-07-17 17:16:12-07	2596333
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-17 17:16:52-07	2596334
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-17 17:16:45-07	2596335
/	192.0.2.45	GET	200 OK	2016-07-17 17:16:15-07	2596336
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-17 17:17:06-07	2596337
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-17 17:16:41-07	2596338
/article/bears-love-berriesm	192.0.2.45	GET	404 NOT FOUND	2016-07-17 17:16:44-07	2596339
/	192.0.2.26	GET	200 OK	2016-07-17 17:16:17-07	2596340
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 17:16:35-07	2596341
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-17 17:16:51-07	2596342
/	192.0.2.155	GET	200 OK	2016-07-17 17:16:25-07	2596343
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-17 17:17:17-07	2596344
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-17 17:17:12-07	2596345
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-17 17:17:11-07	2596346
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 17:17:02-07	2596347
/	198.51.100.240	GET	200 OK	2016-07-17 17:16:28-07	2596348
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-17 17:16:59-07	2596349
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-17 17:17:04-07	2596350
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-17 17:17:16-07	2596351
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-17 17:17:20-07	2596352
/	198.51.100.18	GET	200 OK	2016-07-17 17:16:31-07	2596353
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-17 17:17:26-07	2596354
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 17:17:12-07	2596355
/	203.0.113.111	GET	200 OK	2016-07-17 17:16:38-07	2596356
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 17:17:31-07	2596357
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 17:17:13-07	2596358
/	198.51.100.102	GET	200 OK	2016-07-17 17:16:45-07	2596359
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 17:17:08-07	2596360
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 17:17:19-07	2596361
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 17:17:34-07	2596362
/	198.51.100.24	GET	200 OK	2016-07-17 17:16:53-07	2596363
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 17:17:27-07	2596364
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-17 17:17:12-07	2596365
/	198.51.100.175	GET	200 OK	2016-07-17 17:17:03-07	2596366
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-17 17:17:19-07	2596367
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-17 17:17:50-07	2596368
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 17:17:35-07	2596369
/	203.0.113.154	GET	200 OK	2016-07-17 17:17:09-07	2596370
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-17 17:18:07-07	2596371
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 17:17:29-07	2596372
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 17:18:06-07	2596373
/	192.0.2.140	GET	200 OK	2016-07-17 17:17:16-07	2596374
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-17 17:17:37-07	2596375
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 17:17:51-07	2596376
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-17 17:18:10-07	2596377
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-17 17:17:55-07	2596378
/	203.0.113.79	GET	200 OK	2016-07-17 17:17:22-07	2596379
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-17 17:18:11-07	2596380
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 17:18:20-07	2596381
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 17:18:19-07	2596382
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-17 17:18:02-07	2596383
/	198.51.100.22	GET	200 OK	2016-07-17 17:17:26-07	2596384
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-17 17:18:26-07	2596385
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-17 17:17:56-07	2596386
/	203.0.113.97	GET	200 OK	2016-07-17 17:17:27-07	2596387
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-17 17:18:11-07	2596388
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-17 17:18:08-07	2596389
/	192.0.2.15	GET	200 OK	2016-07-17 17:17:33-07	2596390
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 17:18:20-07	2596391
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-17 17:18:10-07	2596392
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-17 17:18:32-07	2596393
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-17 17:18:05-07	2596394
/	203.0.113.245	GET	200 OK	2016-07-17 17:17:35-07	2596395
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-17 17:17:55-07	2596396
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 17:18:14-07	2596397
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 17:18:23-07	2596398
/	203.0.113.15	GET	200 OK	2016-07-17 17:17:40-07	2596399
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 17:18:19-07	2596400
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 17:18:03-07	2596401
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-17 17:18:15-07	2596402
/	192.0.2.211	GET	200 OK	2016-07-17 17:17:44-07	2596403
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-17 17:18:18-07	2596404
/	198.51.100.89	GET	200 OK	2016-07-17 17:17:51-07	2596405
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-17 17:18:28-07	2596406
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 17:18:48-07	2596407
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-17 17:18:17-07	2596408
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 17:18:36-07	2596409
/	192.0.2.126	GET	200 OK	2016-07-17 17:17:59-07	2596410
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-17 17:18:30-07	2596411
/	198.51.100.173	GET	200 OK	2016-07-17 17:18:02-07	2596412
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-17 17:18:30-07	2596413
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-17 17:18:32-07	2596414
/	198.51.100.66	GET	200 OK	2016-07-17 17:18:07-07	2596415
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 17:18:48-07	2596416
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-17 17:18:41-07	2596417
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 17:19:04-07	2596418
/	192.0.2.80	GET	200 OK	2016-07-17 17:18:15-07	2596419
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-17 17:19:02-07	2596420
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 17:19:10-07	2596421
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 17:19:15-07	2596422
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 17:18:50-07	2596423
/	192.0.2.96	GET	200 OK	2016-07-17 17:18:21-07	2596424
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 17:19:13-07	2596425
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-17 17:18:53-07	2596426
/	192.0.2.39	GET	200 OK	2016-07-17 17:18:26-07	2596427
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-17 17:18:44-07	2596428
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-17 17:18:49-07	2596429
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-17 17:18:57-07	2596430
/	203.0.113.60	GET	200 OK	2016-07-17 17:18:28-07	2596431
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-17 17:18:43-07	2596432
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-17 17:19:12-07	2596433
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-17 17:19:00-07	2596434
/	198.51.100.76	GET	200 OK	2016-07-17 17:18:32-07	2596435
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 17:19:14-07	2596436
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-17 17:19:06-07	2596437
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-17 17:18:59-07	2596438
/	198.51.100.87	GET	200 OK	2016-07-17 17:18:41-07	2596439
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-17 17:19:20-07	2596440
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-17 17:19:10-07	2596441
/	192.0.2.182	GET	200 OK	2016-07-17 17:18:48-07	2596442
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-17 17:19:39-07	2596443
/	203.0.113.51	GET	200 OK	2016-07-17 17:18:55-07	2596444
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-17 17:19:36-07	2596445
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-17 17:19:54-07	2596446
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-17 17:19:36-07	2596447
/	203.0.113.85	GET	200 OK	2016-07-17 17:18:57-07	2596448
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 17:19:53-07	2596449
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-17 17:19:47-07	2596450
/	203.0.113.103	GET	200 OK	2016-07-17 17:19:04-07	2596451
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-17 17:19:41-07	2596452
/	192.0.2.77	GET	200 OK	2016-07-17 17:19:09-07	2596453
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-17 17:19:39-07	2596454
/	198.51.100.243	GET	200 OK	2016-07-17 17:19:14-07	2596455
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-17 17:19:37-07	2596456
/	198.51.100.220	GET	200 OK	2016-07-17 17:19:22-07	2596457
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-17 17:19:59-07	2596458
/	203.0.113.25	GET	200 OK	2016-07-17 17:19:29-07	2596459
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 17:20:04-07	2596460
/	192.0.2.31	GET	200 OK	2016-07-17 17:19:37-07	2596461
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-17 17:20:07-07	2596462
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 17:20:29-07	2596463
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-17 17:20:11-07	2596464
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-17 17:20:18-07	2596465
/	203.0.113.149	GET	200 OK	2016-07-17 17:19:38-07	2596466
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 17:20:31-07	2596467
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-17 17:19:53-07	2596468
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-17 17:20:37-07	2596469
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-17 17:20:23-07	2596470
/	198.51.100.16	GET	200 OK	2016-07-17 17:19:44-07	2596471
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-17 17:20:41-07	2596472
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-17 17:20:31-07	2596473
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-17 17:20:26-07	2596474
/	192.0.2.3	GET	200 OK	2016-07-17 17:19:51-07	2596475
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-17 17:20:17-07	2596476
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 17:20:26-07	2596477
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-17 17:20:32-07	2596478
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-17 17:20:19-07	2596479
/	198.51.100.175	GET	200 OK	2016-07-17 17:19:57-07	2596480
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-17 17:20:17-07	2596481
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-17 17:20:25-07	2596482
/	198.51.100.224	GET	200 OK	2016-07-17 17:20:07-07	2596483
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-17 17:20:43-07	2596484
/	198.51.100.203	GET	200 OK	2016-07-17 17:20:14-07	2596485
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-17 17:21:14-07	2596486
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-17 17:21:11-07	2596487
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-17 17:20:34-07	2596488
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-17 17:21:07-07	2596489
/	198.51.100.171	GET	200 OK	2016-07-17 17:20:15-07	2596490
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-17 17:20:57-07	2596491
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-17 17:20:34-07	2596492
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-17 17:20:48-07	2596493
/	198.51.100.87	GET	200 OK	2016-07-17 17:20:22-07	2596494
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-17 17:20:43-07	2596495
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-17 17:21:03-07	2596496
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-17 17:20:50-07	2596497
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 17:21:05-07	2596498
/	203.0.113.89	GET	200 OK	2016-07-17 17:20:26-07	2596499
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 17:21:08-07	2596500
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-17 17:20:47-07	2596501
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-17 17:21:18-07	2596502
/	192.0.2.65	GET	200 OK	2016-07-17 17:20:28-07	2596503
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 17:20:54-07	2596504
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 17:21:21-07	2596505
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-17 17:21:27-07	2596506
/	198.51.100.93	GET	200 OK	2016-07-17 17:20:37-07	2596507
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-17 17:21:02-07	2596508
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-17 17:21:31-07	2596509
/	192.0.2.32	GET	200 OK	2016-07-17 17:20:38-07	2596510
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-17 17:20:58-07	2596511
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 17:21:15-07	2596512
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 17:20:55-07	2596513
/	192.0.2.169	GET	200 OK	2016-07-17 17:20:44-07	2596514
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 17:21:38-07	2596515
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-17 17:21:11-07	2596516
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 17:21:16-07	2596517
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-17 17:21:42-07	2596518
/	203.0.113.144	GET	200 OK	2016-07-17 17:20:49-07	2596519
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-17 17:21:23-07	2596520
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 17:21:19-07	2596521
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 17:21:31-07	2596522
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-17 17:21:48-07	2596523
/	203.0.113.221	GET	200 OK	2016-07-17 17:20:56-07	2596524
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-17 17:21:26-07	2596525
/	203.0.113.74	GET	200 OK	2016-07-17 17:21:02-07	2596526
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-17 17:21:29-07	2596527
/	192.0.2.124	GET	200 OK	2016-07-17 17:21:10-07	2596528
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-17 17:21:45-07	2596529
/	198.51.100.196	GET	200 OK	2016-07-17 17:21:20-07	2596530
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-17 17:21:50-07	2596531
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-17 17:22:11-07	2596532
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-17 17:21:45-07	2596533
/	203.0.113.193	GET	200 OK	2016-07-17 17:21:29-07	2596534
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-17 17:21:52-07	2596535
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-17 17:22:07-07	2596536
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-17 17:22:17-07	2596537
/	198.51.100.143	GET	200 OK	2016-07-17 17:21:36-07	2596538
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-17 17:22:35-07	2596539
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 17:22:05-07	2596540
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-17 17:22:19-07	2596541
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-17 17:22:17-07	2596542
/	192.0.2.222	GET	200 OK	2016-07-17 17:21:39-07	2596543
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-17 17:22:01-07	2596544
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 17:22:00-07	2596545
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 17:22:09-07	2596546
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 17:22:08-07	2596547
/	203.0.113.156	GET	200 OK	2016-07-17 17:21:40-07	2596548
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 17:22:29-07	2596549
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-17 17:21:55-07	2596550
/	203.0.113.118	GET	200 OK	2016-07-17 17:21:41-07	2596551
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 17:22:20-07	2596552
/	198.51.100.145	GET	200 OK	2016-07-17 17:21:46-07	2596553
/	192.0.2.60	GET	200 OK	2016-07-17 23:27:05-07	2610433
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 17:22:07-07	2596554
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-17 17:22:29-07	2596555
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-17 17:22:05-07	2596556
/	192.0.2.155	GET	200 OK	2016-07-17 17:21:50-07	2596557
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 17:22:48-07	2596558
/	198.51.100.236	GET	200 OK	2016-07-17 17:21:59-07	2596559
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-17 17:22:50-07	2596560
/	198.51.100.221	GET	200 OK	2016-07-17 17:22:07-07	2596561
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-17 17:22:27-07	2596562
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-17 17:23:07-07	2596563
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-17 17:22:49-07	2596564
/	203.0.113.167	GET	200 OK	2016-07-17 17:22:11-07	2596565
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 17:23:05-07	2596566
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-17 17:22:51-07	2596567
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 17:22:29-07	2596568
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-17 17:22:29-07	2596569
/	198.51.100.93	GET	200 OK	2016-07-17 17:22:15-07	2596570
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-17 17:22:33-07	2596571
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-17 17:23:12-07	2596572
/	198.51.100.158	GET	200 OK	2016-07-17 17:22:25-07	2596573
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-17 17:23:03-07	2596574
/	192.0.2.220	GET	200 OK	2016-07-17 17:22:33-07	2596575
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-17 17:23:07-07	2596576
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 17:23:32-07	2596577
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 17:22:57-07	2596578
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-17 17:23:28-07	2596579
/	192.0.2.108	GET	200 OK	2016-07-17 17:22:42-07	2596580
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-17 17:23:13-07	2596581
/	203.0.113.219	GET	200 OK	2016-07-17 17:22:44-07	2596582
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 17:23:09-07	2596583
/	192.0.2.197	GET	200 OK	2016-07-17 17:22:53-07	2596584
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 17:23:22-07	2596585
/	198.51.100.251	GET	200 OK	2016-07-17 17:22:54-07	2596586
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 17:23:46-07	2596587
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-17 17:23:42-07	2596588
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 17:23:54-07	2596589
/	198.51.100.205	GET	200 OK	2016-07-17 17:23:03-07	2596590
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-17 17:23:35-07	2596591
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-17 17:24:02-07	2596592
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-17 17:23:39-07	2596593
/	198.51.100.50	GET	200 OK	2016-07-17 17:23:09-07	2596594
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-17 17:23:53-07	2596595
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-17 17:23:46-07	2596596
/	203.0.113.153	GET	200 OK	2016-07-17 17:23:17-07	2596597
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-17 17:23:49-07	2596598
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-17 17:24:02-07	2596599
/	192.0.2.29	GET	200 OK	2016-07-17 17:23:25-07	2596600
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-17 17:23:49-07	2596601
/	203.0.113.135	GET	200 OK	2016-07-17 17:23:34-07	2596602
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 17:24:33-07	2596603
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-17 17:24:31-07	2596604
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-17 17:24:12-07	2596605
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 17:24:03-07	2596606
/	203.0.113.58	GET	200 OK	2016-07-17 17:23:40-07	2596607
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-17 17:24:21-07	2596608
/	203.0.113.178	GET	200 OK	2016-07-17 17:23:43-07	2596609
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-17 17:24:42-07	2596610
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-17 17:24:15-07	2596611
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-17 17:24:35-07	2596612
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-17 17:24:23-07	2596613
/	198.51.100.178	GET	200 OK	2016-07-17 17:23:52-07	2596614
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 17:24:44-07	2596615
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-17 17:24:31-07	2596616
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 17:24:20-07	2596617
/	192.0.2.55	GET	200 OK	2016-07-17 17:23:57-07	2596618
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-17 17:24:23-07	2596619
/	192.0.2.243	GET	200 OK	2016-07-17 17:23:58-07	2596620
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-17 17:24:58-07	2596621
/	198.51.100.224	GET	200 OK	2016-07-17 17:23:59-07	2596622
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 17:24:35-07	2596623
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-17 17:24:25-07	2596624
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 17:24:27-07	2596625
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-17 17:24:24-07	2596626
/	192.0.2.186	GET	200 OK	2016-07-17 17:24:01-07	2596627
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-17 17:24:41-07	2596628
/	192.0.2.192	GET	200 OK	2016-07-17 17:24:07-07	2596629
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-17 17:24:30-07	2596630
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-17 17:24:24-07	2596631
/	192.0.2.233	GET	200 OK	2016-07-17 17:24:12-07	2596632
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-17 17:25:05-07	2596633
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-17 17:25:06-07	2596634
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-17 17:24:54-07	2596635
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-17 17:24:53-07	2596636
/	198.51.100.22	GET	200 OK	2016-07-17 17:24:17-07	2596637
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 17:24:55-07	2596638
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 17:25:02-07	2596639
/	198.51.100.240	GET	200 OK	2016-07-17 17:24:27-07	2596640
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-17 17:25:04-07	2596641
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-17 17:25:25-07	2596642
/	192.0.2.197	GET	200 OK	2016-07-17 17:24:35-07	2596643
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-17 17:25:03-07	2596644
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-17 17:25:13-07	2596645
/	198.51.100.214	GET	200 OK	2016-07-17 17:24:43-07	2596646
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 17:25:36-07	2596647
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-17 17:25:31-07	2596648
/	192.0.2.43	GET	200 OK	2016-07-17 23:49:59-07	2611287
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 17:25:39-07	2596649
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 17:25:20-07	2596650
/	203.0.113.167	GET	200 OK	2016-07-17 17:24:46-07	2596651
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 17:25:45-07	2596652
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 17:25:15-07	2596653
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-17 17:25:28-07	2596654
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-17 17:25:16-07	2596655
/	198.51.100.128	GET	200 OK	2016-07-17 17:24:53-07	2596656
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 17:25:35-07	2596657
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 17:25:53-07	2596658
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 17:25:38-07	2596659
/	198.51.100.78	GET	200 OK	2016-07-17 17:24:54-07	2596660
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 17:25:24-07	2596661
/	192.0.2.128	GET	200 OK	2016-07-17 17:25:03-07	2596662
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-17 17:25:58-07	2596663
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-17 17:25:25-07	2596664
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-17 17:25:52-07	2596665
/	192.0.2.19	GET	200 OK	2016-07-17 17:25:09-07	2596666
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-17 17:25:45-07	2596667
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-17 17:25:26-07	2596668
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-17 17:25:47-07	2596669
/	198.51.100.214	GET	200 OK	2016-07-17 17:25:19-07	2596670
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-17 17:25:39-07	2596671
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-17 17:25:50-07	2596672
/	192.0.2.182	GET	200 OK	2016-07-17 17:25:29-07	2596673
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-17 17:26:02-07	2596674
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-17 17:26:13-07	2596675
/	203.0.113.234	GET	200 OK	2016-07-17 17:25:36-07	2596676
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-17 17:26:00-07	2596677
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-17 17:26:29-07	2596678
/	192.0.2.223	GET	200 OK	2016-07-17 17:25:42-07	2596679
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-17 17:26:32-07	2596680
/	198.51.100.210	GET	200 OK	2016-07-17 17:25:45-07	2596681
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-17 17:26:15-07	2596682
/	198.51.100.171	GET	200 OK	2016-07-17 17:25:49-07	2596683
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-17 17:26:49-07	2596684
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-17 17:26:06-07	2596685
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-17 17:26:15-07	2596686
/	192.0.2.123	GET	200 OK	2016-07-17 17:25:51-07	2596687
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 17:26:29-07	2596688
/	192.0.2.3	GET	200 OK	2016-07-17 17:25:55-07	2596689
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-17 17:26:21-07	2596690
/	192.0.2.2	GET	200 OK	2016-07-17 17:25:59-07	2596691
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 17:26:19-07	2596692
/	192.0.2.12	GET	200 OK	2016-07-17 17:26:03-07	2596693
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-17 17:27:00-07	2596694
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-17 17:26:44-07	2596695
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-17 17:26:40-07	2596696
/	198.51.100.201	GET	200 OK	2016-07-17 17:26:04-07	2596697
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-17 17:26:30-07	2596698
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-17 17:26:58-07	2596699
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-17 17:27:02-07	2596700
/	203.0.113.116	GET	200 OK	2016-07-17 17:26:05-07	2596701
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 17:26:26-07	2596702
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-17 17:26:48-07	2596703
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-17 17:26:44-07	2596704
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-17 17:26:47-07	2596705
/	198.51.100.153	GET	200 OK	2016-07-17 17:26:06-07	2596706
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-17 17:26:57-07	2596707
/	203.0.113.62	GET	200 OK	2016-07-17 17:26:08-07	2596708
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-17 17:27:02-07	2596709
/	203.0.113.142	GET	200 OK	2016-07-17 17:26:09-07	2596710
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-17 17:26:30-07	2596711
/	192.0.2.239	GET	200 OK	2016-07-17 17:26:15-07	2596712
/article/bears-love-berriesa	192.0.2.239	GET	404 NOT FOUND	2016-07-17 17:26:37-07	2596713
/	198.51.100.97	GET	200 OK	2016-07-17 17:26:17-07	2596714
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-17 17:26:32-07	2596715
/	203.0.113.105	GET	200 OK	2016-07-17 17:26:24-07	2596716
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-17 17:26:47-07	2596717
/	192.0.2.20	GET	200 OK	2016-07-17 17:26:28-07	2596718
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-17 17:26:52-07	2596719
/	203.0.113.10	GET	200 OK	2016-07-17 17:26:35-07	2596720
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-17 17:27:13-07	2596721
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-17 17:26:56-07	2596722
/	192.0.2.168	GET	200 OK	2016-07-17 17:26:40-07	2596723
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-17 17:27:30-07	2596724
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 17:27:28-07	2596725
/	203.0.113.101	GET	200 OK	2016-07-17 17:26:44-07	2596726
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 17:27:36-07	2596727
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 17:27:31-07	2596728
/	203.0.113.205	GET	200 OK	2016-07-17 17:26:51-07	2596729
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-17 17:27:30-07	2596730
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-17 17:27:11-07	2596731
/	198.51.100.107	GET	200 OK	2016-07-17 17:26:53-07	2596732
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 17:27:48-07	2596733
/	192.0.2.193	GET	200 OK	2016-07-17 17:26:55-07	2596734
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-17 17:27:51-07	2596735
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-17 17:27:11-07	2596736
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 17:27:30-07	2596737
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-17 17:27:47-07	2596738
/	203.0.113.45	GET	200 OK	2016-07-17 17:27:03-07	2596739
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-17 17:27:35-07	2596740
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 17:27:49-07	2596741
/	203.0.113.150	GET	200 OK	2016-07-17 17:27:05-07	2596742
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-17 17:27:47-07	2596743
/	198.51.100.132	GET	200 OK	2016-07-17 17:27:15-07	2596744
/	198.51.100.152	GET	200 OK	2016-07-17 23:57:28-07	2611571
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-17 17:27:35-07	2596745
/	203.0.113.44	GET	200 OK	2016-07-17 17:27:24-07	2596746
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 17:28:13-07	2596747
/	203.0.113.115	GET	200 OK	2016-07-17 17:27:25-07	2596748
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-17 17:28:23-07	2596749
/	203.0.113.93	GET	200 OK	2016-07-17 17:27:29-07	2596750
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-17 17:27:50-07	2596751
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 17:27:47-07	2596752
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-17 17:27:55-07	2596753
/	203.0.113.161	GET	200 OK	2016-07-17 17:27:34-07	2596754
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 17:28:00-07	2596755
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-17 17:27:58-07	2596756
/	192.0.2.51	GET	200 OK	2016-07-17 17:27:41-07	2596757
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-17 17:28:17-07	2596758
/	203.0.113.176	GET	200 OK	2016-07-17 17:27:51-07	2596759
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 17:28:17-07	2596760
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-17 17:28:19-07	2596761
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-17 17:28:49-07	2596762
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-17 17:28:09-07	2596763
/	192.0.2.79	GET	200 OK	2016-07-17 17:27:55-07	2596764
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-17 17:28:31-07	2596765
/	192.0.2.3	GET	200 OK	2016-07-17 17:28:01-07	2596766
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-17 17:28:38-07	2596767
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-17 17:28:32-07	2596768
/	203.0.113.233	GET	200 OK	2016-07-17 17:28:09-07	2596769
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-17 17:29:03-07	2596770
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-17 17:28:39-07	2596771
/	198.51.100.46	GET	200 OK	2016-07-17 17:28:11-07	2596772
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-17 17:28:39-07	2596773
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-17 17:28:42-07	2596774
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 17:28:40-07	2596775
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-17 17:28:55-07	2596776
/	203.0.113.135	GET	200 OK	2016-07-17 17:28:21-07	2596777
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-17 17:29:08-07	2596778
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-17 17:28:36-07	2596779
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-17 17:29:07-07	2596780
/	203.0.113.83	GET	200 OK	2016-07-17 17:28:23-07	2596781
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-17 17:29:12-07	2596782
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 17:29:05-07	2596783
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-17 17:29:00-07	2596784
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 17:28:42-07	2596785
/	198.51.100.142	GET	200 OK	2016-07-17 17:28:25-07	2596786
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-17 17:28:45-07	2596787
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-17 17:29:10-07	2596788
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-17 17:29:15-07	2596789
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-17 17:29:21-07	2596790
/	203.0.113.242	GET	200 OK	2016-07-17 17:28:28-07	2596791
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-17 17:29:28-07	2596792
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-17 17:29:18-07	2596793
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-17 17:28:51-07	2596794
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-17 17:29:08-07	2596795
/	198.51.100.107	GET	200 OK	2016-07-17 17:28:32-07	2596796
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 17:29:04-07	2596797
/	198.51.100.182	GET	200 OK	2016-07-17 17:28:34-07	2596798
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-17 17:29:20-07	2596799
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 17:29:10-07	2596800
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 17:29:13-07	2596801
/	192.0.2.207	GET	200 OK	2016-07-17 17:28:41-07	2596802
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-17 17:29:07-07	2596803
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-17 17:29:36-07	2596804
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-17 17:29:20-07	2596805
/	203.0.113.106	GET	200 OK	2016-07-17 17:28:43-07	2596806
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 17:29:09-07	2596807
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-17 17:29:18-07	2596808
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 17:29:35-07	2596809
/	203.0.113.165	GET	200 OK	2016-07-17 17:28:46-07	2596810
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-17 17:29:27-07	2596811
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-17 17:29:05-07	2596812
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-17 17:29:35-07	2596813
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-17 17:29:28-07	2596814
/	192.0.2.116	GET	200 OK	2016-07-17 17:28:56-07	2596815
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-17 17:29:26-07	2596816
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-17 17:29:48-07	2596817
/	198.51.100.248	GET	200 OK	2016-07-17 17:29:03-07	2596818
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 17:29:41-07	2596819
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 17:29:36-07	2596820
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-17 17:29:30-07	2596821
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-17 17:29:28-07	2596822
/	192.0.2.118	GET	200 OK	2016-07-17 17:29:05-07	2596823
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 17:29:34-07	2596824
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 17:29:22-07	2596825
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 17:29:58-07	2596826
/	192.0.2.6	GET	200 OK	2016-07-17 17:29:09-07	2596827
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-17 17:29:58-07	2596828
/	192.0.2.230	GET	200 OK	2016-07-17 17:29:18-07	2596829
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 17:29:54-07	2596830
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-17 17:30:06-07	2596831
/	203.0.113.200	GET	200 OK	2016-07-17 17:29:24-07	2596832
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-17 17:30:09-07	2596833
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-17 17:30:11-07	2596834
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 17:30:12-07	2596835
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-17 17:29:54-07	2596836
/	198.51.100.184	GET	200 OK	2016-07-17 17:29:25-07	2596837
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-17 17:29:56-07	2596838
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 17:29:58-07	2596839
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-17 17:30:03-07	2596840
/	192.0.2.161	GET	200 OK	2016-07-17 17:29:32-07	2596841
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-17 17:30:24-07	2596842
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 17:29:52-07	2596843
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-17 17:29:58-07	2596844
/	198.51.100.13	GET	200 OK	2016-07-17 17:29:36-07	2596845
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-17 17:30:04-07	2596846
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-17 17:29:56-07	2596847
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-17 17:30:31-07	2596848
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 17:30:12-07	2596849
/	203.0.113.66	GET	200 OK	2016-07-17 17:29:40-07	2596850
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 17:30:04-07	2596851
/	203.0.113.106	GET	200 OK	2016-07-17 17:29:48-07	2596852
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-17 17:30:20-07	2596853
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-17 17:30:35-07	2596854
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-17 17:30:17-07	2596855
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-17 17:30:39-07	2596856
/	198.51.100.75	GET	200 OK	2016-07-17 17:29:55-07	2596857
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 17:30:45-07	2596858
/	192.0.2.73	GET	200 OK	2016-07-17 17:30:04-07	2596859
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-17 17:30:23-07	2596860
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-17 17:30:59-07	2596861
/	198.51.100.117	GET	200 OK	2016-07-17 17:30:07-07	2596862
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 17:30:27-07	2596863
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-17 17:30:35-07	2596864
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-17 17:31:02-07	2596865
/	198.51.100.247	GET	200 OK	2016-07-17 17:30:09-07	2596866
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-17 17:30:50-07	2596867
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-17 17:30:38-07	2596868
/	192.0.2.6	GET	200 OK	2016-07-17 17:30:14-07	2596869
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 17:31:12-07	2596870
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-17 17:30:41-07	2596871
/	198.51.100.77	GET	200 OK	2016-07-17 17:30:23-07	2596872
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-17 17:31:02-07	2596873
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-17 17:31:07-07	2596874
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-17 17:30:43-07	2596875
/	192.0.2.100	GET	200 OK	2016-07-17 17:30:28-07	2596876
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-17 17:30:54-07	2596877
/article/balloon-goons-doomedk	192.0.2.100	GET	404 NOT FOUND	2016-07-17 17:31:07-07	2596878
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 17:30:50-07	2596879
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 17:31:17-07	2596880
/	203.0.113.43	GET	200 OK	2016-07-17 17:30:35-07	2596881
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-17 17:31:09-07	2596882
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 17:31:15-07	2596883
/	198.51.100.232	GET	200 OK	2016-07-17 17:30:41-07	2596884
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-17 17:31:05-07	2596885
/	203.0.113.79	GET	200 OK	2016-07-17 17:30:49-07	2596886
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-17 17:31:38-07	2596887
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 17:31:47-07	2596888
/	192.0.2.167	GET	200 OK	2016-07-17 17:30:59-07	2596889
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 17:31:24-07	2596890
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 17:31:34-07	2596891
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 17:31:15-07	2596892
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 17:31:30-07	2596893
/	192.0.2.52	GET	200 OK	2016-07-17 17:31:06-07	2596894
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-17 17:31:40-07	2596895
/	192.0.2.67	GET	200 OK	2016-07-17 17:31:12-07	2596896
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-17 17:31:40-07	2596897
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-17 17:31:27-07	2596898
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-17 17:32:08-07	2596899
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-17 17:31:57-07	2596900
/	203.0.113.198	GET	200 OK	2016-07-17 17:31:16-07	2596901
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 17:31:48-07	2596902
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-17 17:32:14-07	2596903
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 17:32:08-07	2596904
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 17:31:54-07	2596905
/	198.51.100.177	GET	200 OK	2016-07-17 17:31:18-07	2596906
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-17 17:31:54-07	2596907
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-17 17:32:14-07	2596908
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-17 17:32:00-07	2596909
/	198.51.100.74	GET	200 OK	2016-07-17 17:31:23-07	2596910
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-17 17:32:22-07	2596911
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-17 17:32:19-07	2596912
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 17:32:03-07	2596913
/	203.0.113.190	GET	200 OK	2016-07-17 17:31:26-07	2596914
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-17 17:32:07-07	2596915
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-17 17:32:26-07	2596916
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-17 17:32:22-07	2596917
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-17 17:31:54-07	2596918
/	203.0.113.138	GET	200 OK	2016-07-17 17:31:36-07	2596919
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-17 17:32:23-07	2596920
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-17 17:32:18-07	2596921
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-17 17:32:35-07	2596922
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-17 17:32:15-07	2596923
/	203.0.113.119	GET	200 OK	2016-07-17 17:31:40-07	2596924
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-17 17:32:05-07	2596925
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-17 17:32:15-07	2596926
/	198.51.100.46	GET	200 OK	2016-07-17 17:31:45-07	2596927
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-17 17:32:19-07	2596928
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 17:32:20-07	2596929
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-17 17:32:25-07	2596930
/	203.0.113.70	GET	200 OK	2016-07-17 17:31:51-07	2596931
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-17 17:32:34-07	2596932
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-17 17:32:12-07	2596933
/	192.0.2.106	GET	200 OK	2016-07-17 17:32:00-07	2596934
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-17 17:32:25-07	2596935
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-17 17:32:50-07	2596936
/	192.0.2.20	GET	200 OK	2016-07-17 17:32:08-07	2596937
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 17:32:58-07	2596938
/	192.0.2.23	GET	200 OK	2016-07-17 17:32:11-07	2596939
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-17 17:32:40-07	2596940
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 17:32:41-07	2596941
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-17 17:33:09-07	2596942
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-17 17:32:38-07	2596943
/	192.0.2.49	GET	200 OK	2016-07-17 17:32:16-07	2596944
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-17 17:33:06-07	2596945
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-17 17:32:41-07	2596946
/	203.0.113.105	GET	200 OK	2016-07-17 17:32:22-07	2596947
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-17 17:32:39-07	2596948
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-17 17:33:07-07	2596949
/	198.51.100.31	GET	200 OK	2016-07-17 17:32:28-07	2596950
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 17:33:16-07	2596951
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 17:33:11-07	2596952
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-17 17:32:44-07	2596953
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-17 17:32:53-07	2596954
/	203.0.113.100	GET	200 OK	2016-07-17 17:32:32-07	2596955
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-17 17:33:16-07	2596956
/	192.0.2.145	GET	200 OK	2016-07-17 17:32:38-07	2596957
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-17 17:33:18-07	2596958
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 17:33:11-07	2596959
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-17 17:33:19-07	2596960
/	198.51.100.48	GET	200 OK	2016-07-17 17:32:47-07	2596961
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-17 17:33:04-07	2596962
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-17 17:33:12-07	2596963
/	192.0.2.102	GET	200 OK	2016-07-17 17:32:52-07	2596964
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-17 17:33:42-07	2596965
/	192.0.2.14	GET	200 OK	2016-07-17 17:32:55-07	2596966
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-17 17:33:37-07	2596967
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-17 17:33:11-07	2596968
/	192.0.2.88	GET	200 OK	2016-07-17 17:33:00-07	2596969
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-17 17:33:28-07	2596970
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-17 17:33:50-07	2596971
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-17 17:33:16-07	2596972
/	203.0.113.71	GET	200 OK	2016-07-17 17:33:07-07	2596973
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-17 17:33:59-07	2596974
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 17:33:53-07	2596975
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-17 17:33:55-07	2596976
/	198.51.100.149	GET	200 OK	2016-07-17 17:33:10-07	2596977
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-17 17:33:46-07	2596978
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-17 17:33:46-07	2596979
/	203.0.113.78	GET	200 OK	2016-07-17 17:33:20-07	2596980
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 17:33:53-07	2596981
/	198.51.100.85	GET	200 OK	2016-07-17 17:33:24-07	2596982
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 17:34:23-07	2596983
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-17 17:34:00-07	2596984
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-17 17:34:19-07	2596985
/	192.0.2.108	GET	200 OK	2016-07-17 17:33:27-07	2596986
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 17:34:23-07	2596987
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 17:34:24-07	2596988
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-17 17:34:15-07	2596989
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 17:34:18-07	2596990
/	192.0.2.97	GET	200 OK	2016-07-17 17:33:37-07	2596991
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-17 17:33:55-07	2596992
/	192.0.2.22	GET	200 OK	2016-07-17 17:33:45-07	2596993
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 17:34:21-07	2596994
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 17:34:36-07	2596995
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-17 17:34:44-07	2596996
/	198.51.100.134	GET	200 OK	2016-07-17 17:33:51-07	2596997
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 17:34:14-07	2596998
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 17:34:11-07	2596999
/	198.51.100.109	GET	200 OK	2016-07-17 17:33:55-07	2597000
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 17:34:41-07	2597001
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-17 17:34:54-07	2597002
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 17:34:47-07	2597003
/	192.0.2.253	GET	200 OK	2016-07-17 17:34:02-07	2597004
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-17 17:34:50-07	2597005
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-17 17:34:59-07	2597006
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-17 17:34:39-07	2597007
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 17:34:43-07	2597008
/	203.0.113.187	GET	200 OK	2016-07-17 17:34:07-07	2597009
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-17 17:34:35-07	2597010
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-17 17:34:40-07	2597011
/	198.51.100.39	GET	200 OK	2016-07-17 17:34:15-07	2597012
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 17:34:34-07	2597013
/	203.0.113.96	GET	200 OK	2016-07-17 17:34:22-07	2597014
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-17 17:34:58-07	2597015
/	192.0.2.173	GET	200 OK	2016-07-17 17:34:31-07	2597016
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-17 17:34:52-07	2597017
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-17 17:34:48-07	2597018
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-17 17:35:00-07	2597019
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-17 17:35:23-07	2597020
/	198.51.100.82	GET	200 OK	2016-07-17 17:34:35-07	2597021
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-17 17:34:57-07	2597022
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-17 17:34:52-07	2597023
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 17:35:02-07	2597024
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-17 17:35:12-07	2597025
/	192.0.2.9	GET	200 OK	2016-07-17 17:34:36-07	2597026
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-17 17:35:28-07	2597027
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-17 17:35:16-07	2597028
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-17 17:35:26-07	2597029
/	203.0.113.193	GET	200 OK	2016-07-17 17:34:46-07	2597030
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-17 17:35:12-07	2597031
/	198.51.100.61	GET	200 OK	2016-07-17 17:34:55-07	2597032
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-17 17:35:28-07	2597033
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-17 17:35:37-07	2597034
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-17 17:35:11-07	2597035
/	192.0.2.130	GET	200 OK	2016-07-17 17:35:01-07	2597036
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-17 17:35:57-07	2597037
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-17 17:35:25-07	2597038
/	192.0.2.5	GET	200 OK	2016-07-17 17:35:05-07	2597039
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-17 17:35:24-07	2597040
/	203.0.113.146	GET	200 OK	2016-07-17 17:35:15-07	2597041
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 17:35:44-07	2597042
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-17 17:35:57-07	2597043
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-17 17:35:31-07	2597044
/	198.51.100.20	GET	200 OK	2016-07-17 17:35:25-07	2597045
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-17 17:35:49-07	2597046
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-17 17:36:14-07	2597047
/	203.0.113.211	GET	200 OK	2016-07-17 17:35:32-07	2597048
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-17 17:35:47-07	2597049
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-17 17:36:31-07	2597050
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 17:36:21-07	2597051
/	198.51.100.179	GET	200 OK	2016-07-17 17:35:41-07	2597052
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-17 17:36:15-07	2597053
/	198.51.100.84	GET	200 OK	2016-07-17 17:35:49-07	2597054
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-17 17:36:33-07	2597055
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-17 17:36:41-07	2597056
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-17 17:36:06-07	2597057
/	203.0.113.96	GET	200 OK	2016-07-17 17:35:53-07	2597058
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-17 17:36:33-07	2597059
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 17:36:33-07	2597060
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-17 17:36:34-07	2597061
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 17:36:30-07	2597062
/	192.0.2.240	GET	200 OK	2016-07-17 17:35:56-07	2597063
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-17 17:36:26-07	2597064
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-17 17:36:42-07	2597065
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-17 17:36:32-07	2597066
/	192.0.2.231	GET	200 OK	2016-07-17 17:35:59-07	2597067
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-17 17:36:25-07	2597068
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-17 17:36:51-07	2597069
/	203.0.113.147	GET	200 OK	2016-07-17 17:36:08-07	2597070
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-17 17:36:43-07	2597071
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-17 17:36:23-07	2597072
/	192.0.2.8	GET	200 OK	2016-07-17 17:36:12-07	2597073
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 17:37:02-07	2597074
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-17 17:36:52-07	2597075
/	192.0.2.147	GET	200 OK	2016-07-17 17:36:17-07	2597076
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-17 17:37:08-07	2597077
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-17 17:36:38-07	2597078
/	198.51.100.20	GET	200 OK	2016-07-17 17:36:23-07	2597079
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-17 17:37:15-07	2597080
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-17 17:36:47-07	2597081
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 17:37:09-07	2597082
/	192.0.2.26	GET	200 OK	2016-07-17 17:36:32-07	2597083
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-17 17:37:32-07	2597084
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-17 17:37:17-07	2597085
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-17 17:37:28-07	2597086
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-17 17:36:50-07	2597087
/	198.51.100.170	GET	200 OK	2016-07-17 17:36:35-07	2597088
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-17 17:37:26-07	2597089
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-17 17:37:03-07	2597090
/	203.0.113.77	GET	200 OK	2016-07-17 17:36:37-07	2597091
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-17 17:36:56-07	2597092
/	198.51.100.101	GET	200 OK	2016-07-17 17:36:46-07	2597093
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-17 17:37:13-07	2597094
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-17 17:37:35-07	2597095
/	203.0.113.61	GET	200 OK	2016-07-17 17:36:50-07	2597096
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 17:37:18-07	2597097
/	203.0.113.222	GET	200 OK	2016-07-17 17:36:52-07	2597098
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-17 17:37:23-07	2597099
/	192.0.2.42	GET	200 OK	2016-07-17 17:36:58-07	2597100
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-17 17:37:16-07	2597101
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-17 17:37:22-07	2597102
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-17 17:37:25-07	2597103
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-17 17:37:38-07	2597104
/	192.0.2.158	GET	200 OK	2016-07-17 17:37:05-07	2597105
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-17 17:38:03-07	2597106
/	203.0.113.164	GET	200 OK	2016-07-17 17:37:11-07	2597107
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-17 17:37:41-07	2597108
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-17 17:38:09-07	2597109
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 17:37:41-07	2597110
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-17 17:38:07-07	2597111
/	198.51.100.21	GET	200 OK	2016-07-17 17:37:19-07	2597112
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-17 17:37:49-07	2597113
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 17:38:12-07	2597114
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-17 17:37:41-07	2597115
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-17 17:38:19-07	2597116
/	203.0.113.244	GET	200 OK	2016-07-17 17:37:29-07	2597117
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-17 17:38:26-07	2597118
/	203.0.113.68	GET	200 OK	2016-07-17 17:37:35-07	2597119
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 17:38:32-07	2597120
/	203.0.113.112	GET	200 OK	2016-07-17 17:37:40-07	2597121
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-17 17:37:55-07	2597122
/	203.0.113.161	GET	200 OK	2016-07-17 17:37:47-07	2597123
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-17 17:38:31-07	2597124
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 17:38:18-07	2597125
/	203.0.113.56	GET	200 OK	2016-07-18 00:00:12-07	2611667
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-17 17:38:42-07	2597126
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-17 17:38:10-07	2597127
/	203.0.113.36	GET	200 OK	2016-07-17 17:37:56-07	2597128
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-17 17:38:27-07	2597129
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-17 17:38:32-07	2597130
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-17 17:38:15-07	2597131
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-17 17:38:30-07	2597132
/	198.51.100.126	GET	200 OK	2016-07-17 17:38:02-07	2597133
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-17 17:38:40-07	2597134
/article/balloon-goons-doomedj	198.51.100.126	GET	404 NOT FOUND	2016-07-17 17:38:17-07	2597135
/	203.0.113.54	GET	200 OK	2016-07-17 17:38:12-07	2597136
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-17 17:39:04-07	2597137
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-17 17:38:27-07	2597138
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-17 17:38:32-07	2597139
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-17 17:39:04-07	2597140
/	203.0.113.3	GET	200 OK	2016-07-17 17:38:13-07	2597141
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-17 17:39:11-07	2597142
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 17:39:02-07	2597143
/	192.0.2.108	GET	200 OK	2016-07-17 17:38:15-07	2597144
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 17:38:49-07	2597145
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 17:38:59-07	2597146
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 17:38:51-07	2597147
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 17:38:57-07	2597148
/	192.0.2.196	GET	200 OK	2016-07-17 17:38:24-07	2597149
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-17 17:38:54-07	2597150
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-17 17:39:15-07	2597151
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 17:39:07-07	2597152
/	203.0.113.6	GET	200 OK	2016-07-17 17:38:33-07	2597153
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 17:38:51-07	2597154
/	198.51.100.100	GET	200 OK	2016-07-17 17:38:38-07	2597155
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-17 17:39:37-07	2597156
/	192.0.2.216	GET	200 OK	2016-07-17 17:38:47-07	2597157
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-17 17:39:26-07	2597158
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-17 17:39:24-07	2597159
/	198.51.100.177	GET	200 OK	2016-07-17 17:38:52-07	2597160
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 17:39:22-07	2597161
/	198.51.100.16	GET	200 OK	2016-07-17 17:38:55-07	2597162
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-17 17:39:15-07	2597163
/	192.0.2.171	GET	200 OK	2016-07-17 17:39:03-07	2597164
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 17:39:25-07	2597165
/	192.0.2.243	GET	200 OK	2016-07-17 17:39:11-07	2597166
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-17 17:40:10-07	2597167
/	192.0.2.2	GET	200 OK	2016-07-17 17:39:20-07	2597168
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 17:39:46-07	2597169
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 17:39:40-07	2597170
/	203.0.113.7	GET	200 OK	2016-07-17 17:39:21-07	2597171
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-17 17:39:46-07	2597172
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-17 17:39:52-07	2597173
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-17 17:39:54-07	2597174
/	203.0.113.237	GET	200 OK	2016-07-17 17:39:25-07	2597175
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-17 17:40:13-07	2597176
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-17 17:39:59-07	2597177
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-17 17:40:13-07	2597178
/	192.0.2.250	GET	200 OK	2016-07-17 17:39:29-07	2597179
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 17:40:20-07	2597180
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-17 17:39:48-07	2597181
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-17 17:40:12-07	2597182
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-17 17:40:19-07	2597183
/	198.51.100.34	GET	200 OK	2016-07-17 17:39:36-07	2597184
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 17:40:09-07	2597185
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 17:40:12-07	2597186
/	198.51.100.23	GET	200 OK	2016-07-17 17:39:40-07	2597187
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-17 17:39:56-07	2597188
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-17 17:40:04-07	2597189
/	192.0.2.55	GET	200 OK	2016-07-17 17:39:49-07	2597190
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 17:40:34-07	2597191
/	198.51.100.23	GET	200 OK	2016-07-17 17:39:51-07	2597192
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-17 17:40:13-07	2597193
/	192.0.2.96	GET	200 OK	2016-07-17 17:39:57-07	2597194
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-17 17:40:28-07	2597195
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-17 17:40:35-07	2597196
/	192.0.2.149	GET	200 OK	2016-07-17 17:40:04-07	2597197
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 17:40:20-07	2597198
/	203.0.113.137	GET	200 OK	2016-07-17 17:40:12-07	2597199
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-17 17:41:01-07	2597200
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 17:40:41-07	2597201
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 17:41:09-07	2597202
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 17:40:28-07	2597203
/	192.0.2.228	GET	200 OK	2016-07-17 17:40:21-07	2597204
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 17:41:13-07	2597205
/	192.0.2.195	GET	200 OK	2016-07-17 17:40:25-07	2597206
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-17 17:40:41-07	2597207
/	192.0.2.237	GET	200 OK	2016-07-17 17:40:27-07	2597208
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 17:40:43-07	2597209
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-17 17:41:07-07	2597210
/	198.51.100.232	GET	200 OK	2016-07-17 17:40:28-07	2597211
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-17 17:41:03-07	2597212
/	198.51.100.220	GET	200 OK	2016-07-17 17:40:33-07	2597213
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 17:41:24-07	2597214
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 17:41:16-07	2597215
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 17:41:16-07	2597216
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 17:40:59-07	2597217
/	192.0.2.24	GET	200 OK	2016-07-17 17:40:38-07	2597218
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-17 17:41:04-07	2597219
/	198.51.100.67	GET	200 OK	2016-07-17 17:40:44-07	2597220
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-17 17:41:30-07	2597221
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-17 17:41:24-07	2597223
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-17 17:41:17-07	2597224
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 17:41:44-07	2597225
/	192.0.2.68	GET	200 OK	2016-07-17 17:41:02-07	2597226
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-17 17:41:17-07	2597227
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 17:41:38-07	2597228
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-17 17:41:58-07	2597229
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-17 17:41:43-07	2597230
/	203.0.113.240	GET	200 OK	2016-07-17 17:41:05-07	2597231
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-17 17:42:02-07	2597232
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-17 17:41:44-07	2597233
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-17 17:41:56-07	2597234
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 17:41:32-07	2597235
/	192.0.2.33	GET	200 OK	2016-07-17 17:41:13-07	2597236
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-17 17:42:09-07	2597237
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-17 17:41:42-07	2597238
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-17 17:41:55-07	2597239
/	198.51.100.53	GET	200 OK	2016-07-17 17:41:19-07	2597240
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-17 17:41:57-07	2597241
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-17 17:41:57-07	2597242
/	203.0.113.164	GET	200 OK	2016-07-17 17:41:23-07	2597243
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-17 17:42:18-07	2597244
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-17 17:41:43-07	2597245
/	198.51.100.2	GET	200 OK	2016-07-17 17:41:32-07	2597246
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 17:41:49-07	2597247
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-17 17:42:04-07	2597248
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-17 17:42:28-07	2597249
/	198.51.100.121	GET	200 OK	2016-07-17 17:41:40-07	2597250
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-17 17:42:16-07	2597251
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-17 17:42:33-07	2597252
/	198.51.100.42	GET	200 OK	2016-07-17 17:41:46-07	2597253
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 17:42:24-07	2597254
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 17:42:15-07	2597255
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 17:42:37-07	2597256
/	192.0.2.50	GET	200 OK	2016-07-17 17:41:55-07	2597257
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 17:42:29-07	2597258
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-17 17:42:16-07	2597259
/	192.0.2.3	GET	200 OK	2016-07-17 17:41:59-07	2597260
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 17:42:59-07	2597261
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-17 17:42:39-07	2597262
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-17 17:42:46-07	2597263
/	192.0.2.24	GET	200 OK	2016-07-17 17:42:01-07	2597264
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-17 17:42:50-07	2597265
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-17 17:42:44-07	2597266
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-17 17:42:58-07	2597267
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-17 17:42:22-07	2597268
/	203.0.113.239	GET	200 OK	2016-07-17 17:42:03-07	2597269
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-17 17:42:52-07	2597270
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-17 17:43:02-07	2597271
/	203.0.113.244	GET	200 OK	2016-07-17 17:42:11-07	2597272
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 17:43:04-07	2597273
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-17 17:42:35-07	2597274
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-17 17:42:58-07	2597275
/	192.0.2.154	GET	200 OK	2016-07-17 17:42:21-07	2597276
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 17:42:49-07	2597277
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-17 17:43:02-07	2597278
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-17 17:42:51-07	2597279
/	203.0.113.239	GET	200 OK	2016-07-17 17:42:24-07	2597280
/article/bears-love-berriesr	203.0.113.239	GET	404 NOT FOUND	2016-07-17 17:42:56-07	2597281
/	203.0.113.177	GET	200 OK	2016-07-17 17:42:30-07	2597282
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-17 17:43:22-07	2597283
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-17 17:43:19-07	2597284
/	198.51.100.62	GET	200 OK	2016-07-17 17:42:32-07	2597285
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-17 17:43:18-07	2597286
/	203.0.113.40	GET	200 OK	2016-07-17 17:42:40-07	2597287
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-17 17:42:57-07	2597288
/	203.0.113.65	GET	200 OK	2016-07-17 17:42:45-07	2597289
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-17 17:43:30-07	2597290
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 17:43:35-07	2597291
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-17 17:43:03-07	2597292
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 17:43:14-07	2597293
/	192.0.2.53	GET	200 OK	2016-07-17 17:42:52-07	2597294
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-17 17:43:46-07	2597295
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-17 17:43:36-07	2597296
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-17 17:43:49-07	2597297
/	203.0.113.145	GET	200 OK	2016-07-17 17:42:55-07	2597298
/article/candidate-is-jerkq	203.0.113.145	GET	404 NOT FOUND	2016-07-17 17:43:26-07	2597299
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-17 17:43:55-07	2597300
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-17 17:43:13-07	2597301
/	198.51.100.179	GET	200 OK	2016-07-17 17:43:01-07	2597302
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-17 17:43:21-07	2597303
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-17 17:43:31-07	2597304
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-17 17:43:58-07	2597305
/	192.0.2.222	GET	200 OK	2016-07-17 17:43:08-07	2597306
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-17 17:43:40-07	2597307
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 17:44:06-07	2597308
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-17 17:43:55-07	2597309
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-17 17:43:26-07	2597310
/	192.0.2.41	GET	200 OK	2016-07-17 17:43:12-07	2597311
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-17 17:44:12-07	2597312
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-17 17:43:53-07	2597313
/	192.0.2.15	GET	200 OK	2016-07-17 17:43:16-07	2597314
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-17 17:44:04-07	2597315
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-17 17:43:38-07	2597316
/	203.0.113.136	GET	200 OK	2016-07-17 17:43:25-07	2597317
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 17:43:50-07	2597318
/	203.0.113.140	GET	200 OK	2016-07-17 17:43:32-07	2597319
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-17 17:44:23-07	2597320
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 17:43:57-07	2597321
/	203.0.113.32	GET	200 OK	2016-07-17 17:43:40-07	2597322
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 17:44:27-07	2597323
/	192.0.2.115	GET	200 OK	2016-07-17 17:43:49-07	2597324
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 17:44:34-07	2597325
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-17 17:44:20-07	2597326
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 17:44:45-07	2597327
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 17:44:20-07	2597328
/	192.0.2.207	GET	200 OK	2016-07-17 17:43:59-07	2597329
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-17 17:44:25-07	2597330
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-17 17:44:41-07	2597331
/	203.0.113.14	GET	200 OK	2016-07-17 17:44:05-07	2597332
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 17:44:26-07	2597333
/	192.0.2.185	GET	200 OK	2016-07-17 17:44:13-07	2597334
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 17:44:46-07	2597335
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-17 17:44:38-07	2597336
/	192.0.2.115	GET	200 OK	2016-07-17 17:44:23-07	2597337
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-17 17:45:02-07	2597338
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-17 17:44:48-07	2597339
/	198.51.100.188	GET	200 OK	2016-07-17 17:44:31-07	2597340
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 17:44:58-07	2597341
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 17:44:53-07	2597342
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-17 17:44:53-07	2597343
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-17 17:45:28-07	2597344
/	198.51.100.126	GET	200 OK	2016-07-17 17:44:40-07	2597345
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-17 17:45:22-07	2597346
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 17:45:40-07	2597347
/	203.0.113.123	GET	200 OK	2016-07-17 17:44:47-07	2597348
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-17 17:45:35-07	2597349
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-17 17:45:06-07	2597350
/	203.0.113.125	GET	200 OK	2016-07-17 17:44:51-07	2597351
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-17 17:45:20-07	2597352
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-17 17:45:19-07	2597353
/	198.51.100.187	GET	200 OK	2016-07-17 17:45:01-07	2597354
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-17 17:45:36-07	2597355
/	198.51.100.20	GET	200 OK	2016-07-17 17:45:02-07	2597356
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 17:45:48-07	2597357
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 17:45:51-07	2597358
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-17 17:45:26-07	2597359
/	198.51.100.187	GET	200 OK	2016-07-17 17:45:03-07	2597360
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-17 17:45:25-07	2597361
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 17:45:21-07	2597362
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-17 17:45:54-07	2597363
/	203.0.113.203	GET	200 OK	2016-07-17 17:45:12-07	2597364
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-17 17:46:04-07	2597365
/	198.51.100.228	GET	200 OK	2016-07-17 17:45:13-07	2597366
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-17 17:45:52-07	2597367
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-17 17:45:58-07	2597368
/	203.0.113.206	GET	200 OK	2016-07-17 17:45:23-07	2597369
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-17 17:45:53-07	2597370
/	198.51.100.211	GET	200 OK	2016-07-17 17:45:32-07	2597371
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-17 17:46:24-07	2597372
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 17:46:26-07	2597373
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-17 17:45:49-07	2597374
/	192.0.2.66	GET	200 OK	2016-07-17 17:45:41-07	2597375
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-17 17:46:34-07	2597376
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-17 17:46:36-07	2597377
/	198.51.100.206	GET	200 OK	2016-07-17 17:45:45-07	2597378
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-17 17:46:19-07	2597379
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 17:46:19-07	2597380
/	203.0.113.67	GET	200 OK	2016-07-17 17:45:48-07	2597381
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-17 17:46:07-07	2597382
/	192.0.2.75	GET	200 OK	2016-07-17 17:45:57-07	2597383
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 17:46:38-07	2597384
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 17:46:27-07	2597385
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-17 17:46:52-07	2597386
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-17 17:46:43-07	2597387
/	192.0.2.220	GET	200 OK	2016-07-17 17:45:59-07	2597388
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 17:46:48-07	2597389
/	198.51.100.239	GET	200 OK	2016-07-17 17:46:03-07	2597390
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-17 17:46:23-07	2597391
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-17 17:46:34-07	2597392
/	192.0.2.251	GET	200 OK	2016-07-17 17:46:10-07	2597393
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-17 17:47:08-07	2597394
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 17:47:07-07	2597395
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 17:46:54-07	2597396
/	192.0.2.205	GET	200 OK	2016-07-17 17:46:15-07	2597397
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-17 17:46:55-07	2597398
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-17 17:47:13-07	2597399
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-17 17:46:43-07	2597400
/	198.51.100.63	GET	200 OK	2016-07-17 17:46:20-07	2597401
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 17:47:12-07	2597402
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 17:47:01-07	2597403
/	192.0.2.78	GET	200 OK	2016-07-17 17:46:25-07	2597404
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-17 17:47:16-07	2597405
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-17 17:47:04-07	2597406
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-17 17:46:58-07	2597407
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-17 17:47:13-07	2597408
/	203.0.113.149	GET	200 OK	2016-07-17 17:46:29-07	2597409
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 17:47:00-07	2597410
/	203.0.113.17	GET	200 OK	2016-07-17 17:46:30-07	2597411
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-17 17:46:45-07	2597412
/	203.0.113.207	GET	200 OK	2016-07-17 17:46:33-07	2597413
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-17 17:47:04-07	2597414
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-17 17:47:16-07	2597415
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-17 17:47:27-07	2597416
/	203.0.113.42	GET	200 OK	2016-07-17 17:46:35-07	2597417
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 17:46:50-07	2597418
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-17 17:46:50-07	2597419
/	203.0.113.242	GET	200 OK	2016-07-17 17:46:40-07	2597420
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-17 17:47:07-07	2597421
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-17 17:47:19-07	2597422
/	192.0.2.190	GET	200 OK	2016-07-17 17:46:47-07	2597423
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-17 17:47:25-07	2597424
/	192.0.2.29	GET	200 OK	2016-07-17 17:46:55-07	2597425
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 17:47:35-07	2597426
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-17 17:47:13-07	2597427
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-17 17:47:55-07	2597428
/	192.0.2.61	GET	200 OK	2016-07-17 17:47:02-07	2597429
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-17 17:48:00-07	2597430
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-17 17:47:21-07	2597431
/	198.51.100.62	GET	200 OK	2016-07-17 17:47:08-07	2597432
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-17 17:47:48-07	2597433
/	192.0.2.73	GET	200 OK	2016-07-17 17:47:13-07	2597434
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-17 17:47:41-07	2597435
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-17 17:47:31-07	2597436
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-17 17:47:52-07	2597437
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-17 17:48:00-07	2597438
/	203.0.113.198	GET	200 OK	2016-07-17 17:47:17-07	2597439
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-17 17:47:36-07	2597440
/	203.0.113.52	GET	200 OK	2016-07-17 17:47:24-07	2597441
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 17:47:47-07	2597442
/	203.0.113.251	GET	200 OK	2016-07-17 17:47:34-07	2597443
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-17 17:48:00-07	2597444
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-17 17:48:15-07	2597445
/	198.51.100.209	GET	200 OK	2016-07-17 17:47:40-07	2597446
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-17 17:48:23-07	2597447
/	192.0.2.245	GET	200 OK	2016-07-17 17:47:46-07	2597448
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-17 17:48:33-07	2597449
/	203.0.113.195	GET	200 OK	2016-07-17 17:47:54-07	2597450
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 17:48:16-07	2597451
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 17:48:13-07	2597452
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 17:48:45-07	2597453
/	198.51.100.218	GET	200 OK	2016-07-17 17:48:03-07	2597454
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-17 17:48:45-07	2597455
/article/candidate-is-jerki	198.51.100.218	GET	404 NOT FOUND	2016-07-17 17:48:49-07	2597456
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 17:48:58-07	2597457
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-17 17:48:18-07	2597458
/	198.51.100.123	GET	200 OK	2016-07-17 17:48:04-07	2597459
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 17:48:26-07	2597460
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-17 17:48:21-07	2597461
/	198.51.100.133	GET	200 OK	2016-07-17 17:48:07-07	2597462
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-17 17:49:07-07	2597463
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-17 17:48:46-07	2597464
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 17:48:23-07	2597465
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-17 17:49:05-07	2597466
/	192.0.2.66	GET	200 OK	2016-07-17 17:48:13-07	2597467
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 17:48:31-07	2597468
/	198.51.100.100	GET	200 OK	2016-07-17 17:48:21-07	2597469
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-17 17:48:45-07	2597470
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-17 17:49:14-07	2597471
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 17:48:55-07	2597472
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-17 17:49:04-07	2597473
/	192.0.2.120	GET	200 OK	2016-07-17 17:48:22-07	2597474
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-17 17:48:48-07	2597475
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-17 17:48:41-07	2597476
/	198.51.100.68	GET	200 OK	2016-07-17 17:48:23-07	2597477
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-17 17:49:01-07	2597478
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 17:49:00-07	2597479
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-17 17:49:21-07	2597480
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-17 17:49:18-07	2597481
/	198.51.100.169	GET	200 OK	2016-07-17 17:48:32-07	2597482
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-17 17:49:14-07	2597483
/	192.0.2.94	GET	200 OK	2016-07-17 17:48:40-07	2597484
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 17:49:31-07	2597485
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 17:49:19-07	2597486
/	192.0.2.200	GET	200 OK	2016-07-17 17:48:46-07	2597487
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-17 17:49:44-07	2597488
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 17:49:12-07	2597489
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-17 17:49:19-07	2597490
/	198.51.100.3	GET	200 OK	2016-07-17 17:48:47-07	2597491
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 17:49:42-07	2597492
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-17 17:49:22-07	2597493
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 17:49:25-07	2597494
/	203.0.113.166	GET	200 OK	2016-07-17 17:48:55-07	2597495
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-17 17:49:53-07	2597496
/	198.51.100.133	GET	200 OK	2016-07-17 17:49:00-07	2597497
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 17:49:24-07	2597498
/	198.51.100.169	GET	200 OK	2016-07-17 17:49:05-07	2597499
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-17 17:49:48-07	2597500
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-17 17:49:26-07	2597501
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-17 17:49:26-07	2597502
/	198.51.100.199	GET	200 OK	2016-07-17 17:49:15-07	2597503
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-17 17:49:57-07	2597504
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-17 17:50:01-07	2597505
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-17 17:50:09-07	2597506
/	198.51.100.204	GET	200 OK	2016-07-17 17:49:19-07	2597507
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-17 17:49:48-07	2597508
/	192.0.2.210	GET	200 OK	2016-07-17 17:49:23-07	2597509
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-17 17:49:56-07	2597510
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-17 17:50:01-07	2597511
/	203.0.113.16	GET	200 OK	2016-07-17 17:49:33-07	2597512
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-17 17:50:04-07	2597513
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-17 17:50:13-07	2597514
/	192.0.2.18	GET	200 OK	2016-07-17 17:49:42-07	2597515
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-17 17:50:28-07	2597516
/	198.51.100.119	GET	200 OK	2016-07-17 17:49:47-07	2597517
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-17 17:50:40-07	2597518
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 17:50:08-07	2597519
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 17:50:24-07	2597520
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-17 17:50:11-07	2597521
/	203.0.113.43	GET	200 OK	2016-07-17 17:49:52-07	2597522
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-17 17:50:50-07	2597523
/	198.51.100.215	GET	200 OK	2016-07-17 17:49:53-07	2597524
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 17:50:37-07	2597525
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 17:50:15-07	2597526
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-17 17:50:23-07	2597527
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-17 17:50:41-07	2597528
/	192.0.2.200	GET	200 OK	2016-07-17 17:49:57-07	2597529
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 17:50:14-07	2597530
/	198.51.100.176	GET	200 OK	2016-07-17 17:50:03-07	2597531
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-17 17:50:21-07	2597532
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 17:50:26-07	2597533
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-17 17:50:29-07	2597534
/	192.0.2.141	GET	200 OK	2016-07-17 17:50:10-07	2597535
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 17:50:39-07	2597536
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 17:50:57-07	2597537
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-17 17:51:00-07	2597538
/	198.51.100.35	GET	200 OK	2016-07-17 17:50:11-07	2597539
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-17 17:50:35-07	2597540
/	192.0.2.40	GET	200 OK	2016-07-17 17:50:17-07	2597541
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-17 17:51:07-07	2597542
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-17 17:51:08-07	2597543
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 17:50:40-07	2597544
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 17:50:51-07	2597545
/	198.51.100.6	GET	200 OK	2016-07-17 17:50:27-07	2597546
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-17 17:50:50-07	2597547
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-17 17:51:13-07	2597548
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-17 17:51:00-07	2597549
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-17 17:50:50-07	2597550
/	198.51.100.245	GET	200 OK	2016-07-17 17:50:37-07	2597551
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-17 17:51:36-07	2597552
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-17 17:51:01-07	2597553
/	203.0.113.215	GET	200 OK	2016-07-17 17:50:40-07	2597554
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 17:51:02-07	2597555
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-17 17:50:56-07	2597556
/	192.0.2.152	GET	200 OK	2016-07-17 17:50:48-07	2597557
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-17 17:51:29-07	2597558
/	192.0.2.86	GET	200 OK	2016-07-17 17:50:57-07	2597559
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-17 17:51:36-07	2597560
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-17 17:51:28-07	2597561
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 17:51:19-07	2597562
/	203.0.113.226	GET	200 OK	2016-07-17 17:51:07-07	2597563
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 17:51:57-07	2597564
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 17:51:38-07	2597565
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-17 17:51:27-07	2597566
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 17:52:07-07	2597567
/	198.51.100.129	GET	200 OK	2016-07-17 17:51:10-07	2597568
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 17:51:59-07	2597569
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-17 17:51:30-07	2597570
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 17:51:59-07	2597571
/	203.0.113.245	GET	200 OK	2016-07-17 17:51:19-07	2597572
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 17:52:05-07	2597573
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 17:52:14-07	2597574
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-17 17:52:15-07	2597575
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 17:51:37-07	2597576
/	192.0.2.139	GET	200 OK	2016-07-17 17:51:25-07	2597577
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-17 17:52:17-07	2597578
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-17 17:51:43-07	2597579
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-17 17:51:45-07	2597580
/	198.51.100.217	GET	200 OK	2016-07-17 17:51:34-07	2597581
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 17:52:06-07	2597582
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-17 17:52:19-07	2597583
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-17 17:51:54-07	2597584
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-17 17:52:01-07	2597585
/	192.0.2.98	GET	200 OK	2016-07-17 17:51:41-07	2597586
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 17:52:20-07	2597587
/	203.0.113.137	GET	200 OK	2016-07-17 17:51:47-07	2597588
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-17 17:52:42-07	2597589
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-17 17:52:15-07	2597590
/	192.0.2.176	GET	200 OK	2016-07-17 17:51:51-07	2597591
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-17 17:52:41-07	2597592
/	198.51.100.7	GET	200 OK	2016-07-17 17:52:00-07	2597593
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-17 17:52:36-07	2597594
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-17 17:52:45-07	2597595
/	198.51.100.253	GET	200 OK	2016-07-17 17:52:06-07	2597596
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 17:52:58-07	2597597
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 17:53:01-07	2597598
/	198.51.100.77	GET	200 OK	2016-07-17 17:52:16-07	2597599
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-17 17:53:08-07	2597600
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-17 17:52:57-07	2597601
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-17 17:53:10-07	2597602
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-17 17:52:48-07	2597603
/	198.51.100.164	GET	200 OK	2016-07-17 17:52:24-07	2597604
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-17 17:52:51-07	2597605
/	192.0.2.93	GET	200 OK	2016-07-17 17:52:30-07	2597606
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 17:53:14-07	2597607
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 17:53:05-07	2597608
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-17 17:52:47-07	2597609
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-17 17:53:04-07	2597610
/	203.0.113.148	GET	200 OK	2016-07-17 17:52:34-07	2597611
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 17:52:58-07	2597612
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 17:52:51-07	2597613
/	203.0.113.45	GET	200 OK	2016-07-17 17:52:42-07	2597614
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 17:53:17-07	2597615
/	192.0.2.73	GET	200 OK	2016-07-17 17:52:52-07	2597616
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-17 17:53:49-07	2597617
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-17 17:53:10-07	2597618
/	192.0.2.57	GET	200 OK	2016-07-17 17:52:54-07	2597619
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-17 17:53:40-07	2597620
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-17 17:53:37-07	2597621
/	192.0.2.48	GET	200 OK	2016-07-17 17:52:59-07	2597622
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-17 17:53:49-07	2597623
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 17:53:52-07	2597624
/	203.0.113.166	GET	200 OK	2016-07-17 17:53:04-07	2597625
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-17 17:54:01-07	2597626
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-17 17:53:19-07	2597627
/	198.51.100.154	GET	200 OK	2016-07-17 17:53:08-07	2597628
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 17:53:48-07	2597629
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-17 17:53:57-07	2597630
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 17:53:59-07	2597631
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 17:53:31-07	2597632
/	192.0.2.83	GET	200 OK	2016-07-17 17:53:13-07	2597633
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-17 17:53:40-07	2597634
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 17:53:49-07	2597635
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-17 17:53:44-07	2597636
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 17:53:28-07	2597637
/	198.51.100.93	GET	200 OK	2016-07-17 17:53:23-07	2597638
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-17 17:53:51-07	2597639
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 17:54:15-07	2597640
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-17 17:53:39-07	2597641
/	198.51.100.13	GET	200 OK	2016-07-17 17:53:32-07	2597642
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-17 17:54:16-07	2597643
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-17 17:54:15-07	2597644
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-17 17:53:55-07	2597645
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-17 17:54:06-07	2597646
/	203.0.113.133	GET	200 OK	2016-07-17 17:53:42-07	2597647
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 17:54:28-07	2597648
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-17 17:54:42-07	2597649
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-17 17:54:22-07	2597650
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-17 17:54:21-07	2597651
/	198.51.100.254	GET	200 OK	2016-07-17 17:53:51-07	2597652
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-17 17:54:20-07	2597653
/	203.0.113.101	GET	200 OK	2016-07-17 17:53:58-07	2597654
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 17:54:52-07	2597655
/	198.51.100.228	GET	200 OK	2016-07-17 17:54:04-07	2597656
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-17 17:54:35-07	2597657
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-17 17:54:47-07	2597658
/	192.0.2.245	GET	200 OK	2016-07-17 17:54:12-07	2597659
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-17 17:54:50-07	2597660
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-17 17:54:32-07	2597661
/	192.0.2.118	GET	200 OK	2016-07-17 17:54:17-07	2597662
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-17 17:55:07-07	2597663
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 17:54:49-07	2597664
/	198.51.100.224	GET	200 OK	2016-07-17 17:54:26-07	2597665
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-17 17:54:45-07	2597666
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-17 17:55:21-07	2597667
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-17 17:55:02-07	2597668
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-17 17:54:52-07	2597669
/	203.0.113.198	GET	200 OK	2016-07-17 17:54:34-07	2597670
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 17:54:59-07	2597671
/	192.0.2.164	GET	200 OK	2016-07-17 17:54:43-07	2597672
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-17 17:55:37-07	2597673
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-17 17:55:42-07	2597674
/	198.51.100.149	GET	200 OK	2016-07-17 17:54:47-07	2597675
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 17:55:37-07	2597676
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-17 17:55:46-07	2597677
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-17 17:55:24-07	2597678
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-17 17:55:06-07	2597679
/	198.51.100.202	GET	200 OK	2016-07-17 17:54:48-07	2597680
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-17 17:55:34-07	2597681
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-17 17:55:40-07	2597682
/	203.0.113.112	GET	200 OK	2016-07-17 17:54:58-07	2597683
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 17:55:24-07	2597684
/	198.51.100.117	GET	200 OK	2016-07-17 17:54:59-07	2597685
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-17 17:55:27-07	2597686
/	198.51.100.151	GET	200 OK	2016-07-17 17:55:09-07	2597687
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-17 17:55:52-07	2597688
/	192.0.2.72	GET	200 OK	2016-07-17 17:55:16-07	2597689
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-17 17:55:52-07	2597690
/	192.0.2.152	GET	200 OK	2016-07-17 17:55:24-07	2597691
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-17 17:55:47-07	2597692
/	198.51.100.123	GET	200 OK	2016-07-17 17:55:34-07	2597693
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 17:56:18-07	2597694
/	198.51.100.76	GET	200 OK	2016-07-17 17:55:40-07	2597695
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-17 17:56:16-07	2597696
/	203.0.113.50	GET	200 OK	2016-07-17 17:55:46-07	2597697
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-17 17:56:45-07	2597698
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-17 17:56:33-07	2597699
/	203.0.113.92	GET	200 OK	2016-07-17 17:55:53-07	2597700
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 17:56:23-07	2597701
/	198.51.100.123	GET	200 OK	2016-07-17 17:56:01-07	2597702
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 17:56:17-07	2597703
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 17:56:47-07	2597704
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-17 17:56:24-07	2597705
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 17:56:35-07	2597706
/	203.0.113.225	GET	200 OK	2016-07-17 17:56:02-07	2597707
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-17 17:56:30-07	2597708
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-17 17:56:41-07	2597709
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-17 17:56:36-07	2597710
/	198.51.100.106	GET	200 OK	2016-07-17 17:56:11-07	2597711
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-17 17:57:10-07	2597712
/	198.51.100.225	GET	200 OK	2016-07-17 17:56:18-07	2597713
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-17 17:57:15-07	2597714
/	203.0.113.171	GET	200 OK	2016-07-17 17:56:21-07	2597715
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 17:57:17-07	2597716
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 17:57:16-07	2597717
/	203.0.113.114	GET	200 OK	2016-07-17 17:56:26-07	2597718
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-17 17:57:00-07	2597719
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-17 17:56:52-07	2597720
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 17:57:07-07	2597721
/	198.51.100.74	GET	200 OK	2016-07-17 17:56:34-07	2597722
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-17 17:57:12-07	2597723
/	192.0.2.74	GET	200 OK	2016-07-17 17:56:35-07	2597724
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-17 17:57:03-07	2597725
/	198.51.100.4	GET	200 OK	2016-07-17 17:56:41-07	2597726
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-17 17:57:11-07	2597727
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 17:57:22-07	2597728
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-17 17:57:23-07	2597729
/	192.0.2.108	GET	200 OK	2016-07-17 17:56:50-07	2597730
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 17:57:05-07	2597731
/article/bears-love-berriesx	192.0.2.108	GET	404 NOT FOUND	2016-07-17 17:57:25-07	2597732
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-17 17:57:44-07	2597733
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 17:57:20-07	2597734
/	192.0.2.17	GET	200 OK	2016-07-17 17:56:54-07	2597735
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-17 17:57:26-07	2597736
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-17 17:57:13-07	2597737
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-17 17:57:31-07	2597738
/	192.0.2.201	GET	200 OK	2016-07-17 17:56:55-07	2597739
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 17:57:44-07	2597740
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-17 17:57:12-07	2597741
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 17:57:50-07	2597742
/	192.0.2.234	GET	200 OK	2016-07-17 17:56:57-07	2597743
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-17 17:57:39-07	2597744
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-17 17:57:29-07	2597745
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-17 17:57:35-07	2597746
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-17 17:57:33-07	2597747
/	203.0.113.157	GET	200 OK	2016-07-17 17:56:59-07	2597748
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 17:57:31-07	2597749
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 17:57:57-07	2597750
/	192.0.2.6	GET	200 OK	2016-07-17 17:57:08-07	2597751
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-17 17:57:49-07	2597752
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-17 17:58:08-07	2597753
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-17 17:58:07-07	2597754
/	198.51.100.76	GET	200 OK	2016-07-17 17:57:17-07	2597755
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-17 17:57:38-07	2597756
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 17:57:59-07	2597757
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 17:58:15-07	2597758
/	198.51.100.78	GET	200 OK	2016-07-17 17:57:18-07	2597759
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-17 17:57:46-07	2597760
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 17:58:00-07	2597761
/	203.0.113.115	GET	200 OK	2016-07-17 17:57:22-07	2597762
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 17:58:18-07	2597763
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-17 17:57:55-07	2597764
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 17:58:01-07	2597765
/	203.0.113.80	GET	200 OK	2016-07-17 17:57:23-07	2597766
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 17:58:14-07	2597767
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-17 17:58:08-07	2597768
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-17 17:58:18-07	2597769
/	192.0.2.83	GET	200 OK	2016-07-17 17:57:26-07	2597770
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-17 17:57:50-07	2597771
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 17:58:04-07	2597772
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-17 17:57:41-07	2597773
/	198.51.100.142	GET	200 OK	2016-07-17 17:57:36-07	2597774
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-17 17:58:17-07	2597775
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-17 17:58:33-07	2597776
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-17 17:58:08-07	2597777
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-17 17:58:14-07	2597778
/	198.51.100.111	GET	200 OK	2016-07-17 17:57:41-07	2597779
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 17:58:36-07	2597780
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-17 17:58:24-07	2597781
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-17 17:58:23-07	2597782
/	203.0.113.114	GET	200 OK	2016-07-17 17:57:48-07	2597783
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 17:58:28-07	2597784
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-17 17:58:03-07	2597785
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 17:58:09-07	2597786
/	192.0.2.248	GET	200 OK	2016-07-17 17:57:58-07	2597787
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 17:58:14-07	2597788
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 17:58:34-07	2597789
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-17 17:58:17-07	2597790
/	192.0.2.229	GET	200 OK	2016-07-17 17:58:00-07	2597791
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-17 17:58:26-07	2597792
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-17 17:58:53-07	2597793
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-17 17:58:23-07	2597794
/	203.0.113.158	GET	200 OK	2016-07-18 00:09:53-07	2612047
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-17 17:58:58-07	2597795
/	198.51.100.168	GET	200 OK	2016-07-17 17:58:01-07	2597796
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-17 17:58:40-07	2597797
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-17 17:58:55-07	2597798
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 17:58:26-07	2597799
/	198.51.100.218	GET	200 OK	2016-07-17 17:58:11-07	2597800
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 17:58:47-07	2597801
/	198.51.100.139	GET	200 OK	2016-07-17 17:58:14-07	2597802
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-17 17:58:32-07	2597803
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-17 17:58:46-07	2597804
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 17:58:52-07	2597805
/	198.51.100.68	GET	200 OK	2016-07-17 17:58:24-07	2597806
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 17:59:12-07	2597807
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-17 17:59:00-07	2597808
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-17 17:59:23-07	2597809
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-17 17:58:52-07	2597810
/	198.51.100.148	GET	200 OK	2016-07-17 17:58:26-07	2597811
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-17 17:59:16-07	2597812
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 17:58:46-07	2597813
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 17:59:16-07	2597814
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-17 17:59:17-07	2597815
/	198.51.100.87	GET	200 OK	2016-07-17 17:58:28-07	2597816
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 17:58:46-07	2597817
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 17:59:25-07	2597818
/	198.51.100.66	GET	200 OK	2016-07-17 17:58:31-07	2597819
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 17:59:14-07	2597820
/	192.0.2.54	GET	200 OK	2016-07-17 17:58:39-07	2597821
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 17:59:24-07	2597822
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 17:59:22-07	2597823
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-17 17:59:01-07	2597824
/	203.0.113.48	GET	200 OK	2016-07-17 17:58:47-07	2597825
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-17 17:59:29-07	2597826
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-17 17:59:37-07	2597827
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-17 17:59:39-07	2597828
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-17 17:59:21-07	2597829
/	203.0.113.244	GET	200 OK	2016-07-17 17:58:48-07	2597830
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-17 17:59:32-07	2597831
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-17 17:59:46-07	2597832
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 17:59:29-07	2597833
/	203.0.113.85	GET	200 OK	2016-07-17 17:58:58-07	2597834
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-17 17:59:53-07	2597835
/	203.0.113.127	GET	200 OK	2016-07-17 17:59:05-07	2597836
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-17 17:59:42-07	2597837
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-17 17:59:35-07	2597838
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 17:59:35-07	2597839
/	198.51.100.95	GET	200 OK	2016-07-17 17:59:09-07	2597840
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-17 17:59:42-07	2597841
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-17 17:59:59-07	2597842
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-17 17:59:52-07	2597843
/	203.0.113.111	GET	200 OK	2016-07-17 17:59:13-07	2597844
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-17 17:59:36-07	2597845
/	198.51.100.161	GET	200 OK	2016-07-17 17:59:15-07	2597846
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-17 18:00:05-07	2597847
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-17 17:59:50-07	2597848
/	198.51.100.235	GET	200 OK	2016-07-17 17:59:24-07	2597849
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-17 17:59:55-07	2597850
/	192.0.2.130	GET	200 OK	2016-07-17 17:59:34-07	2597851
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-17 18:00:09-07	2597852
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-17 17:59:53-07	2597853
/	192.0.2.9	GET	200 OK	2016-07-17 17:59:42-07	2597854
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-17 18:00:32-07	2597855
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-17 17:59:59-07	2597856
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-17 18:00:08-07	2597857
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-17 18:00:15-07	2597858
/	203.0.113.214	GET	200 OK	2016-07-17 17:59:52-07	2597859
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-17 18:00:13-07	2597860
/	198.51.100.10	GET	200 OK	2016-07-17 18:00:02-07	2597861
/article/bad-things-gonet	198.51.100.10	GET	404 NOT FOUND	2016-07-17 18:00:34-07	2597862
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 18:00:27-07	2597863
/	192.0.2.231	GET	200 OK	2016-07-17 18:00:10-07	2597864
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 18:00:56-07	2597865
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 18:00:34-07	2597866
/	192.0.2.168	GET	200 OK	2016-07-17 18:00:14-07	2597867
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 18:00:51-07	2597868
/	203.0.113.163	GET	200 OK	2016-07-17 18:00:23-07	2597869
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-17 18:01:06-07	2597870
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-17 18:01:17-07	2597871
/	203.0.113.85	GET	200 OK	2016-07-17 18:00:25-07	2597872
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 18:01:25-07	2597873
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 18:01:01-07	2597874
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-17 18:01:24-07	2597875
/	198.51.100.78	GET	200 OK	2016-07-17 18:00:26-07	2597876
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-17 18:00:44-07	2597877
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-17 18:01:16-07	2597878
/	203.0.113.43	GET	200 OK	2016-07-17 18:00:36-07	2597879
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-17 18:01:19-07	2597880
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 18:01:18-07	2597881
/	192.0.2.25	GET	200 OK	2016-07-17 18:00:38-07	2597882
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-17 18:01:26-07	2597883
/	198.51.100.191	GET	200 OK	2016-07-17 18:00:47-07	2597884
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-17 18:01:12-07	2597885
/	192.0.2.213	GET	200 OK	2016-07-17 18:00:50-07	2597886
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 18:01:11-07	2597887
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-17 18:01:20-07	2597888
/	203.0.113.30	GET	200 OK	2016-07-17 18:01:00-07	2597889
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-17 18:01:41-07	2597890
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-17 18:01:22-07	2597891
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-17 18:01:40-07	2597892
/	192.0.2.68	GET	200 OK	2016-07-17 18:01:09-07	2597893
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-17 18:01:28-07	2597894
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 18:01:56-07	2597895
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-17 18:01:51-07	2597896
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-17 18:01:29-07	2597897
/	192.0.2.128	GET	200 OK	2016-07-17 18:01:16-07	2597898
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-17 18:01:45-07	2597899
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 18:01:38-07	2597900
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-17 18:02:07-07	2597901
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 18:02:06-07	2597902
/	203.0.113.151	GET	200 OK	2016-07-17 18:01:25-07	2597903
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-17 18:02:19-07	2597904
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 18:02:11-07	2597905
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-17 18:02:03-07	2597906
/	198.51.100.188	GET	200 OK	2016-07-17 18:01:27-07	2597907
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-17 18:02:11-07	2597908
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 18:01:53-07	2597909
/	198.51.100.142	GET	200 OK	2016-07-17 18:01:36-07	2597910
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-17 18:02:28-07	2597911
/article/candidate-is-jerkn	198.51.100.142	GET	404 NOT FOUND	2016-07-17 18:02:21-07	2597912
/	192.0.2.74	GET	200 OK	2016-07-17 18:01:42-07	2597913
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 18:02:22-07	2597914
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-17 18:02:13-07	2597915
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 18:02:02-07	2597916
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 18:02:19-07	2597917
/	198.51.100.211	GET	200 OK	2016-07-17 18:01:50-07	2597918
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-17 18:02:40-07	2597919
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 18:02:36-07	2597920
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 18:02:34-07	2597921
/	198.51.100.214	GET	200 OK	2016-07-17 18:01:56-07	2597922
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-17 18:02:49-07	2597923
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-17 18:02:35-07	2597924
/	198.51.100.251	GET	200 OK	2016-07-17 18:02:02-07	2597925
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 18:02:34-07	2597926
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 18:02:22-07	2597927
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 18:02:45-07	2597928
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-17 18:02:19-07	2597929
/	203.0.113.125	GET	200 OK	2016-07-17 18:02:12-07	2597930
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 18:02:33-07	2597931
/	203.0.113.238	GET	200 OK	2016-07-17 18:02:18-07	2597932
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-17 18:03:17-07	2597933
/	198.51.100.223	GET	200 OK	2016-07-17 18:02:19-07	2597934
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-17 18:02:56-07	2597935
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-17 18:02:36-07	2597936
/	192.0.2.177	GET	200 OK	2016-07-17 18:02:26-07	2597937
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 18:03:04-07	2597938
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-17 18:03:21-07	2597939
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-17 18:02:47-07	2597940
/	192.0.2.173	GET	200 OK	2016-07-17 18:02:34-07	2597941
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-17 18:03:26-07	2597942
/	192.0.2.16	GET	200 OK	2016-07-17 18:02:43-07	2597943
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 18:03:13-07	2597944
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-17 18:03:43-07	2597945
/	192.0.2.149	GET	200 OK	2016-07-17 18:02:48-07	2597946
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-17 18:03:19-07	2597947
/	192.0.2.246	GET	200 OK	2016-07-17 18:02:55-07	2597948
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-17 18:03:50-07	2597949
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-17 18:03:48-07	2597950
/	198.51.100.23	GET	200 OK	2016-07-17 18:02:56-07	2597951
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-17 18:03:15-07	2597952
/	203.0.113.148	GET	200 OK	2016-07-17 18:02:59-07	2597953
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 18:03:29-07	2597954
/	203.0.113.7	GET	200 OK	2016-07-17 18:03:00-07	2597955
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-17 18:03:59-07	2597956
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-17 18:04:00-07	2597957
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-17 18:04:00-07	2597958
/	203.0.113.43	GET	200 OK	2016-07-17 18:03:05-07	2597959
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 18:03:47-07	2597960
/	192.0.2.147	GET	200 OK	2016-07-17 18:03:09-07	2597961
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 18:03:45-07	2597962
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 18:04:04-07	2597963
/	198.51.100.234	GET	200 OK	2016-07-17 18:03:11-07	2597964
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-17 18:03:49-07	2597965
/	198.51.100.229	GET	200 OK	2016-07-17 18:03:19-07	2597966
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 18:04:19-07	2597967
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-17 18:03:52-07	2597968
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-17 18:04:06-07	2597969
/	203.0.113.239	GET	200 OK	2016-07-17 18:03:24-07	2597970
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-17 18:03:40-07	2597971
/	192.0.2.234	GET	200 OK	2016-07-17 18:03:31-07	2597972
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-17 18:03:59-07	2597973
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-17 18:04:06-07	2597974
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-17 18:03:49-07	2597975
/	192.0.2.78	GET	200 OK	2016-07-17 18:03:32-07	2597976
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 18:04:02-07	2597977
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-17 18:04:07-07	2597978
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-17 18:04:05-07	2597979
/	203.0.113.254	GET	200 OK	2016-07-17 18:03:33-07	2597980
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-17 18:03:58-07	2597981
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-17 18:03:58-07	2597982
/	192.0.2.218	GET	200 OK	2016-07-17 18:03:39-07	2597983
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-17 18:04:03-07	2597984
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 18:04:09-07	2597985
/	203.0.113.183	GET	200 OK	2016-07-18 00:13:54-07	2612236
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-17 18:04:32-07	2597986
/	192.0.2.129	GET	200 OK	2016-07-17 18:03:49-07	2597987
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-17 18:04:44-07	2597988
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-17 18:04:44-07	2597989
/	203.0.113.69	GET	200 OK	2016-07-17 18:03:52-07	2597990
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-17 18:04:26-07	2597991
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-17 18:04:21-07	2597992
/	203.0.113.252	GET	200 OK	2016-07-17 18:03:58-07	2597993
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-17 18:04:43-07	2597994
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-17 18:04:56-07	2597995
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 18:04:18-07	2597996
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 18:04:51-07	2597997
/	203.0.113.145	GET	200 OK	2016-07-17 18:04:08-07	2597998
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-17 18:04:50-07	2597999
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-17 18:05:00-07	2598000
/	192.0.2.147	GET	200 OK	2016-07-17 18:04:17-07	2598001
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-17 18:05:03-07	2598002
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 18:05:14-07	2598003
/	198.51.100.52	GET	200 OK	2016-07-17 18:04:27-07	2598004
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-17 18:05:09-07	2598005
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 18:04:45-07	2598006
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 18:05:23-07	2598007
/	192.0.2.68	GET	200 OK	2016-07-17 18:04:33-07	2598008
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 18:05:24-07	2598009
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-17 18:05:23-07	2598010
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-17 18:05:27-07	2598011
/	198.51.100.45	GET	200 OK	2016-07-17 18:04:35-07	2598012
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-17 18:04:52-07	2598013
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-17 18:04:56-07	2598014
/	198.51.100.186	GET	200 OK	2016-07-17 18:04:39-07	2598015
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-17 18:04:57-07	2598016
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 18:05:38-07	2598017
/	198.51.100.80	GET	200 OK	2016-07-17 18:04:47-07	2598018
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-17 18:05:31-07	2598019
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-17 18:05:25-07	2598020
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-17 18:05:02-07	2598021
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-17 18:05:12-07	2598022
/	198.51.100.242	GET	200 OK	2016-07-17 18:04:49-07	2598023
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-17 18:05:29-07	2598024
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-17 18:05:12-07	2598025
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-17 18:05:42-07	2598026
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-17 18:05:44-07	2598027
/	192.0.2.14	GET	200 OK	2016-07-17 18:04:52-07	2598028
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 18:05:48-07	2598029
/	203.0.113.87	GET	200 OK	2016-07-17 18:04:58-07	2598030
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-17 18:05:23-07	2598031
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 18:05:39-07	2598032
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-17 18:05:13-07	2598033
/	198.51.100.96	GET	200 OK	2016-07-17 18:05:02-07	2598034
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 18:05:32-07	2598035
/	203.0.113.33	GET	200 OK	2016-07-17 18:05:04-07	2598036
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-17 18:05:27-07	2598037
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 18:05:42-07	2598038
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 18:05:40-07	2598039
/	198.51.100.231	GET	200 OK	2016-07-17 18:05:07-07	2598040
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 18:05:30-07	2598041
/	198.51.100.118	GET	200 OK	2016-07-17 18:05:14-07	2598042
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-17 18:05:35-07	2598043
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-17 18:06:09-07	2598044
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-17 18:05:48-07	2598045
/	192.0.2.177	GET	200 OK	2016-07-17 18:05:21-07	2598046
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-17 18:06:08-07	2598047
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 18:06:02-07	2598048
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-17 18:06:11-07	2598049
/	192.0.2.76	GET	200 OK	2016-07-17 18:05:30-07	2598050
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-17 18:06:15-07	2598051
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-17 18:06:12-07	2598052
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-17 18:06:00-07	2598053
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-17 18:06:07-07	2598054
/	198.51.100.204	GET	200 OK	2016-07-17 18:05:38-07	2598055
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-17 18:05:57-07	2598056
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-17 18:06:02-07	2598057
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-17 18:06:29-07	2598058
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 18:06:02-07	2598059
/	203.0.113.96	GET	200 OK	2016-07-17 18:05:40-07	2598060
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 18:06:32-07	2598061
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-17 18:06:23-07	2598062
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-17 18:06:20-07	2598063
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 18:06:22-07	2598064
/	192.0.2.90	GET	200 OK	2016-07-17 18:05:42-07	2598065
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-17 18:06:30-07	2598066
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 18:05:59-07	2598067
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 18:06:27-07	2598068
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-17 18:06:41-07	2598069
/	198.51.100.53	GET	200 OK	2016-07-17 18:05:48-07	2598070
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-17 18:06:26-07	2598071
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-17 18:06:05-07	2598072
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-17 18:06:19-07	2598073
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-17 18:06:09-07	2598074
/	192.0.2.80	GET	200 OK	2016-07-17 18:05:57-07	2598075
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 18:06:55-07	2598076
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 18:06:44-07	2598077
/	198.51.100.108	GET	200 OK	2016-07-17 18:06:02-07	2598078
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 18:06:20-07	2598079
/	198.51.100.211	GET	200 OK	2016-07-18 00:16:05-07	2612331
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 18:06:33-07	2598080
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 18:06:53-07	2598081
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-17 18:06:50-07	2598082
/	198.51.100.155	GET	200 OK	2016-07-17 18:06:12-07	2598083
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-17 18:07:10-07	2598084
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 18:06:27-07	2598085
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-17 18:06:32-07	2598086
/	198.51.100.52	GET	200 OK	2016-07-17 18:06:13-07	2598087
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 18:07:13-07	2598088
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-17 18:06:46-07	2598089
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 18:06:44-07	2598090
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 18:07:04-07	2598091
/	203.0.113.175	GET	200 OK	2016-07-17 18:06:23-07	2598092
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-17 18:06:50-07	2598093
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-17 18:07:08-07	2598094
/	192.0.2.136	GET	200 OK	2016-07-17 18:06:32-07	2598095
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-17 18:07:03-07	2598096
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-17 18:07:23-07	2598097
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-17 18:06:57-07	2598098
/	203.0.113.238	GET	200 OK	2016-07-17 18:06:42-07	2598099
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-17 18:07:36-07	2598100
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-17 18:07:23-07	2598101
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-17 18:07:21-07	2598102
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 18:07:16-07	2598103
/	192.0.2.160	GET	200 OK	2016-07-17 18:06:48-07	2598104
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 18:07:22-07	2598105
/	198.51.100.204	GET	200 OK	2016-07-17 18:06:57-07	2598106
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-17 18:07:13-07	2598107
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 18:07:37-07	2598108
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-17 18:07:53-07	2598109
/	203.0.113.94	GET	200 OK	2016-07-17 18:07:05-07	2598110
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-17 18:07:33-07	2598111
/	203.0.113.170	GET	200 OK	2016-07-17 18:07:06-07	2598112
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 18:08:01-07	2598113
/	203.0.113.105	GET	200 OK	2016-07-17 18:07:08-07	2598114
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-17 18:07:24-07	2598115
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-17 18:07:29-07	2598116
/	198.51.100.57	GET	200 OK	2016-07-17 18:07:18-07	2598117
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-17 18:07:59-07	2598118
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-17 18:07:50-07	2598119
/	192.0.2.165	GET	200 OK	2016-07-17 18:07:25-07	2598120
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-17 18:07:55-07	2598121
/	203.0.113.124	GET	200 OK	2016-07-17 18:07:31-07	2598122
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 18:08:30-07	2598123
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 18:07:48-07	2598124
/	203.0.113.253	GET	200 OK	2016-07-17 18:07:38-07	2598125
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-17 18:08:14-07	2598126
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-17 18:08:31-07	2598127
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-17 18:08:32-07	2598128
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-17 18:08:30-07	2598129
/	198.51.100.252	GET	200 OK	2016-07-17 18:07:39-07	2598130
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-17 18:08:19-07	2598131
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-17 18:07:57-07	2598132
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 18:08:18-07	2598133
/	192.0.2.103	GET	200 OK	2016-07-17 18:07:40-07	2598134
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 18:08:03-07	2598135
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-17 18:08:14-07	2598136
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-17 18:08:37-07	2598137
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 18:08:26-07	2598138
/	203.0.113.92	GET	200 OK	2016-07-17 18:07:42-07	2598139
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-17 18:08:10-07	2598140
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-17 18:08:17-07	2598141
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 18:08:37-07	2598142
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-17 18:08:40-07	2598143
/	203.0.113.203	GET	200 OK	2016-07-17 18:07:51-07	2598144
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-17 18:08:12-07	2598145
/	198.51.100.15	GET	200 OK	2016-07-17 18:07:57-07	2598146
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-17 18:08:31-07	2598147
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 18:08:52-07	2598148
/	192.0.2.159	GET	200 OK	2016-07-17 18:07:59-07	2598149
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-17 18:08:43-07	2598150
/	203.0.113.124	GET	200 OK	2016-07-17 18:08:01-07	2598151
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 18:08:57-07	2598152
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 18:08:48-07	2598153
/	192.0.2.131	GET	200 OK	2016-07-17 18:08:09-07	2598154
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-17 18:08:43-07	2598155
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-17 18:08:31-07	2598156
/	198.51.100.211	GET	200 OK	2016-07-17 18:08:14-07	2598157
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-17 18:08:32-07	2598158
/	203.0.113.242	GET	200 OK	2016-07-17 18:08:15-07	2598159
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 18:09:11-07	2598160
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-17 18:08:51-07	2598161
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-17 18:08:48-07	2598162
/	198.51.100.200	GET	200 OK	2016-07-17 18:08:19-07	2598163
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 18:08:55-07	2598164
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 18:08:34-07	2598165
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-17 18:09:16-07	2598166
/	192.0.2.90	GET	200 OK	2016-07-17 18:08:21-07	2598167
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 18:08:53-07	2598168
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 18:08:43-07	2598169
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-17 18:08:39-07	2598170
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-17 18:09:10-07	2598171
/	192.0.2.96	GET	200 OK	2016-07-17 18:08:25-07	2598172
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-17 18:08:41-07	2598173
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-17 18:08:44-07	2598174
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-17 18:08:41-07	2598175
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 18:09:21-07	2598176
/	192.0.2.142	GET	200 OK	2016-07-17 18:08:31-07	2598177
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-17 18:09:04-07	2598178
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 18:09:26-07	2598179
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-17 18:09:16-07	2598180
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-17 18:08:54-07	2598181
/	192.0.2.76	GET	200 OK	2016-07-17 18:08:37-07	2598182
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-17 18:09:28-07	2598183
/	203.0.113.214	GET	200 OK	2016-07-17 18:08:41-07	2598184
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-17 18:09:01-07	2598185
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-17 18:09:38-07	2598186
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 18:09:15-07	2598187
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-17 18:09:38-07	2598188
/	203.0.113.160	GET	200 OK	2016-07-17 18:08:42-07	2598189
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-17 18:09:01-07	2598190
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-17 18:09:39-07	2598191
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-17 18:09:42-07	2598192
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 18:09:33-07	2598193
/	203.0.113.235	GET	200 OK	2016-07-17 18:08:48-07	2598194
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 18:09:28-07	2598195
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 18:09:30-07	2598196
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-17 18:09:44-07	2598197
/	198.51.100.67	GET	200 OK	2016-07-17 18:08:54-07	2598198
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-17 18:09:36-07	2598199
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 18:09:23-07	2598200
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-17 18:09:32-07	2598201
/	198.51.100.121	GET	200 OK	2016-07-17 18:09:00-07	2598202
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-17 18:09:15-07	2598203
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-17 18:09:25-07	2598204
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-17 18:09:18-07	2598205
/	192.0.2.175	GET	200 OK	2016-07-17 18:09:01-07	2598206
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 18:09:36-07	2598207
/	203.0.113.103	GET	200 OK	2016-07-17 18:09:09-07	2598208
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-17 18:09:48-07	2598209
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-17 18:09:32-07	2598210
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-17 18:09:27-07	2598211
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-17 18:09:37-07	2598212
/	192.0.2.98	GET	200 OK	2016-07-17 18:09:14-07	2598213
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 18:09:51-07	2598214
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 18:09:51-07	2598215
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-17 18:10:07-07	2598216
/	198.51.100.55	GET	200 OK	2016-07-17 18:09:23-07	2598217
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 18:10:08-07	2598218
/article/candidate-is-jerkw	198.51.100.55	GET	404 NOT FOUND	2016-07-17 18:10:18-07	2598219
/	192.0.2.17	GET	200 OK	2016-07-17 18:09:33-07	2598220
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-17 18:09:53-07	2598221
/	203.0.113.63	GET	200 OK	2016-07-17 18:09:37-07	2598222
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-17 18:09:53-07	2598223
/	198.51.100.87	GET	200 OK	2016-07-17 18:09:43-07	2598224
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-17 18:10:41-07	2598225
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 18:10:21-07	2598226
/	192.0.2.172	GET	200 OK	2016-07-17 18:09:46-07	2598227
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-17 18:10:45-07	2598228
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-17 18:10:08-07	2598229
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-17 18:10:28-07	2598230
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 18:10:13-07	2598231
/	192.0.2.102	GET	200 OK	2016-07-17 18:09:53-07	2598232
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 18:10:30-07	2598233
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 18:10:28-07	2598234
/	203.0.113.117	GET	200 OK	2016-07-17 18:10:01-07	2598235
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-17 18:10:59-07	2598236
/	198.51.100.78	GET	200 OK	2016-07-17 18:10:06-07	2598237
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 18:10:30-07	2598238
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-17 18:11:01-07	2598239
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-17 18:10:36-07	2598240
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-17 18:10:41-07	2598241
/	192.0.2.45	GET	200 OK	2016-07-17 18:10:10-07	2598242
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-17 18:10:40-07	2598243
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-17 18:10:33-07	2598244
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-17 18:10:45-07	2598245
/	203.0.113.8	GET	200 OK	2016-07-17 18:10:14-07	2598246
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 18:11:14-07	2598247
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-17 18:10:43-07	2598248
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-17 18:11:09-07	2598249
/	198.51.100.99	GET	200 OK	2016-07-17 18:10:21-07	2598250
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-17 18:10:37-07	2598251
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-17 18:10:38-07	2598252
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-17 18:11:05-07	2598253
/	198.51.100.170	GET	200 OK	2016-07-17 18:10:26-07	2598254
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 18:11:19-07	2598255
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-17 18:11:12-07	2598256
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 18:11:07-07	2598257
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 18:11:11-07	2598258
/	203.0.113.110	GET	200 OK	2016-07-17 18:10:29-07	2598259
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-17 18:10:51-07	2598260
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-17 18:10:53-07	2598261
/	192.0.2.209	GET	200 OK	2016-07-17 18:10:38-07	2598262
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-17 18:11:10-07	2598263
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-17 18:11:16-07	2598264
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-17 18:11:01-07	2598265
/	203.0.113.95	GET	200 OK	2016-07-17 18:10:42-07	2598266
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-17 18:11:00-07	2598267
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-17 18:11:32-07	2598268
/	203.0.113.224	GET	200 OK	2016-07-17 18:10:48-07	2598269
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-17 18:11:40-07	2598270
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-17 18:11:13-07	2598271
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-17 18:11:29-07	2598272
/	203.0.113.86	GET	200 OK	2016-07-17 18:10:57-07	2598273
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 18:11:22-07	2598274
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-17 18:11:25-07	2598275
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-17 18:11:30-07	2598276
/	198.51.100.25	GET	200 OK	2016-07-17 18:11:04-07	2598277
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 18:12:04-07	2598278
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-17 18:11:26-07	2598279
/	198.51.100.206	GET	200 OK	2016-07-17 18:11:12-07	2598280
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-17 18:12:08-07	2598281
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 18:11:34-07	2598282
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-17 18:11:43-07	2598283
/	192.0.2.117	GET	200 OK	2016-07-17 18:11:14-07	2598284
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 18:11:33-07	2598285
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-17 18:11:54-07	2598286
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-17 18:12:05-07	2598287
/	203.0.113.28	GET	200 OK	2016-07-17 18:11:24-07	2598288
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 18:11:43-07	2598289
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 18:12:07-07	2598290
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-17 18:11:55-07	2598291
/	192.0.2.73	GET	200 OK	2016-07-17 18:11:28-07	2598292
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-17 18:12:04-07	2598293
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-17 18:11:54-07	2598294
/	203.0.113.197	GET	200 OK	2016-07-17 18:11:30-07	2598295
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 18:12:02-07	2598296
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 18:12:02-07	2598297
/	192.0.2.148	GET	200 OK	2016-07-17 18:11:36-07	2598298
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-17 18:11:57-07	2598299
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-17 18:12:35-07	2598300
/	203.0.113.91	GET	200 OK	2016-07-17 18:11:41-07	2598301
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-17 18:12:01-07	2598302
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-17 18:12:15-07	2598303
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-17 18:12:05-07	2598304
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-17 18:12:26-07	2598305
/	203.0.113.174	GET	200 OK	2016-07-17 18:11:48-07	2598306
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-17 18:12:13-07	2598307
/	203.0.113.48	GET	200 OK	2016-07-17 18:11:50-07	2598308
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-17 18:12:27-07	2598309
/	192.0.2.204	GET	200 OK	2016-07-17 18:11:55-07	2598310
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-17 18:12:53-07	2598311
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-17 18:12:31-07	2598312
/	198.51.100.189	GET	200 OK	2016-07-17 18:12:04-07	2598313
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-17 18:12:56-07	2598314
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-17 18:12:40-07	2598315
/	203.0.113.159	GET	200 OK	2016-07-17 18:12:08-07	2598316
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-17 18:12:49-07	2598317
/	198.51.100.248	GET	200 OK	2016-07-17 18:12:18-07	2598318
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-17 18:12:47-07	2598319
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-17 18:13:03-07	2598320
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 18:12:48-07	2598321
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 18:13:16-07	2598322
/	192.0.2.159	GET	200 OK	2016-07-17 18:12:22-07	2598323
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-17 18:13:13-07	2598324
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-17 18:12:47-07	2598325
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-17 18:12:49-07	2598326
/	203.0.113.252	GET	200 OK	2016-07-17 18:12:25-07	2598327
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 18:12:47-07	2598328
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-17 18:13:06-07	2598329
/	192.0.2.97	GET	200 OK	2016-07-17 18:12:27-07	2598330
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-17 18:13:22-07	2598331
/	198.51.100.31	GET	200 OK	2016-07-17 18:12:35-07	2598332
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 18:13:33-07	2598333
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 18:12:55-07	2598334
/	192.0.2.18	GET	200 OK	2016-07-17 18:12:42-07	2598335
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 18:13:11-07	2598336
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-17 18:13:29-07	2598337
/	203.0.113.129	GET	200 OK	2016-07-17 18:12:46-07	2598338
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-17 18:13:13-07	2598339
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-17 18:13:11-07	2598340
/	192.0.2.28	GET	200 OK	2016-07-17 18:12:56-07	2598341
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-17 18:13:26-07	2598342
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-17 18:13:25-07	2598343
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 18:13:33-07	2598344
/	192.0.2.122	GET	200 OK	2016-07-17 18:13:06-07	2598345
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-17 18:13:33-07	2598346
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-17 18:13:55-07	2598347
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 18:14:02-07	2598348
/	192.0.2.216	GET	200 OK	2016-07-17 18:13:16-07	2598349
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-17 18:14:07-07	2598350
/	192.0.2.152	GET	200 OK	2016-07-17 18:13:24-07	2598351
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-17 18:14:15-07	2598352
/	198.51.100.247	GET	200 OK	2016-07-17 18:13:31-07	2598353
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 18:13:56-07	2598354
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-17 18:14:16-07	2598355
/	203.0.113.142	GET	200 OK	2016-07-17 18:13:32-07	2598356
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-17 18:14:24-07	2598357
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-17 18:14:24-07	2598358
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 18:14:05-07	2598359
/	192.0.2.23	GET	200 OK	2016-07-17 18:13:39-07	2598360
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-17 18:14:29-07	2598361
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-17 18:14:22-07	2598362
/	192.0.2.138	GET	200 OK	2016-07-17 18:13:46-07	2598363
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-17 18:14:45-07	2598364
/	192.0.2.97	GET	200 OK	2016-07-18 00:27:54-07	2612807
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-17 18:14:18-07	2598365
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-17 18:14:32-07	2598366
/	203.0.113.125	GET	200 OK	2016-07-17 18:13:52-07	2598367
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-17 18:14:22-07	2598368
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-17 18:14:23-07	2598369
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-17 18:14:33-07	2598370
/	203.0.113.14	GET	200 OK	2016-07-17 18:14:02-07	2598371
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-17 18:14:58-07	2598372
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 18:14:18-07	2598373
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 18:14:35-07	2598374
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-17 18:14:48-07	2598375
/	192.0.2.144	GET	200 OK	2016-07-17 18:14:07-07	2598376
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-17 18:14:50-07	2598377
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-17 18:15:05-07	2598378
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-17 18:14:30-07	2598379
/	198.51.100.151	GET	200 OK	2016-07-17 18:14:17-07	2598380
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 18:15:16-07	2598381
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-17 18:14:49-07	2598382
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 18:15:05-07	2598383
/	192.0.2.248	GET	200 OK	2016-07-17 18:14:19-07	2598384
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-17 18:15:19-07	2598385
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-17 18:15:08-07	2598386
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 18:14:45-07	2598387
/	203.0.113.222	GET	200 OK	2016-07-17 18:14:21-07	2598388
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-17 18:14:51-07	2598389
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 18:14:43-07	2598390
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-17 18:14:58-07	2598391
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 18:14:47-07	2598392
/	192.0.2.101	GET	200 OK	2016-07-17 18:14:23-07	2598393
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-17 18:14:49-07	2598394
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 18:15:20-07	2598395
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-17 18:14:41-07	2598396
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-17 18:14:55-07	2598397
/	198.51.100.211	GET	200 OK	2016-07-17 18:14:24-07	2598398
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-17 18:14:48-07	2598399
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 18:14:52-07	2598400
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 18:14:50-07	2598401
/	192.0.2.4	GET	200 OK	2016-07-17 18:14:34-07	2598402
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 18:15:04-07	2598403
/	198.51.100.110	GET	200 OK	2016-07-17 18:14:36-07	2598404
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-17 18:14:51-07	2598405
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-17 18:15:19-07	2598406
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-17 18:14:54-07	2598407
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-17 18:15:03-07	2598408
/	192.0.2.187	GET	200 OK	2016-07-17 18:14:38-07	2598409
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-17 18:14:58-07	2598410
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-17 18:15:16-07	2598411
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 18:15:27-07	2598412
/	192.0.2.216	GET	200 OK	2016-07-17 18:14:40-07	2598413
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 18:15:08-07	2598414
/	203.0.113.91	GET	200 OK	2016-07-17 18:14:50-07	2598415
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-17 18:15:27-07	2598416
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-17 18:15:42-07	2598417
/	203.0.113.240	GET	200 OK	2016-07-17 18:14:55-07	2598418
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-17 18:15:44-07	2598419
/	198.51.100.66	GET	200 OK	2016-07-17 18:15:03-07	2598420
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 18:15:18-07	2598421
/	198.51.100.238	GET	200 OK	2016-07-17 18:15:04-07	2598422
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-17 18:15:20-07	2598423
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-17 18:15:56-07	2598424
/	203.0.113.123	GET	200 OK	2016-07-17 18:15:08-07	2598425
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 18:15:33-07	2598426
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-17 18:16:07-07	2598427
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-17 18:16:06-07	2598428
/	203.0.113.84	GET	200 OK	2016-07-17 18:15:12-07	2598429
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-17 18:15:35-07	2598430
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-17 18:15:27-07	2598431
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-17 18:15:57-07	2598432
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-17 18:15:58-07	2598433
/	198.51.100.145	GET	200 OK	2016-07-17 18:15:21-07	2598434
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-17 18:15:37-07	2598435
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-17 18:15:43-07	2598436
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 18:15:47-07	2598437
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-17 18:15:37-07	2598438
/	198.51.100.79	GET	200 OK	2016-07-17 18:15:25-07	2598439
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-17 18:16:16-07	2598440
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-17 18:15:42-07	2598441
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-17 18:15:56-07	2598442
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 18:16:08-07	2598443
/	198.51.100.71	GET	200 OK	2016-07-17 18:15:31-07	2598444
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-17 18:16:21-07	2598445
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-17 18:16:01-07	2598446
/	198.51.100.243	GET	200 OK	2016-07-17 18:15:35-07	2598447
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-17 18:16:26-07	2598448
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-17 18:16:09-07	2598449
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-17 18:16:33-07	2598450
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-17 18:16:00-07	2598451
/	198.51.100.102	GET	200 OK	2016-07-17 18:15:37-07	2598452
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 18:16:23-07	2598453
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-17 18:16:17-07	2598454
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-17 18:15:56-07	2598455
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 18:16:22-07	2598456
/	192.0.2.44	GET	200 OK	2016-07-17 18:15:41-07	2598457
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-17 18:16:10-07	2598458
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-17 18:16:07-07	2598460
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-17 18:16:10-07	2598461
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-17 18:16:37-07	2598462
/	198.51.100.8	GET	200 OK	2016-07-17 18:15:51-07	2598463
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 18:16:29-07	2598464
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-17 18:16:51-07	2598465
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 18:16:40-07	2598466
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 18:16:08-07	2598467
/	192.0.2.143	GET	200 OK	2016-07-17 18:15:58-07	2598468
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-17 18:16:28-07	2598469
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-17 18:16:42-07	2598470
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-17 18:16:53-07	2598471
/	192.0.2.212	GET	200 OK	2016-07-17 18:16:07-07	2598472
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-17 18:17:00-07	2598473
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-17 18:17:06-07	2598474
/	198.51.100.160	GET	200 OK	2016-07-17 18:16:10-07	2598475
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-17 18:16:47-07	2598476
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-17 18:16:41-07	2598477
/	198.51.100.40	GET	200 OK	2016-07-17 18:16:14-07	2598478
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-17 18:17:05-07	2598479
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-17 18:17:10-07	2598480
/	198.51.100.141	GET	200 OK	2016-07-17 18:16:21-07	2598481
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-17 18:16:41-07	2598482
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 18:17:08-07	2598483
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 18:16:38-07	2598484
/	192.0.2.10	GET	200 OK	2016-07-17 18:16:31-07	2598485
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 18:16:59-07	2598486
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 18:16:55-07	2598487
/	192.0.2.107	GET	200 OK	2016-07-17 18:16:41-07	2598488
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 18:17:17-07	2598489
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-17 18:16:59-07	2598490
/	198.51.100.10	GET	200 OK	2016-07-17 18:16:44-07	2598491
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-17 18:17:09-07	2598492
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-17 18:17:02-07	2598493
/	203.0.113.229	GET	200 OK	2016-07-17 18:16:51-07	2598494
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-17 18:17:28-07	2598495
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 18:17:33-07	2598496
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-17 18:17:30-07	2598497
/	192.0.2.214	GET	200 OK	2016-07-17 18:17:01-07	2598498
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-17 18:17:36-07	2598499
/	203.0.113.240	GET	200 OK	2016-07-17 18:17:06-07	2598500
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 18:17:35-07	2598501
/	198.51.100.24	GET	200 OK	2016-07-17 18:17:09-07	2598502
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-17 18:17:58-07	2598503
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-17 18:17:56-07	2598504
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-17 18:17:33-07	2598505
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 18:17:47-07	2598506
/	198.51.100.150	GET	200 OK	2016-07-17 18:17:10-07	2598507
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-17 18:17:35-07	2598508
/	192.0.2.187	GET	200 OK	2016-07-17 18:17:17-07	2598509
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 18:17:34-07	2598510
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-17 18:18:05-07	2598511
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-17 18:17:59-07	2598512
/	203.0.113.145	GET	200 OK	2016-07-17 18:17:26-07	2598513
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-17 18:17:51-07	2598514
/	192.0.2.175	GET	200 OK	2016-07-17 18:17:33-07	2598515
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 18:17:59-07	2598516
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 18:18:15-07	2598517
/	192.0.2.145	GET	200 OK	2016-07-17 18:17:38-07	2598518
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-17 18:18:17-07	2598519
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-17 18:18:02-07	2598520
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 18:18:12-07	2598521
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 18:18:11-07	2598522
/	203.0.113.123	GET	200 OK	2016-07-17 18:17:45-07	2598523
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-17 18:18:03-07	2598524
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-17 18:18:39-07	2598525
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-17 18:18:13-07	2598526
/	192.0.2.107	GET	200 OK	2016-07-17 18:17:50-07	2598527
/article/bad-things-gonew	192.0.2.107	GET	404 NOT FOUND	2016-07-17 18:18:24-07	2598528
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-17 18:18:23-07	2598529
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-17 18:18:48-07	2598530
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 18:18:31-07	2598531
/	203.0.113.236	GET	200 OK	2016-07-17 18:17:51-07	2598532
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-17 18:18:12-07	2598533
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-17 18:18:42-07	2598534
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-17 18:18:37-07	2598535
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-17 18:18:37-07	2598536
/	198.51.100.47	GET	200 OK	2016-07-17 18:17:58-07	2598537
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-17 18:18:16-07	2598538
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-17 18:18:46-07	2598539
/	192.0.2.1	GET	200 OK	2016-07-17 18:18:08-07	2598540
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 18:18:25-07	2598541
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 18:18:47-07	2598542
/	192.0.2.217	GET	200 OK	2016-07-17 18:18:14-07	2598543
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-17 18:18:40-07	2598544
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 18:18:40-07	2598545
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-17 18:18:36-07	2598546
/	203.0.113.58	GET	200 OK	2016-07-17 18:18:22-07	2598547
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-17 18:18:57-07	2598548
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-17 18:18:45-07	2598549
/	192.0.2.161	GET	200 OK	2016-07-17 18:18:24-07	2598550
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-17 18:19:12-07	2598551
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-17 18:19:01-07	2598552
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 18:19:00-07	2598553
/	198.51.100.85	GET	200 OK	2016-07-17 18:18:30-07	2598554
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 18:19:00-07	2598555
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-17 18:19:01-07	2598556
/	198.51.100.244	GET	200 OK	2016-07-17 18:18:38-07	2598557
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-17 18:19:36-07	2598558
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-17 18:19:20-07	2598559
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-17 18:19:30-07	2598560
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-17 18:18:58-07	2598561
/	198.51.100.234	GET	200 OK	2016-07-17 18:18:43-07	2598562
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-17 18:19:43-07	2598563
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 18:19:39-07	2598564
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-17 18:19:08-07	2598565
/	203.0.113.180	GET	200 OK	2016-07-17 18:18:50-07	2598566
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-17 18:19:12-07	2598567
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-17 18:19:39-07	2598568
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-17 18:19:50-07	2598569
/	192.0.2.172	GET	200 OK	2016-07-17 18:18:59-07	2598570
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 18:19:30-07	2598571
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 18:19:30-07	2598572
/	198.51.100.166	GET	200 OK	2016-07-17 18:19:05-07	2598573
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 18:19:38-07	2598574
/	192.0.2.86	GET	200 OK	2016-07-17 18:19:13-07	2598575
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 18:20:09-07	2598576
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 18:19:31-07	2598577
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 18:19:43-07	2598578
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-17 18:19:47-07	2598579
/	192.0.2.248	GET	200 OK	2016-07-17 18:19:22-07	2598580
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 18:20:05-07	2598581
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 18:19:46-07	2598582
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-17 18:20:13-07	2598583
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-17 18:19:44-07	2598584
/	192.0.2.176	GET	200 OK	2016-07-17 18:19:27-07	2598585
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-17 18:20:09-07	2598586
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-17 18:19:52-07	2598587
/	198.51.100.170	GET	200 OK	2016-07-17 18:19:37-07	2598588
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-17 18:20:01-07	2598589
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-17 18:20:11-07	2598590
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 18:20:04-07	2598591
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 18:19:55-07	2598592
/	198.51.100.245	GET	200 OK	2016-07-17 18:19:44-07	2598593
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-17 18:20:41-07	2598594
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-17 18:20:35-07	2598595
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-17 18:20:10-07	2598596
/	198.51.100.113	GET	200 OK	2016-07-17 18:19:50-07	2598597
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-17 18:20:49-07	2598598
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-17 18:20:30-07	2598599
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-17 18:20:47-07	2598600
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-17 18:20:21-07	2598601
/	198.51.100.5	GET	200 OK	2016-07-17 18:19:51-07	2598602
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 18:20:11-07	2598603
/	203.0.113.54	GET	200 OK	2016-07-17 18:20:00-07	2598604
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-17 18:20:15-07	2598605
/	198.51.100.29	GET	200 OK	2016-07-17 18:20:05-07	2598606
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 18:20:59-07	2598607
/	198.51.100.3	GET	200 OK	2016-07-17 18:20:12-07	2598608
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 18:20:53-07	2598609
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-17 18:20:31-07	2598610
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 18:20:48-07	2598611
/	192.0.2.63	GET	200 OK	2016-07-17 18:20:17-07	2598612
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-17 18:21:04-07	2598613
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-17 18:20:48-07	2598614
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-17 18:21:17-07	2598615
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-17 18:20:41-07	2598616
/	203.0.113.105	GET	200 OK	2016-07-17 18:20:27-07	2598617
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-17 18:20:59-07	2598618
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 18:21:03-07	2598619
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-17 18:20:44-07	2598620
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 18:21:23-07	2598621
/	192.0.2.229	GET	200 OK	2016-07-17 18:20:37-07	2598622
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-17 18:21:14-07	2598623
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-17 18:21:35-07	2598624
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-17 18:21:23-07	2598625
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-17 18:21:14-07	2598626
/	198.51.100.206	GET	200 OK	2016-07-17 18:20:39-07	2598627
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-17 18:21:24-07	2598628
/	198.51.100.252	GET	200 OK	2016-07-17 18:20:48-07	2598629
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 18:21:16-07	2598630
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-17 18:21:13-07	2598631
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-17 18:21:48-07	2598632
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-17 18:21:48-07	2598633
/	192.0.2.94	GET	200 OK	2016-07-17 18:20:56-07	2598634
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-17 18:21:48-07	2598635
/	198.51.100.219	GET	200 OK	2016-07-17 18:21:03-07	2598636
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-17 18:21:51-07	2598637
/	192.0.2.147	GET	200 OK	2016-07-17 18:21:05-07	2598638
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 18:21:52-07	2598639
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 18:21:57-07	2598640
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 18:21:52-07	2598641
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-17 18:22:03-07	2598642
/	203.0.113.66	GET	200 OK	2016-07-17 18:21:08-07	2598643
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-17 18:21:24-07	2598644
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-17 18:21:38-07	2598645
/	198.51.100.197	GET	200 OK	2016-07-17 18:21:17-07	2598646
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 18:22:14-07	2598647
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 18:21:54-07	2598648
/	203.0.113.137	GET	200 OK	2016-07-18 00:31:08-07	2612904
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-17 18:21:57-07	2598649
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-17 18:21:45-07	2598650
/	198.51.100.202	GET	200 OK	2016-07-17 18:21:20-07	2598651
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-17 18:21:38-07	2598652
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-17 18:22:00-07	2598653
/	198.51.100.198	GET	200 OK	2016-07-17 18:21:30-07	2598654
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-17 18:22:27-07	2598655
/	198.51.100.113	GET	200 OK	2016-07-17 18:21:40-07	2598656
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-17 18:22:16-07	2598657
/	192.0.2.37	GET	200 OK	2016-07-17 18:21:48-07	2598658
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 18:22:20-07	2598659
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-17 18:22:17-07	2598660
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 18:22:38-07	2598661
/	198.51.100.9	GET	200 OK	2016-07-17 18:21:55-07	2598662
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-17 18:22:28-07	2598663
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-17 18:22:49-07	2598664
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-17 18:22:22-07	2598665
/	203.0.113.63	GET	200 OK	2016-07-17 18:22:04-07	2598666
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-17 18:22:25-07	2598667
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-17 18:22:29-07	2598668
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-17 18:22:43-07	2598669
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-17 18:22:56-07	2598670
/	192.0.2.96	GET	200 OK	2016-07-17 18:22:05-07	2598671
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 18:22:49-07	2598672
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-17 18:22:31-07	2598673
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 18:22:46-07	2598674
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-17 18:23:00-07	2598675
/	198.51.100.99	GET	200 OK	2016-07-17 18:22:06-07	2598676
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 18:22:30-07	2598677
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-17 18:22:46-07	2598678
/	192.0.2.166	GET	200 OK	2016-07-17 18:22:13-07	2598679
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-17 18:22:38-07	2598680
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-17 18:22:54-07	2598681
/	198.51.100.5	GET	200 OK	2016-07-17 18:22:21-07	2598682
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-17 18:23:13-07	2598683
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-17 18:22:58-07	2598684
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-17 18:23:10-07	2598685
/	203.0.113.240	GET	200 OK	2016-07-17 18:22:31-07	2598686
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-17 18:22:57-07	2598687
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-17 18:23:00-07	2598688
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-17 18:23:23-07	2598689
/	198.51.100.135	GET	200 OK	2016-07-17 18:22:37-07	2598690
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 18:23:04-07	2598691
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 18:23:25-07	2598692
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 18:22:57-07	2598693
/	192.0.2.182	GET	200 OK	2016-07-17 18:22:40-07	2598694
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-17 18:23:37-07	2598695
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-17 18:23:00-07	2598696
/	198.51.100.47	GET	200 OK	2016-07-17 18:22:42-07	2598697
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-17 18:23:04-07	2598698
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-17 18:23:21-07	2598699
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-17 18:23:10-07	2598700
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-17 18:23:17-07	2598701
/	198.51.100.217	GET	200 OK	2016-07-17 18:22:45-07	2598702
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-17 18:23:30-07	2598703
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-17 18:23:37-07	2598704
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-17 18:23:44-07	2598705
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-17 18:23:01-07	2598706
/	198.51.100.233	GET	200 OK	2016-07-17 18:22:49-07	2598707
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-17 18:23:35-07	2598708
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-17 18:23:14-07	2598709
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-17 18:23:28-07	2598710
/	203.0.113.150	GET	200 OK	2016-07-17 18:22:55-07	2598711
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-17 18:23:10-07	2598712
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 18:23:46-07	2598713
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 18:23:14-07	2598714
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-17 18:23:47-07	2598715
/	203.0.113.215	GET	200 OK	2016-07-17 18:23:03-07	2598716
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 18:23:18-07	2598717
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 18:23:32-07	2598718
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-17 18:23:35-07	2598719
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 18:23:52-07	2598720
/	192.0.2.206	GET	200 OK	2016-07-17 18:23:05-07	2598721
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-17 18:23:32-07	2598722
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-17 18:23:21-07	2598723
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 18:23:50-07	2598724
/	203.0.113.6	GET	200 OK	2016-07-17 18:23:13-07	2598725
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 18:23:41-07	2598726
/	203.0.113.88	GET	200 OK	2016-07-17 18:23:21-07	2598727
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-17 18:24:16-07	2598728
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 18:24:10-07	2598729
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-17 18:23:46-07	2598730
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-17 18:24:08-07	2598731
/	192.0.2.145	GET	200 OK	2016-07-17 18:23:27-07	2598732
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-17 18:24:11-07	2598733
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-17 18:24:20-07	2598734
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 18:23:56-07	2598735
/	198.51.100.137	GET	200 OK	2016-07-17 18:23:30-07	2598736
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 18:24:19-07	2598737
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 18:23:57-07	2598738
/	203.0.113.130	GET	200 OK	2016-07-17 18:23:40-07	2598739
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-17 18:24:21-07	2598740
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-17 18:24:08-07	2598741
/	198.51.100.12	GET	200 OK	2016-07-17 18:23:49-07	2598742
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 18:24:18-07	2598743
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 18:24:28-07	2598744
/	192.0.2.225	GET	200 OK	2016-07-17 18:23:53-07	2598745
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 18:24:45-07	2598746
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-17 18:24:20-07	2598747
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 18:24:22-07	2598748
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 18:24:31-07	2598749
/	198.51.100.55	GET	200 OK	2016-07-17 18:23:57-07	2598750
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-17 18:24:36-07	2598751
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-17 18:24:32-07	2598752
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 18:24:22-07	2598753
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 18:24:40-07	2598754
/	203.0.113.53	GET	200 OK	2016-07-17 18:24:02-07	2598755
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 18:24:44-07	2598756
/	203.0.113.140	GET	200 OK	2016-07-17 18:24:06-07	2598757
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 18:24:51-07	2598758
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-17 18:24:49-07	2598759
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 18:24:59-07	2598760
/	203.0.113.169	GET	200 OK	2016-07-17 18:24:13-07	2598761
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-17 18:24:43-07	2598762
/	203.0.113.92	GET	200 OK	2016-07-17 18:24:20-07	2598763
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-17 18:24:42-07	2598764
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-17 18:24:40-07	2598765
/	198.51.100.249	GET	200 OK	2016-07-17 18:24:30-07	2598766
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 18:24:49-07	2598767
/	203.0.113.150	GET	200 OK	2016-07-17 18:24:37-07	2598768
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-17 18:25:21-07	2598769
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-17 18:25:10-07	2598770
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-17 18:25:18-07	2598771
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-17 18:24:55-07	2598772
/	203.0.113.86	GET	200 OK	2016-07-17 18:24:45-07	2598773
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 18:25:13-07	2598774
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-17 18:25:43-07	2598775
/article/bad-things-gonej	203.0.113.86	GET	404 NOT FOUND	2016-07-17 18:25:18-07	2598776
/	198.51.100.238	GET	200 OK	2016-07-17 18:24:51-07	2598777
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-17 18:25:12-07	2598778
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 18:25:37-07	2598779
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-17 18:25:19-07	2598780
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 18:25:45-07	2598781
/	203.0.113.127	GET	200 OK	2016-07-17 18:24:55-07	2598782
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-17 18:25:44-07	2598783
/	203.0.113.25	GET	200 OK	2016-07-17 18:25:00-07	2598784
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-17 18:25:26-07	2598785
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 18:25:15-07	2598786
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-17 18:25:47-07	2598787
/	192.0.2.36	GET	200 OK	2016-07-17 18:25:03-07	2598788
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-17 18:25:51-07	2598789
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-17 18:25:58-07	2598790
/	192.0.2.225	GET	200 OK	2016-07-17 18:25:05-07	2598791
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 18:25:42-07	2598792
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-17 18:25:49-07	2598793
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-17 18:25:34-07	2598794
/	203.0.113.79	GET	200 OK	2016-07-17 18:25:14-07	2598795
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 18:25:36-07	2598796
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 18:25:29-07	2598797
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 18:25:29-07	2598798
/	198.51.100.20	GET	200 OK	2016-07-17 18:25:17-07	2598799
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-17 18:25:45-07	2598800
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 18:25:37-07	2598801
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-17 18:26:11-07	2598802
/	203.0.113.223	GET	200 OK	2016-07-17 18:25:27-07	2598803
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-17 18:25:54-07	2598804
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-17 18:25:45-07	2598805
/	203.0.113.212	GET	200 OK	2016-07-17 18:25:32-07	2598806
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-17 18:26:31-07	2598807
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-17 18:26:26-07	2598808
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-17 18:26:28-07	2598809
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-17 18:26:11-07	2598810
/	198.51.100.202	GET	200 OK	2016-07-17 18:25:35-07	2598811
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-17 18:26:24-07	2598812
/article/trouble-for-troubledw	198.51.100.202	GET	404 NOT FOUND	2016-07-17 18:25:55-07	2598813
/	203.0.113.190	GET	200 OK	2016-07-17 18:25:38-07	2598814
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-17 18:26:02-07	2598815
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-17 18:26:24-07	2598816
/	192.0.2.16	GET	200 OK	2016-07-17 18:25:46-07	2598817
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 18:26:35-07	2598818
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-17 18:26:21-07	2598819
/article/trouble-for-troublede	192.0.2.16	GET	404 NOT FOUND	2016-07-17 18:26:16-07	2598820
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-17 18:26:38-07	2598821
/	203.0.113.224	GET	200 OK	2016-07-17 18:25:53-07	2598822
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-17 18:26:35-07	2598823
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-17 18:26:18-07	2598824
/	203.0.113.15	GET	200 OK	2016-07-17 18:25:55-07	2598825
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-17 18:26:41-07	2598826
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 18:26:11-07	2598827
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-17 18:26:54-07	2598828
/	192.0.2.51	GET	200 OK	2016-07-17 18:26:00-07	2598829
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 18:26:32-07	2598830
/	198.51.100.157	GET	200 OK	2016-07-17 18:26:02-07	2598831
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 18:26:56-07	2598832
/	203.0.113.80	GET	200 OK	2016-07-17 18:26:06-07	2598833
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-17 18:27:06-07	2598834
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 18:27:04-07	2598835
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-17 18:26:51-07	2598836
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-17 18:26:58-07	2598837
/	203.0.113.24	GET	200 OK	2016-07-17 18:26:08-07	2598838
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-17 18:26:53-07	2598839
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-17 18:26:26-07	2598840
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-17 18:26:55-07	2598841
/	198.51.100.51	GET	200 OK	2016-07-17 18:26:15-07	2598842
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-17 18:26:57-07	2598843
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-17 18:27:14-07	2598844
/	198.51.100.206	GET	200 OK	2016-07-17 18:26:16-07	2598845
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-17 18:27:15-07	2598846
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-17 18:26:34-07	2598847
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-17 18:26:58-07	2598848
/	203.0.113.71	GET	200 OK	2016-07-17 18:26:22-07	2598849
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-17 18:26:46-07	2598850
/	203.0.113.128	GET	200 OK	2016-07-17 18:26:26-07	2598851
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-17 18:27:07-07	2598852
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-17 18:27:16-07	2598853
/	192.0.2.120	GET	200 OK	2016-07-17 18:26:36-07	2598854
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-17 18:27:35-07	2598855
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-17 18:26:56-07	2598856
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-17 18:27:11-07	2598857
/	192.0.2.248	GET	200 OK	2016-07-17 18:26:46-07	2598858
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-17 18:27:04-07	2598859
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 18:27:41-07	2598860
/	203.0.113.240	GET	200 OK	2016-07-17 18:26:56-07	2598861
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 18:27:51-07	2598862
/	198.51.100.237	GET	200 OK	2016-07-17 18:26:58-07	2598863
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-17 18:27:27-07	2598864
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-17 18:27:29-07	2598865
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-17 18:27:45-07	2598866
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-17 18:27:22-07	2598867
/	192.0.2.162	GET	200 OK	2016-07-17 18:27:07-07	2598868
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-17 18:27:45-07	2598869
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-17 18:27:30-07	2598870
/	198.51.100.111	GET	200 OK	2016-07-17 18:27:17-07	2598871
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-17 18:28:01-07	2598872
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-17 18:28:02-07	2598873
/	192.0.2.191	GET	200 OK	2016-07-17 18:27:22-07	2598874
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-17 18:28:08-07	2598875
/	192.0.2.153	GET	200 OK	2016-07-17 18:27:28-07	2598876
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-17 18:28:00-07	2598877
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-17 18:28:00-07	2598878
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 18:27:55-07	2598879
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-17 18:27:51-07	2598880
/	203.0.113.204	GET	200 OK	2016-07-17 18:27:34-07	2598881
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 18:28:30-07	2598882
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 18:28:13-07	2598883
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-17 18:28:24-07	2598884
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-17 18:27:56-07	2598885
/	192.0.2.4	GET	200 OK	2016-07-17 18:27:40-07	2598886
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-17 18:28:19-07	2598887
/	192.0.2.115	GET	200 OK	2016-07-17 18:27:50-07	2598888
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 18:28:14-07	2598889
/	192.0.2.89	GET	200 OK	2016-07-17 18:27:55-07	2598890
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-17 18:28:23-07	2598891
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-17 18:28:48-07	2598892
/	192.0.2.226	GET	200 OK	2016-07-17 18:28:00-07	2598893
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 18:28:45-07	2598894
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 18:28:53-07	2598895
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-17 18:28:26-07	2598896
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 18:28:41-07	2598897
/	192.0.2.137	GET	200 OK	2016-07-17 18:28:10-07	2598898
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-17 18:28:25-07	2598899
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-17 18:29:05-07	2598900
/	198.51.100.42	GET	200 OK	2016-07-17 18:28:15-07	2598901
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 18:28:51-07	2598902
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 18:28:46-07	2598903
/	192.0.2.113	GET	200 OK	2016-07-17 18:28:24-07	2598904
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-17 18:29:00-07	2598905
/	203.0.113.106	GET	200 OK	2016-07-17 18:28:31-07	2598906
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-17 18:29:29-07	2598907
/	192.0.2.21	GET	200 OK	2016-07-17 18:28:39-07	2598908
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-17 18:29:06-07	2598909
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-17 18:29:27-07	2598910
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-17 18:29:30-07	2598911
/	203.0.113.229	GET	200 OK	2016-07-17 18:28:45-07	2598912
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 18:29:35-07	2598913
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 18:29:27-07	2598914
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-17 18:29:15-07	2598915
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 18:29:45-07	2598916
/	203.0.113.202	GET	200 OK	2016-07-17 18:28:55-07	2598917
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-17 18:29:52-07	2598918
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 18:29:43-07	2598919
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-17 18:29:14-07	2598920
/	192.0.2.133	GET	200 OK	2016-07-17 18:29:00-07	2598921
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-17 18:29:18-07	2598922
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-17 18:29:59-07	2598923
/	198.51.100.14	GET	200 OK	2016-07-17 18:29:09-07	2598924
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 18:29:52-07	2598925
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-17 18:29:49-07	2598926
/	192.0.2.13	GET	200 OK	2016-07-17 18:29:14-07	2598927
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-17 18:29:36-07	2598928
/	192.0.2.163	GET	200 OK	2016-07-17 18:29:15-07	2598929
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-17 18:29:57-07	2598930
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-17 18:29:44-07	2598931
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 18:29:38-07	2598932
/	198.51.100.136	GET	200 OK	2016-07-17 18:29:23-07	2598933
/	203.0.113.228	GET	200 OK	2016-07-18 00:37:46-07	2613190
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 18:29:44-07	2598934
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 18:30:14-07	2598935
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-17 18:30:09-07	2598936
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-17 18:30:15-07	2598937
/	203.0.113.9	GET	200 OK	2016-07-17 18:29:29-07	2598938
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-17 18:30:09-07	2598939
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 18:29:45-07	2598940
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-17 18:29:57-07	2598941
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-17 18:30:24-07	2598942
/	192.0.2.161	GET	200 OK	2016-07-17 18:29:31-07	2598943
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 18:29:55-07	2598944
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-17 18:30:02-07	2598945
/	198.51.100.32	GET	200 OK	2016-07-17 18:29:33-07	2598946
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-17 18:29:55-07	2598947
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-17 18:30:17-07	2598948
/	203.0.113.35	GET	200 OK	2016-07-17 18:29:41-07	2598949
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-17 18:30:14-07	2598950
/	203.0.113.68	GET	200 OK	2016-07-17 18:29:48-07	2598951
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-17 18:30:46-07	2598952
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-17 18:30:25-07	2598953
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-17 18:30:39-07	2598954
/	198.51.100.105	GET	200 OK	2016-07-17 18:29:56-07	2598955
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-17 18:30:43-07	2598956
/	198.51.100.228	GET	200 OK	2016-07-17 18:30:00-07	2598957
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 18:30:36-07	2598958
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-17 18:30:36-07	2598959
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 18:30:27-07	2598960
/	192.0.2.108	GET	200 OK	2016-07-17 18:30:04-07	2598961
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-17 18:30:36-07	2598962
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-17 18:30:39-07	2598963
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 18:30:56-07	2598964
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-17 18:30:33-07	2598965
/	192.0.2.118	GET	200 OK	2016-07-17 18:30:12-07	2598966
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-17 18:30:39-07	2598967
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-17 18:31:05-07	2598968
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-17 18:30:33-07	2598969
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-17 18:30:51-07	2598970
/	198.51.100.47	GET	200 OK	2016-07-17 18:30:19-07	2598971
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-17 18:30:51-07	2598972
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-17 18:30:56-07	2598973
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-17 18:31:19-07	2598974
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-17 18:30:35-07	2598975
/	192.0.2.22	GET	200 OK	2016-07-17 18:30:25-07	2598976
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 18:31:13-07	2598977
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-17 18:31:01-07	2598978
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 18:31:23-07	2598979
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-17 18:31:18-07	2598980
/	198.51.100.96	GET	200 OK	2016-07-17 18:30:28-07	2598981
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-17 18:31:24-07	2598982
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-17 18:31:13-07	2598983
/	192.0.2.161	GET	200 OK	2016-07-17 18:30:37-07	2598984
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-17 18:31:27-07	2598985
/	198.51.100.37	GET	200 OK	2016-07-17 18:30:45-07	2598986
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 18:31:23-07	2598987
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 18:31:04-07	2598988
/	192.0.2.190	GET	200 OK	2016-07-17 18:30:48-07	2598989
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-17 18:31:29-07	2598990
/	203.0.113.39	GET	200 OK	2016-07-17 18:30:56-07	2598991
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-17 18:31:33-07	2598992
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-17 18:31:45-07	2598993
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 18:31:15-07	2598994
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 18:31:38-07	2598995
/	192.0.2.85	GET	200 OK	2016-07-17 18:30:58-07	2598996
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-17 18:31:38-07	2598997
/	192.0.2.63	GET	200 OK	2016-07-17 18:30:59-07	2598998
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-17 18:31:28-07	2598999
/	203.0.113.51	GET	200 OK	2016-07-17 18:31:06-07	2599000
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-17 18:31:34-07	2599001
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-17 18:31:43-07	2599002
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-17 18:32:04-07	2599003
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-17 18:31:21-07	2599004
/	198.51.100.14	GET	200 OK	2016-07-17 18:31:14-07	2599005
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-17 18:31:39-07	2599006
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 18:31:32-07	2599007
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-17 18:31:39-07	2599008
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-17 18:32:01-07	2599009
/	198.51.100.181	GET	200 OK	2016-07-17 18:31:23-07	2599010
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-17 18:31:58-07	2599011
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 18:31:58-07	2599012
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 18:31:53-07	2599013
/	192.0.2.165	GET	200 OK	2016-07-17 18:31:25-07	2599014
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-17 18:31:49-07	2599015
/	203.0.113.72	GET	200 OK	2016-07-17 18:31:30-07	2599016
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 18:31:55-07	2599017
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 18:31:53-07	2599018
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-17 18:31:51-07	2599019
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-17 18:32:19-07	2599020
/	192.0.2.130	GET	200 OK	2016-07-17 18:31:35-07	2599021
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-17 18:32:04-07	2599022
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-17 18:31:53-07	2599023
/	203.0.113.66	GET	200 OK	2016-07-17 18:31:40-07	2599024
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-17 18:31:56-07	2599025
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-17 18:31:57-07	2599026
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 18:32:00-07	2599027
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-17 18:32:23-07	2599028
/	192.0.2.192	GET	200 OK	2016-07-17 18:31:45-07	2599029
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 18:32:15-07	2599030
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-17 18:32:19-07	2599031
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-17 18:32:45-07	2599032
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-17 18:32:03-07	2599033
/	192.0.2.14	GET	200 OK	2016-07-17 18:31:49-07	2599034
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 18:32:34-07	2599035
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 18:32:08-07	2599036
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 18:32:14-07	2599037
/	203.0.113.109	GET	200 OK	2016-07-17 18:31:50-07	2599038
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-17 18:32:45-07	2599039
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-17 18:32:30-07	2599040
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-17 18:32:37-07	2599041
/	198.51.100.7	GET	200 OK	2016-07-17 18:31:51-07	2599042
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-17 18:32:41-07	2599043
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-17 18:32:38-07	2599044
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-17 18:32:38-07	2599045
/	198.51.100.130	GET	200 OK	2016-07-17 18:31:58-07	2599046
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 18:32:13-07	2599047
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 18:32:31-07	2599048
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 18:32:36-07	2599049
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-17 18:32:19-07	2599050
/	192.0.2.116	GET	200 OK	2016-07-17 18:32:06-07	2599051
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 18:32:30-07	2599052
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 18:32:40-07	2599053
/	192.0.2.41	GET	200 OK	2016-07-17 18:32:08-07	2599054
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-17 18:32:26-07	2599055
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-17 18:32:50-07	2599056
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-17 18:32:48-07	2599057
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-17 18:32:58-07	2599058
/	192.0.2.104	GET	200 OK	2016-07-17 18:32:18-07	2599059
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-17 18:33:13-07	2599060
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-17 18:33:13-07	2599061
/	192.0.2.30	GET	200 OK	2016-07-17 18:32:21-07	2599062
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-17 18:33:09-07	2599063
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-17 18:33:14-07	2599064
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-17 18:32:38-07	2599065
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-17 18:32:39-07	2599066
/	198.51.100.90	GET	200 OK	2016-07-17 18:32:22-07	2599067
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 18:32:54-07	2599068
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-17 18:33:15-07	2599069
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-17 18:33:20-07	2599070
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-17 18:32:45-07	2599071
/	203.0.113.7	GET	200 OK	2016-07-17 18:32:26-07	2599072
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-17 18:32:44-07	2599073
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-17 18:32:44-07	2599074
/	203.0.113.110	GET	200 OK	2016-07-17 18:32:35-07	2599075
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-17 18:32:58-07	2599076
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-17 18:33:16-07	2599077
/	192.0.2.128	GET	200 OK	2016-07-17 18:32:40-07	2599078
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-17 18:32:58-07	2599079
/	198.51.100.191	GET	200 OK	2016-07-17 18:32:44-07	2599080
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-17 18:33:44-07	2599081
/	192.0.2.207	GET	200 OK	2016-07-17 18:32:51-07	2599082
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-17 18:33:07-07	2599083
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-17 18:33:16-07	2599084
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-17 18:33:27-07	2599085
/	198.51.100.75	GET	200 OK	2016-07-17 18:32:55-07	2599086
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-17 18:33:25-07	2599087
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 18:33:44-07	2599088
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 18:33:44-07	2599089
/	198.51.100.177	GET	200 OK	2016-07-17 18:32:56-07	2599090
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-17 18:33:13-07	2599091
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-17 18:33:25-07	2599092
/	198.51.100.51	GET	200 OK	2016-07-17 18:33:03-07	2599093
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-17 18:34:00-07	2599094
/	198.51.100.139	GET	200 OK	2016-07-17 18:33:07-07	2599095
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-17 18:33:55-07	2599096
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-17 18:33:41-07	2599097
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-17 18:33:49-07	2599098
/	198.51.100.43	GET	200 OK	2016-07-17 18:33:11-07	2599099
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-17 18:34:10-07	2599100
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-17 18:33:29-07	2599101
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 18:33:44-07	2599102
/	198.51.100.219	GET	200 OK	2016-07-17 18:33:20-07	2599103
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-17 18:33:44-07	2599104
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 18:33:46-07	2599105
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-17 18:34:09-07	2599106
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-17 18:33:57-07	2599107
/	192.0.2.34	GET	200 OK	2016-07-17 18:33:25-07	2599108
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-17 18:34:19-07	2599109
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-17 18:34:19-07	2599110
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-17 18:33:46-07	2599111
/	192.0.2.251	GET	200 OK	2016-07-17 18:33:29-07	2599112
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 18:34:01-07	2599113
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 18:33:48-07	2599114
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 18:34:29-07	2599115
/	203.0.113.36	GET	200 OK	2016-07-17 18:33:34-07	2599116
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-17 18:34:31-07	2599117
/	192.0.2.135	GET	200 OK	2016-07-17 18:33:41-07	2599118
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-17 18:34:10-07	2599119
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-17 18:34:25-07	2599120
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-17 18:34:20-07	2599121
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-17 18:34:41-07	2599122
/	198.51.100.195	GET	200 OK	2016-07-17 18:33:49-07	2599123
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-17 18:34:18-07	2599124
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-17 18:34:18-07	2599125
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 18:34:40-07	2599126
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-17 18:34:49-07	2599127
/	192.0.2.65	GET	200 OK	2016-07-17 18:33:51-07	2599128
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-17 18:34:07-07	2599129
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-17 18:34:17-07	2599130
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-17 18:34:22-07	2599131
/	203.0.113.13	GET	200 OK	2016-07-17 18:33:59-07	2599132
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 18:34:48-07	2599133
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-17 18:34:43-07	2599134
/	192.0.2.91	GET	200 OK	2016-07-17 18:34:09-07	2599135
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 18:34:27-07	2599136
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 18:34:56-07	2599137
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 18:34:35-07	2599138
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-17 18:35:03-07	2599139
/	198.51.100.44	GET	200 OK	2016-07-17 18:34:18-07	2599140
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-17 18:34:59-07	2599141
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-17 18:34:44-07	2599142
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-17 18:35:18-07	2599143
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-17 18:34:58-07	2599144
/	192.0.2.179	GET	200 OK	2016-07-17 18:34:25-07	2599145
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-17 18:34:46-07	2599146
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-17 18:34:41-07	2599147
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 18:35:22-07	2599148
/article/candidate-is-jerkb	192.0.2.179	GET	404 NOT FOUND	2016-07-17 18:34:50-07	2599149
/	198.51.100.73	GET	200 OK	2016-07-17 18:34:35-07	2599150
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-17 18:35:25-07	2599151
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-17 18:35:19-07	2599152
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-17 18:35:28-07	2599153
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-17 18:35:05-07	2599154
/	203.0.113.96	GET	200 OK	2016-07-17 18:34:39-07	2599155
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 18:35:30-07	2599156
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 18:34:54-07	2599157
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-17 18:35:38-07	2599158
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-17 18:35:24-07	2599159
/	198.51.100.170	GET	200 OK	2016-07-17 18:34:48-07	2599160
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 18:35:33-07	2599161
/	203.0.113.129	GET	200 OK	2016-07-17 18:34:51-07	2599162
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-17 18:35:20-07	2599163
/	203.0.113.128	GET	200 OK	2016-07-17 18:34:56-07	2599164
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-17 18:35:35-07	2599165
/	192.0.2.124	GET	200 OK	2016-07-17 18:35:02-07	2599166
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-17 18:35:28-07	2599167
/	192.0.2.202	GET	200 OK	2016-07-17 18:35:10-07	2599168
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 18:35:45-07	2599169
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-17 18:35:59-07	2599170
/	192.0.2.43	GET	200 OK	2016-07-17 18:35:15-07	2599171
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-17 18:36:04-07	2599172
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 18:35:52-07	2599173
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 18:35:40-07	2599174
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 18:35:39-07	2599175
/	203.0.113.41	GET	200 OK	2016-07-17 18:35:23-07	2599176
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 18:36:09-07	2599177
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 18:35:55-07	2599178
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-17 18:35:57-07	2599179
/	198.51.100.148	GET	200 OK	2016-07-17 18:35:28-07	2599180
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-17 18:36:21-07	2599181
/	192.0.2.202	GET	200 OK	2016-07-17 18:35:29-07	2599182
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-17 18:35:57-07	2599183
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-17 18:35:47-07	2599184
/	192.0.2.58	GET	200 OK	2016-07-17 18:35:33-07	2599185
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-17 18:36:33-07	2599186
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-17 18:35:59-07	2599187
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 18:36:13-07	2599188
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 18:36:11-07	2599189
/	198.51.100.243	GET	200 OK	2016-07-17 18:35:38-07	2599190
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-17 18:36:18-07	2599191
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-17 18:36:26-07	2599192
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-17 18:36:26-07	2599193
/	198.51.100.86	GET	200 OK	2016-07-17 18:35:40-07	2599194
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-17 18:36:26-07	2599195
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-17 18:35:57-07	2599196
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-17 18:36:28-07	2599197
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-17 18:36:40-07	2599198
/	192.0.2.238	GET	200 OK	2016-07-17 18:35:47-07	2599199
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 18:36:04-07	2599200
/	198.51.100.140	GET	200 OK	2016-07-17 18:35:50-07	2599201
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-17 18:36:25-07	2599202
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-17 18:36:05-07	2599203
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-17 18:36:19-07	2599204
/	203.0.113.209	GET	200 OK	2016-07-17 18:35:56-07	2599205
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-17 18:36:12-07	2599206
/	198.51.100.152	GET	200 OK	2016-07-17 18:36:02-07	2599207
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-17 18:36:32-07	2599208
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 18:36:25-07	2599209
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 18:36:39-07	2599210
/	203.0.113.203	GET	200 OK	2016-07-17 18:36:10-07	2599211
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-17 18:37:08-07	2599212
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-17 18:37:08-07	2599213
/	203.0.113.247	GET	200 OK	2016-07-17 18:36:19-07	2599214
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-17 18:37:16-07	2599215
/	198.51.100.132	GET	200 OK	2016-07-18 00:51:39-07	2613760
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-17 18:36:43-07	2599216
/	203.0.113.232	GET	200 OK	2016-07-17 18:36:24-07	2599217
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-17 18:36:58-07	2599218
/	203.0.113.55	GET	200 OK	2016-07-17 18:36:29-07	2599219
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-17 18:36:57-07	2599220
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-17 18:37:22-07	2599221
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-17 18:36:55-07	2599222
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-17 18:37:15-07	2599223
/	192.0.2.247	GET	200 OK	2016-07-17 18:36:31-07	2599224
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-17 18:37:26-07	2599225
/	203.0.113.189	GET	200 OK	2016-07-17 18:36:36-07	2599226
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-17 18:37:11-07	2599227
/	203.0.113.231	GET	200 OK	2016-07-17 18:36:39-07	2599228
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-17 18:37:05-07	2599229
/	192.0.2.200	GET	200 OK	2016-07-17 18:36:42-07	2599230
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-17 18:37:30-07	2599231
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-17 18:37:05-07	2599232
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-17 18:37:15-07	2599233
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-17 18:37:25-07	2599234
/	192.0.2.2	GET	200 OK	2016-07-17 18:36:50-07	2599235
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 18:37:13-07	2599236
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-17 18:37:49-07	2599237
/	198.51.100.193	GET	200 OK	2016-07-17 18:36:56-07	2599238
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-17 18:37:56-07	2599239
/	203.0.113.136	GET	200 OK	2016-07-17 18:37:00-07	2599240
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-17 18:37:16-07	2599241
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 18:37:41-07	2599242
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 18:37:48-07	2599243
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 18:37:29-07	2599244
/	198.51.100.98	GET	200 OK	2016-07-17 18:37:02-07	2599245
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 18:37:55-07	2599246
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-17 18:37:44-07	2599247
/	192.0.2.17	GET	200 OK	2016-07-17 18:37:09-07	2599248
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-17 18:37:26-07	2599249
/	192.0.2.3	GET	200 OK	2016-07-17 18:37:10-07	2599250
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-17 18:37:30-07	2599251
/	192.0.2.115	GET	200 OK	2016-07-17 18:37:14-07	2599252
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-17 18:38:10-07	2599253
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-17 18:38:13-07	2599254
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 18:38:06-07	2599255
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-17 18:37:49-07	2599256
/	198.51.100.174	GET	200 OK	2016-07-17 18:37:20-07	2599257
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-17 18:37:53-07	2599258
/	203.0.113.227	GET	200 OK	2016-07-17 18:37:21-07	2599259
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-17 18:38:02-07	2599260
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-17 18:37:37-07	2599261
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-17 18:37:53-07	2599262
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-17 18:37:47-07	2599263
/	192.0.2.191	GET	200 OK	2016-07-17 18:37:31-07	2599264
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 18:38:15-07	2599265
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 18:38:21-07	2599266
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-17 18:38:30-07	2599267
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 18:38:18-07	2599268
/	192.0.2.143	GET	200 OK	2016-07-17 18:37:37-07	2599269
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-17 18:38:32-07	2599270
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-17 18:38:10-07	2599271
/	198.51.100.231	GET	200 OK	2016-07-17 18:37:44-07	2599272
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 18:38:39-07	2599273
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-17 18:38:15-07	2599274
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-17 18:38:22-07	2599275
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 18:38:37-07	2599276
/	198.51.100.105	GET	200 OK	2016-07-17 18:37:46-07	2599277
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-17 18:38:25-07	2599278
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 18:38:14-07	2599279
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 18:38:41-07	2599280
/	203.0.113.67	GET	200 OK	2016-07-17 18:37:55-07	2599281
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 18:38:12-07	2599282
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 18:38:18-07	2599283
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-17 18:38:35-07	2599284
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-17 18:38:51-07	2599285
/	198.51.100.199	GET	200 OK	2016-07-17 18:38:00-07	2599286
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-17 18:38:29-07	2599287
/	192.0.2.232	GET	200 OK	2016-07-17 18:38:06-07	2599288
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-17 18:38:21-07	2599289
/	192.0.2.151	GET	200 OK	2016-07-17 18:38:08-07	2599290
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-17 18:38:36-07	2599291
/	203.0.113.122	GET	200 OK	2016-07-17 18:38:10-07	2599292
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-17 18:38:39-07	2599293
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-17 18:38:54-07	2599294
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-17 18:38:51-07	2599295
/	203.0.113.40	GET	200 OK	2016-07-17 18:38:18-07	2599296
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 18:39:07-07	2599297
/	198.51.100.149	GET	200 OK	2016-07-17 18:38:21-07	2599298
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-17 18:38:57-07	2599299
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-17 18:39:09-07	2599300
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-17 18:39:13-07	2599301
/	198.51.100.140	GET	200 OK	2016-07-17 18:38:27-07	2599302
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-17 18:39:15-07	2599303
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-17 18:38:48-07	2599304
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-17 18:38:54-07	2599305
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-17 18:38:47-07	2599306
/	203.0.113.124	GET	200 OK	2016-07-17 18:38:34-07	2599307
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-17 18:39:14-07	2599308
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-17 18:38:58-07	2599309
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 18:39:32-07	2599310
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-17 18:39:14-07	2599312
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-17 18:39:01-07	2599313
/	198.51.100.246	GET	200 OK	2016-07-17 18:38:46-07	2599314
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-17 18:39:30-07	2599315
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-17 18:39:40-07	2599316
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 18:39:23-07	2599317
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 18:39:07-07	2599318
/	198.51.100.100	GET	200 OK	2016-07-17 18:38:52-07	2599319
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-17 18:39:41-07	2599320
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-17 18:39:35-07	2599321
/	203.0.113.105	GET	200 OK	2016-07-17 18:38:53-07	2599322
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-17 18:39:14-07	2599323
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-17 18:39:08-07	2599324
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-17 18:39:27-07	2599325
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-17 18:39:21-07	2599326
/	203.0.113.180	GET	200 OK	2016-07-17 18:38:57-07	2599327
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 18:39:35-07	2599328
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-17 18:39:46-07	2599329
/	203.0.113.18	GET	200 OK	2016-07-17 18:39:04-07	2599330
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-17 18:39:57-07	2599331
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-17 18:39:36-07	2599332
/	198.51.100.18	GET	200 OK	2016-07-17 18:39:07-07	2599333
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 18:39:40-07	2599334
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-17 18:39:52-07	2599335
/	198.51.100.172	GET	200 OK	2016-07-17 18:39:11-07	2599336
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-17 18:39:38-07	2599337
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-17 18:40:01-07	2599338
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 18:39:31-07	2599339
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-17 18:39:31-07	2599340
/	203.0.113.10	GET	200 OK	2016-07-17 18:39:19-07	2599341
/article/bad-things-gonek	203.0.113.10	GET	404 NOT FOUND	2016-07-17 18:40:00-07	2599342
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-17 18:40:00-07	2599343
/	192.0.2.117	GET	200 OK	2016-07-17 18:39:20-07	2599344
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-17 18:40:20-07	2599345
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-17 18:40:19-07	2599346
/	198.51.100.126	GET	200 OK	2016-07-17 18:39:22-07	2599347
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-17 18:40:18-07	2599348
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 18:39:43-07	2599349
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 18:40:09-07	2599350
/	198.51.100.50	GET	200 OK	2016-07-17 18:39:24-07	2599351
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-17 18:39:52-07	2599352
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-17 18:40:07-07	2599353
/	203.0.113.6	GET	200 OK	2016-07-17 18:39:34-07	2599354
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 18:40:11-07	2599355
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-17 18:40:33-07	2599356
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 18:40:06-07	2599357
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-17 18:40:30-07	2599358
/	198.51.100.128	GET	200 OK	2016-07-17 18:39:35-07	2599359
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 18:40:32-07	2599360
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 18:39:57-07	2599361
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 18:39:54-07	2599362
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-17 18:40:12-07	2599363
/	192.0.2.253	GET	200 OK	2016-07-17 18:39:44-07	2599364
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-17 18:40:21-07	2599365
/	192.0.2.157	GET	200 OK	2016-07-17 18:39:48-07	2599366
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-17 18:40:12-07	2599367
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-17 18:40:06-07	2599368
/	203.0.113.15	GET	200 OK	2016-07-17 18:39:57-07	2599369
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 18:40:27-07	2599370
/	198.51.100.170	GET	200 OK	2016-07-17 18:40:03-07	2599371
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 18:40:59-07	2599372
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 18:40:54-07	2599373
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-17 18:40:35-07	2599374
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-17 18:40:45-07	2599375
/	192.0.2.74	GET	200 OK	2016-07-17 18:40:07-07	2599376
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 18:40:31-07	2599377
/	192.0.2.51	GET	200 OK	2016-07-17 18:40:17-07	2599378
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 18:41:04-07	2599379
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-17 18:40:54-07	2599380
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-17 18:41:08-07	2599381
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 18:40:52-07	2599382
/	203.0.113.54	GET	200 OK	2016-07-17 18:40:23-07	2599383
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 18:41:21-07	2599384
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-17 18:40:40-07	2599385
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-17 18:41:17-07	2599386
/	198.51.100.194	GET	200 OK	2016-07-17 18:40:32-07	2599387
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 18:40:51-07	2599388
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-17 18:40:54-07	2599389
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-17 18:41:31-07	2599390
/	192.0.2.74	GET	200 OK	2016-07-17 18:40:40-07	2599391
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-17 18:41:06-07	2599392
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 18:41:02-07	2599393
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 18:41:36-07	2599394
/	198.51.100.69	GET	200 OK	2016-07-17 18:40:49-07	2599395
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 18:41:12-07	2599396
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-17 18:41:15-07	2599397
/	203.0.113.142	GET	200 OK	2016-07-17 18:40:53-07	2599398
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-17 18:41:52-07	2599399
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 18:41:11-07	2599400
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 18:41:22-07	2599401
/	203.0.113.151	GET	200 OK	2016-07-17 18:41:03-07	2599402
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-17 18:41:34-07	2599403
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 18:42:01-07	2599404
/article/so-many-bearsc	203.0.113.151	GET	404 NOT FOUND	2016-07-17 18:42:01-07	2599405
/	192.0.2.156	GET	200 OK	2016-07-17 18:41:12-07	2599406
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-17 18:41:33-07	2599407
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 18:41:27-07	2599408
/	203.0.113.125	GET	200 OK	2016-07-17 18:41:19-07	2599409
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-17 18:42:03-07	2599410
/	198.51.100.172	GET	200 OK	2016-07-17 18:41:29-07	2599411
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 18:41:57-07	2599412
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 18:41:50-07	2599413
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-17 18:42:05-07	2599414
/	203.0.113.153	GET	200 OK	2016-07-17 18:41:30-07	2599415
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 18:42:10-07	2599416
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-17 18:42:00-07	2599417
/	192.0.2.58	GET	200 OK	2016-07-17 18:41:34-07	2599418
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-17 18:42:12-07	2599419
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-17 18:42:22-07	2599420
/	203.0.113.195	GET	200 OK	2016-07-17 18:41:36-07	2599421
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-17 18:42:11-07	2599422
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 18:41:51-07	2599423
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-17 18:42:11-07	2599424
/	198.51.100.59	GET	200 OK	2016-07-17 18:41:42-07	2599425
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 18:42:27-07	2599426
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-17 18:42:00-07	2599427
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 18:42:24-07	2599428
/	192.0.2.78	GET	200 OK	2016-07-17 18:41:46-07	2599429
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 18:42:41-07	2599430
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 18:42:12-07	2599431
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-17 18:42:36-07	2599432
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-17 18:42:32-07	2599433
/	192.0.2.220	GET	200 OK	2016-07-17 18:41:49-07	2599434
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-17 18:42:37-07	2599435
/	192.0.2.214	GET	200 OK	2016-07-17 18:41:54-07	2599436
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-17 18:42:24-07	2599437
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-17 18:42:22-07	2599438
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 18:42:14-07	2599439
/	203.0.113.60	GET	200 OK	2016-07-17 18:42:03-07	2599440
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-17 18:42:46-07	2599441
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-17 18:42:23-07	2599442
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 18:42:42-07	2599443
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-17 18:42:20-07	2599444
/	203.0.113.156	GET	200 OK	2016-07-17 18:42:10-07	2599445
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-17 18:43:10-07	2599446
/	192.0.2.189	GET	200 OK	2016-07-17 18:42:11-07	2599447
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-17 18:42:42-07	2599448
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-17 18:42:46-07	2599449
/	192.0.2.61	GET	200 OK	2016-07-17 18:42:19-07	2599450
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-17 18:43:11-07	2599451
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-17 18:43:11-07	2599452
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 18:43:07-07	2599453
/	203.0.113.147	GET	200 OK	2016-07-17 18:42:20-07	2599454
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 18:42:43-07	2599455
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 18:43:19-07	2599456
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 18:43:14-07	2599457
/	203.0.113.160	GET	200 OK	2016-07-17 18:42:28-07	2599458
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-17 18:43:20-07	2599459
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-17 18:43:03-07	2599460
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 18:43:25-07	2599461
/	203.0.113.77	GET	200 OK	2016-07-17 18:42:34-07	2599462
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-17 18:42:49-07	2599463
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 18:43:00-07	2599464
/	198.51.100.229	GET	200 OK	2016-07-17 18:42:38-07	2599465
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-17 18:43:36-07	2599466
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-17 18:43:34-07	2599467
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 18:42:57-07	2599468
/	203.0.113.237	GET	200 OK	2016-07-17 18:42:42-07	2599469
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-17 18:43:24-07	2599470
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-17 18:43:35-07	2599471
/	192.0.2.165	GET	200 OK	2016-07-17 18:42:47-07	2599472
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-17 18:43:35-07	2599473
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-17 18:43:20-07	2599474
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-17 18:43:21-07	2599475
/	192.0.2.147	GET	200 OK	2016-07-17 18:42:56-07	2599476
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-17 18:43:43-07	2599477
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-17 18:43:28-07	2599478
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-17 18:43:14-07	2599479
/	203.0.113.151	GET	200 OK	2016-07-17 18:43:05-07	2599480
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 18:43:50-07	2599481
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-17 18:43:48-07	2599482
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 18:43:42-07	2599483
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-17 18:43:54-07	2599484
/	203.0.113.140	GET	200 OK	2016-07-17 18:43:13-07	2599485
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 18:44:10-07	2599486
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-17 18:43:31-07	2599487
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 18:43:34-07	2599488
/	198.51.100.183	GET	200 OK	2016-07-17 18:43:20-07	2599489
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 18:43:53-07	2599490
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 18:43:57-07	2599491
/	192.0.2.36	GET	200 OK	2016-07-17 18:43:29-07	2599492
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-17 18:43:44-07	2599493
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-17 18:44:04-07	2599494
/	203.0.113.173	GET	200 OK	2016-07-17 18:43:34-07	2599495
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-17 18:43:59-07	2599496
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 18:44:12-07	2599497
/	203.0.113.14	GET	200 OK	2016-07-17 18:43:37-07	2599498
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 18:44:30-07	2599499
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-17 18:44:05-07	2599500
/	192.0.2.95	GET	200 OK	2016-07-17 18:43:45-07	2599501
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-17 18:44:44-07	2599502
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-17 18:44:41-07	2599503
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-17 18:44:16-07	2599504
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-17 18:44:42-07	2599505
/	192.0.2.162	GET	200 OK	2016-07-17 18:43:55-07	2599506
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-17 18:44:51-07	2599507
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 18:44:52-07	2599508
/	198.51.100.81	GET	200 OK	2016-07-17 18:43:57-07	2599509
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-17 18:44:31-07	2599510
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 18:44:53-07	2599511
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-17 18:44:13-07	2599512
/	198.51.100.129	GET	200 OK	2016-07-17 18:44:03-07	2599513
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-17 18:44:47-07	2599514
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 18:44:46-07	2599515
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 18:44:45-07	2599516
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 18:44:58-07	2599517
/	203.0.113.214	GET	200 OK	2016-07-17 18:44:10-07	2599518
/article/bears-love-berriesy	203.0.113.214	GET	404 NOT FOUND	2016-07-17 18:44:50-07	2599519
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-17 18:44:25-07	2599520
/	203.0.113.214	GET	200 OK	2016-07-17 18:44:12-07	2599521
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 18:45:01-07	2599522
/	198.51.100.32	GET	200 OK	2016-07-17 18:44:14-07	2599523
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-17 18:44:48-07	2599524
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-17 18:45:08-07	2599525
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-17 18:44:52-07	2599526
/	203.0.113.126	GET	200 OK	2016-07-17 18:44:15-07	2599527
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 18:45:14-07	2599528
/	198.51.100.135	GET	200 OK	2016-07-17 18:44:17-07	2599529
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-17 18:45:16-07	2599530
/article/bad-things-gonen	198.51.100.135	GET	404 NOT FOUND	2016-07-17 18:44:46-07	2599531
/	203.0.113.31	GET	200 OK	2016-07-17 18:44:20-07	2599532
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-17 18:45:16-07	2599533
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-17 18:44:40-07	2599534
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-17 18:45:19-07	2599535
/	203.0.113.230	GET	200 OK	2016-07-17 18:44:24-07	2599536
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-17 18:44:39-07	2599537
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 18:44:54-07	2599538
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 18:44:51-07	2599539
/	203.0.113.13	GET	200 OK	2016-07-17 18:44:32-07	2599540
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-17 18:44:48-07	2599541
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-17 18:45:17-07	2599542
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-17 18:44:53-07	2599543
/	203.0.113.63	GET	200 OK	2016-07-17 18:44:38-07	2599544
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-17 18:45:11-07	2599545
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-17 18:45:21-07	2599546
/	203.0.113.85	GET	200 OK	2016-07-17 18:44:47-07	2599547
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 18:45:10-07	2599548
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-17 18:45:30-07	2599549
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-17 18:45:07-07	2599550
/	198.51.100.222	GET	200 OK	2016-07-17 18:44:56-07	2599551
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-17 18:45:20-07	2599552
/	192.0.2.141	GET	200 OK	2016-07-17 18:45:01-07	2599553
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 18:45:33-07	2599554
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 18:45:35-07	2599555
/	192.0.2.70	GET	200 OK	2016-07-17 18:45:11-07	2599556
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 18:45:34-07	2599557
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 18:45:34-07	2599558
/	203.0.113.141	GET	200 OK	2016-07-17 18:45:18-07	2599559
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 18:45:43-07	2599560
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 18:45:54-07	2599561
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 18:46:08-07	2599562
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-17 18:46:13-07	2599563
/	192.0.2.40	GET	200 OK	2016-07-17 18:45:20-07	2599564
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-17 18:45:42-07	2599565
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 18:45:38-07	2599566
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-17 18:46:09-07	2599567
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-17 18:46:00-07	2599568
/	198.51.100.226	GET	200 OK	2016-07-17 18:45:26-07	2599569
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-17 18:46:26-07	2599570
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-17 18:46:24-07	2599571
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-17 18:45:57-07	2599572
/	198.51.100.15	GET	200 OK	2016-07-17 18:45:27-07	2599573
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-17 18:46:20-07	2599574
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 18:46:08-07	2599575
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 18:45:47-07	2599576
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-17 18:46:26-07	2599577
/	198.51.100.86	GET	200 OK	2016-07-17 18:45:30-07	2599578
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-17 18:46:26-07	2599579
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 18:46:14-07	2599580
/	198.51.100.72	GET	200 OK	2016-07-17 18:45:39-07	2599581
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-17 18:46:13-07	2599582
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 18:46:37-07	2599583
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 18:46:37-07	2599584
/	198.51.100.46	GET	200 OK	2016-07-17 18:45:40-07	2599585
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-17 18:46:02-07	2599586
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 18:46:24-07	2599587
/article/goats-eat-googlesv	198.51.100.46	GET	404 NOT FOUND	2016-07-17 18:46:14-07	2599588
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 18:46:27-07	2599589
/	192.0.2.179	GET	200 OK	2016-07-17 18:45:45-07	2599590
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-17 18:46:12-07	2599591
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-17 18:46:37-07	2599592
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-17 18:46:04-07	2599593
/	203.0.113.125	GET	200 OK	2016-07-17 18:45:49-07	2599594
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-17 18:46:31-07	2599595
/	198.51.100.46	GET	200 OK	2016-07-18 00:58:58-07	2614045
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-17 18:46:44-07	2599596
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-17 18:46:05-07	2599597
/	192.0.2.100	GET	200 OK	2016-07-17 18:45:57-07	2599598
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 18:46:25-07	2599599
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-17 18:46:26-07	2599600
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 18:46:48-07	2599601
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 18:46:50-07	2599602
/	203.0.113.48	GET	200 OK	2016-07-17 18:45:58-07	2599603
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-17 18:46:48-07	2599604
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-17 18:46:37-07	2599605
/	203.0.113.68	GET	200 OK	2016-07-17 18:46:05-07	2599606
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-17 18:47:00-07	2599607
/	203.0.113.134	GET	200 OK	2016-07-17 18:46:14-07	2599608
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-17 18:46:33-07	2599609
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 18:46:31-07	2599610
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-17 18:46:30-07	2599611
/	198.51.100.248	GET	200 OK	2016-07-17 18:46:15-07	2599612
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 18:46:48-07	2599613
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-17 18:46:30-07	2599614
/	198.51.100.72	GET	200 OK	2016-07-17 18:46:23-07	2599615
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 18:47:11-07	2599616
/	192.0.2.231	GET	200 OK	2016-07-17 18:46:32-07	2599617
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 18:46:53-07	2599618
/	198.51.100.130	GET	200 OK	2016-07-17 18:46:39-07	2599619
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 18:47:04-07	2599620
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 18:46:58-07	2599621
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 18:46:58-07	2599622
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-17 18:47:02-07	2599623
/	198.51.100.175	GET	200 OK	2016-07-17 18:46:48-07	2599624
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-17 18:47:16-07	2599625
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 18:47:31-07	2599626
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-17 18:47:03-07	2599627
/	203.0.113.35	GET	200 OK	2016-07-17 18:46:50-07	2599628
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-17 18:47:07-07	2599629
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-17 18:47:05-07	2599630
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-17 18:47:12-07	2599631
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-17 18:47:24-07	2599632
/	203.0.113.183	GET	200 OK	2016-07-17 18:46:57-07	2599633
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-17 18:47:21-07	2599634
/	192.0.2.152	GET	200 OK	2016-07-17 18:47:07-07	2599635
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-17 18:47:46-07	2599636
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-17 18:47:58-07	2599637
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 18:47:32-07	2599638
/	203.0.113.42	GET	200 OK	2016-07-17 18:47:13-07	2599639
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-17 18:47:48-07	2599640
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-17 18:47:58-07	2599641
/	198.51.100.178	GET	200 OK	2016-07-17 18:47:20-07	2599642
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-17 18:47:55-07	2599643
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 18:47:50-07	2599644
/	192.0.2.151	GET	200 OK	2016-07-17 18:47:26-07	2599645
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 18:48:06-07	2599646
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 18:48:25-07	2599647
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 18:48:18-07	2599648
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 18:47:43-07	2599649
/	203.0.113.61	GET	200 OK	2016-07-17 18:47:29-07	2599650
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 18:47:57-07	2599651
/	192.0.2.193	GET	200 OK	2016-07-17 18:47:31-07	2599652
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 18:48:30-07	2599653
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 18:48:07-07	2599654
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-17 18:47:47-07	2599655
/	198.51.100.144	GET	200 OK	2016-07-17 18:47:40-07	2599656
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-17 18:48:03-07	2599657
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-17 18:48:27-07	2599658
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-17 18:48:16-07	2599659
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 18:48:39-07	2599660
/	198.51.100.65	GET	200 OK	2016-07-17 18:47:46-07	2599661
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-17 18:48:12-07	2599662
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 18:48:11-07	2599663
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 18:48:42-07	2599664
/	198.51.100.179	GET	200 OK	2016-07-17 18:47:55-07	2599665
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-17 18:48:47-07	2599666
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-17 18:48:17-07	2599667
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-17 18:48:44-07	2599668
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-17 18:48:36-07	2599669
/	198.51.100.94	GET	200 OK	2016-07-17 18:48:04-07	2599670
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-17 18:48:50-07	2599671
/	203.0.113.243	GET	200 OK	2016-07-17 18:48:07-07	2599672
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 18:48:47-07	2599673
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 18:48:41-07	2599674
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 18:48:25-07	2599675
/	192.0.2.10	GET	200 OK	2016-07-17 18:48:08-07	2599676
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-17 18:48:56-07	2599677
/	198.51.100.163	GET	200 OK	2016-07-17 18:48:18-07	2599678
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-17 18:48:37-07	2599679
/	198.51.100.31	GET	200 OK	2016-07-17 18:48:19-07	2599680
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-17 18:49:08-07	2599681
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 18:48:35-07	2599682
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-17 18:48:57-07	2599683
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-17 18:48:48-07	2599684
/	203.0.113.28	GET	200 OK	2016-07-17 18:48:27-07	2599685
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-17 18:49:23-07	2599686
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-17 18:49:15-07	2599687
/	203.0.113.10	GET	200 OK	2016-07-17 18:48:32-07	2599688
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-17 18:49:10-07	2599689
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-17 18:49:30-07	2599690
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-17 18:49:25-07	2599692
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-17 18:49:24-07	2599693
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 18:49:30-07	2599694
/	203.0.113.203	GET	200 OK	2016-07-17 18:48:38-07	2599695
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-17 18:48:56-07	2599696
/	198.51.100.65	GET	200 OK	2016-07-17 18:48:39-07	2599697
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-17 18:49:10-07	2599698
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 18:49:01-07	2599699
/	192.0.2.25	GET	200 OK	2016-07-17 18:48:44-07	2599700
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-17 18:49:20-07	2599701
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 18:49:30-07	2599702
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-17 18:49:19-07	2599703
/	203.0.113.52	GET	200 OK	2016-07-17 18:48:48-07	2599704
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 18:49:23-07	2599705
/	198.51.100.34	GET	200 OK	2016-07-17 18:48:56-07	2599706
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 18:49:12-07	2599707
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 18:49:36-07	2599708
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 18:49:52-07	2599709
/	198.51.100.19	GET	200 OK	2016-07-17 18:49:04-07	2599710
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-17 18:49:33-07	2599711
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-17 18:49:22-07	2599712
/	203.0.113.95	GET	200 OK	2016-07-17 18:49:10-07	2599713
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-17 18:49:38-07	2599714
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-17 18:49:50-07	2599715
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 18:49:57-07	2599716
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-17 18:50:05-07	2599717
/	198.51.100.195	GET	200 OK	2016-07-17 18:49:18-07	2599718
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 18:49:46-07	2599719
/	203.0.113.254	GET	200 OK	2016-07-17 18:49:25-07	2599720
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-17 18:50:00-07	2599721
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-17 18:49:54-07	2599722
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-17 18:49:43-07	2599723
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-17 18:49:53-07	2599724
/	192.0.2.254	GET	200 OK	2016-07-17 18:49:34-07	2599725
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-17 18:50:13-07	2599726
/	198.51.100.138	GET	200 OK	2016-07-17 18:49:40-07	2599727
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-17 18:50:02-07	2599728
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-17 18:50:30-07	2599729
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-17 18:50:04-07	2599730
/article/media-obsessed-with-bearsn	198.51.100.138	GET	404 NOT FOUND	2016-07-17 18:50:20-07	2599731
/	203.0.113.143	GET	200 OK	2016-07-17 18:49:46-07	2599732
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-17 18:50:38-07	2599733
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-17 18:50:09-07	2599734
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-17 18:50:38-07	2599735
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-17 18:50:13-07	2599736
/	198.51.100.123	GET	200 OK	2016-07-17 18:49:50-07	2599737
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-17 18:50:33-07	2599738
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 18:50:42-07	2599739
/	203.0.113.100	GET	200 OK	2016-07-17 18:49:57-07	2599740
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-17 18:50:26-07	2599741
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 18:50:12-07	2599742
/	198.51.100.39	GET	200 OK	2016-07-17 18:50:00-07	2599743
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 18:50:55-07	2599744
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 18:50:51-07	2599745
/	192.0.2.92	GET	200 OK	2016-07-17 18:50:07-07	2599746
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-17 18:50:57-07	2599747
/	203.0.113.137	GET	200 OK	2016-07-17 18:50:15-07	2599748
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-17 18:51:02-07	2599749
/	203.0.113.140	GET	200 OK	2016-07-17 18:50:17-07	2599750
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 18:51:04-07	2599751
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 18:51:05-07	2599752
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 18:50:46-07	2599753
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 18:51:09-07	2599754
/	203.0.113.65	GET	200 OK	2016-07-17 18:50:22-07	2599755
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-17 18:51:13-07	2599756
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-17 18:50:59-07	2599757
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 18:50:48-07	2599758
/	203.0.113.132	GET	200 OK	2016-07-17 18:50:30-07	2599759
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-17 18:51:09-07	2599760
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-17 18:51:25-07	2599761
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 18:51:20-07	2599762
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 18:51:16-07	2599763
/	198.51.100.127	GET	200 OK	2016-07-17 18:50:36-07	2599764
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-17 18:50:58-07	2599765
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 18:51:09-07	2599766
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-17 18:51:33-07	2599767
/	203.0.113.201	GET	200 OK	2016-07-17 18:50:45-07	2599768
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-17 18:51:13-07	2599769
/	192.0.2.123	GET	200 OK	2016-07-17 18:50:48-07	2599770
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 18:51:43-07	2599771
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 18:51:07-07	2599772
/	198.51.100.178	GET	200 OK	2016-07-17 18:50:54-07	2599773
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-17 18:51:45-07	2599774
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-17 18:51:46-07	2599775
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 18:51:26-07	2599776
/	192.0.2.100	GET	200 OK	2016-07-17 18:50:59-07	2599777
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 18:51:49-07	2599778
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 18:51:42-07	2599779
/	192.0.2.110	GET	200 OK	2016-07-17 18:51:02-07	2599780
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-17 18:51:37-07	2599781
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-17 18:51:55-07	2599782
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-17 18:51:59-07	2599783
/	198.51.100.35	GET	200 OK	2016-07-17 18:51:03-07	2599784
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-17 18:51:46-07	2599785
/	192.0.2.23	GET	200 OK	2016-07-17 18:51:08-07	2599786
/	192.0.2.184	GET	200 OK	2016-07-18 01:01:17-07	2614140
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 18:51:51-07	2599787
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 18:51:56-07	2599788
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 18:51:24-07	2599789
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-17 18:51:29-07	2599790
/	198.51.100.50	GET	200 OK	2016-07-17 18:51:11-07	2599791
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-17 18:51:47-07	2599792
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-17 18:52:06-07	2599793
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-17 18:52:11-07	2599794
/	203.0.113.44	GET	200 OK	2016-07-17 18:51:12-07	2599795
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-17 18:51:51-07	2599796
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 18:51:47-07	2599797
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-17 18:52:05-07	2599798
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 18:52:10-07	2599799
/	203.0.113.73	GET	200 OK	2016-07-17 18:51:15-07	2599800
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-17 18:51:58-07	2599801
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-17 18:52:12-07	2599802
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 18:52:05-07	2599803
/	203.0.113.55	GET	200 OK	2016-07-17 18:51:18-07	2599804
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-17 18:51:38-07	2599805
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-17 18:52:10-07	2599806
/	192.0.2.32	GET	200 OK	2016-07-17 18:51:23-07	2599807
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-17 18:52:20-07	2599808
/	192.0.2.168	GET	200 OK	2016-07-17 18:51:31-07	2599809
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-17 18:51:57-07	2599810
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 18:52:03-07	2599811
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-17 18:51:50-07	2599812
/	192.0.2.20	GET	200 OK	2016-07-17 18:51:37-07	2599813
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-17 18:51:59-07	2599814
/	192.0.2.105	GET	200 OK	2016-07-17 18:51:44-07	2599815
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 18:52:24-07	2599816
/	198.51.100.15	GET	200 OK	2016-07-17 18:51:46-07	2599817
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 18:52:44-07	2599818
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-17 18:52:32-07	2599819
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 18:52:30-07	2599820
/	192.0.2.85	GET	200 OK	2016-07-17 18:51:52-07	2599821
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-17 18:52:31-07	2599822
/	192.0.2.92	GET	200 OK	2016-07-17 18:51:56-07	2599823
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-17 18:52:27-07	2599824
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-17 18:52:48-07	2599825
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-17 18:52:39-07	2599826
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-17 18:52:16-07	2599827
/	198.51.100.186	GET	200 OK	2016-07-17 18:52:04-07	2599828
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 18:53:03-07	2599829
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 18:52:34-07	2599830
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 18:52:45-07	2599831
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 18:52:50-07	2599832
/	198.51.100.246	GET	200 OK	2016-07-17 18:52:12-07	2599833
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-17 18:53:04-07	2599834
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-17 18:52:53-07	2599835
/	192.0.2.185	GET	200 OK	2016-07-17 18:52:15-07	2599836
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-17 18:52:35-07	2599837
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 18:52:51-07	2599838
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-17 18:52:45-07	2599839
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 18:53:01-07	2599840
/	203.0.113.91	GET	200 OK	2016-07-17 18:52:20-07	2599841
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-17 18:53:19-07	2599842
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-17 18:52:45-07	2599843
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-17 18:53:03-07	2599844
/	198.51.100.200	GET	200 OK	2016-07-17 18:52:29-07	2599845
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 18:53:29-07	2599846
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 18:52:49-07	2599847
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-17 18:53:06-07	2599848
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-17 18:53:13-07	2599849
/	203.0.113.151	GET	200 OK	2016-07-17 18:52:37-07	2599850
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-17 18:53:08-07	2599851
/	192.0.2.210	GET	200 OK	2016-07-17 18:52:41-07	2599852
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 18:52:56-07	2599853
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-17 18:53:21-07	2599854
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-17 18:53:33-07	2599855
/	198.51.100.183	GET	200 OK	2016-07-17 18:52:46-07	2599856
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 18:53:21-07	2599857
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-17 18:53:19-07	2599858
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 18:53:30-07	2599859
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-17 18:53:17-07	2599860
/	198.51.100.178	GET	200 OK	2016-07-17 18:52:55-07	2599861
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 18:53:19-07	2599862
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-17 18:53:19-07	2599863
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 18:53:19-07	2599864
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-17 18:53:50-07	2599865
/	203.0.113.196	GET	200 OK	2016-07-17 18:53:01-07	2599866
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-17 18:53:32-07	2599867
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-17 18:53:34-07	2599868
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-17 18:53:29-07	2599869
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-17 18:53:21-07	2599870
/	203.0.113.227	GET	200 OK	2016-07-17 18:53:02-07	2599871
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-17 18:53:32-07	2599872
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-17 18:53:17-07	2599873
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-17 18:53:44-07	2599874
/	192.0.2.142	GET	200 OK	2016-07-17 18:53:12-07	2599875
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-17 18:54:00-07	2599876
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 18:53:50-07	2599877
/	203.0.113.99	GET	200 OK	2016-07-17 18:53:14-07	2599878
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-17 18:53:49-07	2599879
/	198.51.100.249	GET	200 OK	2016-07-17 18:53:17-07	2599880
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-17 18:53:36-07	2599881
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 18:53:57-07	2599882
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 18:54:11-07	2599883
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-17 18:54:04-07	2599884
/	192.0.2.29	GET	200 OK	2016-07-17 18:53:26-07	2599885
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-17 18:54:04-07	2599886
/	203.0.113.32	GET	200 OK	2016-07-17 18:53:30-07	2599887
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-17 18:53:46-07	2599888
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 18:53:59-07	2599889
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-17 18:54:09-07	2599890
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-17 18:54:00-07	2599891
/	192.0.2.229	GET	200 OK	2016-07-17 18:53:35-07	2599892
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-17 18:54:34-07	2599893
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-17 18:53:52-07	2599894
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-17 18:54:27-07	2599895
/	192.0.2.219	GET	200 OK	2016-07-17 18:53:45-07	2599896
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-17 18:54:37-07	2599897
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-17 18:54:41-07	2599898
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-17 18:54:44-07	2599899
/	198.51.100.134	GET	200 OK	2016-07-17 18:53:46-07	2599900
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-17 18:54:27-07	2599901
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-17 18:54:13-07	2599902
/	198.51.100.86	GET	200 OK	2016-07-17 18:53:54-07	2599903
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-17 18:54:10-07	2599904
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-17 18:54:29-07	2599905
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 18:54:41-07	2599906
/	198.51.100.60	GET	200 OK	2016-07-17 18:53:59-07	2599907
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 18:54:45-07	2599908
/	192.0.2.91	GET	200 OK	2016-07-17 18:54:05-07	2599909
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-17 18:54:43-07	2599910
/	203.0.113.103	GET	200 OK	2016-07-17 18:54:07-07	2599911
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-17 18:54:48-07	2599912
/	192.0.2.86	GET	200 OK	2016-07-17 18:54:14-07	2599913
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 18:54:45-07	2599914
/	192.0.2.231	GET	200 OK	2016-07-17 18:54:17-07	2599915
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-17 18:54:33-07	2599916
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-17 18:54:36-07	2599917
/	192.0.2.20	GET	200 OK	2016-07-17 18:54:22-07	2599918
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-17 18:54:58-07	2599919
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 18:55:14-07	2599920
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 18:54:45-07	2599921
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-17 18:55:08-07	2599922
/	192.0.2.252	GET	200 OK	2016-07-17 18:54:31-07	2599923
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-17 18:54:47-07	2599924
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-17 18:55:25-07	2599925
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-17 18:54:59-07	2599926
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-17 18:54:48-07	2599927
/	203.0.113.117	GET	200 OK	2016-07-17 18:54:34-07	2599928
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-17 18:55:16-07	2599929
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-17 18:55:07-07	2599930
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-17 18:55:11-07	2599931
/	203.0.113.240	GET	200 OK	2016-07-17 18:54:39-07	2599932
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 18:54:57-07	2599933
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 18:55:38-07	2599934
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 18:55:32-07	2599935
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-17 18:55:08-07	2599936
/	192.0.2.87	GET	200 OK	2016-07-17 18:54:40-07	2599937
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-17 18:54:59-07	2599938
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-17 18:55:09-07	2599939
/	203.0.113.41	GET	200 OK	2016-07-17 18:54:41-07	2599940
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-17 18:55:05-07	2599941
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 18:55:19-07	2599942
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 18:55:10-07	2599943
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 18:55:38-07	2599944
/	192.0.2.91	GET	200 OK	2016-07-17 18:54:46-07	2599945
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-17 18:55:40-07	2599946
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 18:55:10-07	2599947
/	203.0.113.90	GET	200 OK	2016-07-17 18:54:51-07	2599948
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-17 18:55:30-07	2599949
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-17 18:55:39-07	2599950
/	203.0.113.59	GET	200 OK	2016-07-17 18:54:54-07	2599951
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-17 18:55:11-07	2599952
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-17 18:55:44-07	2599953
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-17 18:55:19-07	2599954
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-17 18:55:54-07	2599955
/	198.51.100.125	GET	200 OK	2016-07-17 18:54:57-07	2599956
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-17 18:55:52-07	2599957
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-17 18:55:33-07	2599958
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 18:55:24-07	2599959
/	192.0.2.174	GET	200 OK	2016-07-17 18:55:05-07	2599960
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-17 18:55:57-07	2599961
/	203.0.113.208	GET	200 OK	2016-07-17 18:55:15-07	2599962
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-17 18:56:07-07	2599963
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 18:55:45-07	2599964
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 18:56:03-07	2599965
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 18:55:46-07	2599966
/	192.0.2.214	GET	200 OK	2016-07-17 18:55:22-07	2599967
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-17 18:56:18-07	2599968
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-17 18:56:10-07	2599969
/	198.51.100.64	GET	200 OK	2016-07-17 18:55:32-07	2599970
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 18:56:06-07	2599971
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-17 18:56:13-07	2599972
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 18:56:17-07	2599973
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-17 18:56:31-07	2599974
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-17 18:56:40-07	2599976
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 18:56:34-07	2599977
/	192.0.2.171	GET	200 OK	2016-07-17 18:55:49-07	2599978
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-17 18:56:48-07	2599979
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 18:56:35-07	2599980
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-17 18:56:08-07	2599981
/	203.0.113.26	GET	200 OK	2016-07-17 18:55:56-07	2599982
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-17 18:56:43-07	2599983
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-17 18:56:47-07	2599984
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-17 18:56:38-07	2599985
/	203.0.113.72	GET	200 OK	2016-07-17 18:56:01-07	2599986
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-17 18:56:50-07	2599987
/	203.0.113.83	GET	200 OK	2016-07-17 18:56:10-07	2599988
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-17 18:56:43-07	2599989
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-17 18:56:47-07	2599990
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-17 18:56:50-07	2599991
/	203.0.113.154	GET	200 OK	2016-07-17 18:56:16-07	2599992
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-17 18:57:13-07	2599993
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-17 18:56:58-07	2599994
/	198.51.100.76	GET	200 OK	2016-07-17 18:56:18-07	2599995
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-17 18:56:58-07	2599996
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-17 18:56:43-07	2599997
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-17 18:56:52-07	2599998
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-17 18:56:39-07	2599999
/	203.0.113.248	GET	200 OK	2016-07-17 18:56:20-07	2600000
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-17 18:57:03-07	2600001
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-17 18:56:38-07	2600002
/	198.51.100.227	GET	200 OK	2016-07-17 18:56:23-07	2600003
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-17 18:56:51-07	2600004
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-17 18:56:58-07	2600005
/	203.0.113.82	GET	200 OK	2016-07-17 18:56:31-07	2600006
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 18:57:16-07	2600007
/	192.0.2.228	GET	200 OK	2016-07-17 18:56:35-07	2600008
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-17 18:56:52-07	2600009
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-17 18:57:25-07	2600010
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-17 18:56:52-07	2600011
/	203.0.113.204	GET	200 OK	2016-07-17 18:56:40-07	2600012
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 18:57:15-07	2600013
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-17 18:57:00-07	2600014
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-17 18:57:37-07	2600015
/	203.0.113.238	GET	200 OK	2016-07-17 18:56:45-07	2600016
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-17 18:57:20-07	2600017
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 18:57:41-07	2600018
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-17 18:57:41-07	2600019
/	192.0.2.183	GET	200 OK	2016-07-17 18:56:48-07	2600020
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 18:57:06-07	2600021
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-17 18:57:18-07	2600022
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-17 18:57:20-07	2600023
/	198.51.100.190	GET	200 OK	2016-07-17 18:56:50-07	2600024
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-17 18:57:22-07	2600025
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-17 18:57:30-07	2600026
/	203.0.113.179	GET	200 OK	2016-07-17 18:56:58-07	2600027
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-17 18:57:28-07	2600028
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-17 18:57:16-07	2600029
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-17 18:57:54-07	2600030
/	192.0.2.27	GET	200 OK	2016-07-17 18:57:03-07	2600031
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-17 18:57:28-07	2600032
/	192.0.2.65	GET	200 OK	2016-07-17 18:57:11-07	2600033
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-17 18:58:11-07	2600034
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-17 18:57:26-07	2600035
/	203.0.113.183	GET	200 OK	2016-07-17 18:57:12-07	2600036
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-17 18:58:02-07	2600037
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-17 18:58:04-07	2600038
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-17 18:58:01-07	2600039
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-17 18:57:52-07	2600040
/	198.51.100.221	GET	200 OK	2016-07-17 18:57:13-07	2600041
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-17 18:57:40-07	2600042
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-17 18:57:31-07	2600043
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-17 18:57:51-07	2600044
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 18:57:34-07	2600045
/	203.0.113.146	GET	200 OK	2016-07-17 18:57:17-07	2600046
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 18:58:02-07	2600047
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-17 18:58:10-07	2600048
/	192.0.2.118	GET	200 OK	2016-07-17 18:57:19-07	2600049
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-17 18:57:37-07	2600050
/	192.0.2.102	GET	200 OK	2016-07-17 18:57:21-07	2600051
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-17 18:57:50-07	2600052
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-17 18:57:36-07	2600053
/	198.51.100.63	GET	200 OK	2016-07-17 18:57:25-07	2600054
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-17 18:58:02-07	2600055
/	203.0.113.160	GET	200 OK	2016-07-17 18:57:27-07	2600056
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-17 18:58:10-07	2600057
/	192.0.2.94	GET	200 OK	2016-07-17 18:57:28-07	2600058
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-17 18:57:44-07	2600059
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-17 18:58:03-07	2600060
/	203.0.113.194	GET	200 OK	2016-07-17 18:57:32-07	2600061
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 18:57:58-07	2600062
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-17 18:58:14-07	2600063
/	203.0.113.53	GET	200 OK	2016-07-17 18:57:35-07	2600064
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 18:58:10-07	2600065
/	203.0.113.125	GET	200 OK	2016-07-17 18:57:36-07	2600066
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 18:58:08-07	2600067
/	198.51.100.219	GET	200 OK	2016-07-17 18:57:41-07	2600068
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 18:58:22-07	2600069
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 18:58:04-07	2600070
/	192.0.2.68	GET	200 OK	2016-07-18 01:08:16-07	2614424
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 18:58:22-07	2600071
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-17 18:58:12-07	2600072
/	192.0.2.156	GET	200 OK	2016-07-17 18:57:49-07	2600073
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 18:58:37-07	2600074
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-17 18:58:49-07	2600075
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-17 18:58:13-07	2600076
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-17 18:58:17-07	2600077
/	198.51.100.186	GET	200 OK	2016-07-17 18:57:52-07	2600078
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 18:58:36-07	2600079
/	203.0.113.232	GET	200 OK	2016-07-17 18:58:02-07	2600080
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-17 18:58:48-07	2600081
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-17 18:58:53-07	2600082
/	198.51.100.80	GET	200 OK	2016-07-17 18:58:04-07	2600083
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-17 18:58:55-07	2600084
/	198.51.100.179	GET	200 OK	2016-07-17 18:58:12-07	2600085
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-17 18:59:08-07	2600086
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-17 18:59:09-07	2600087
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-17 18:58:57-07	2600088
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-17 18:58:57-07	2600089
/	198.51.100.135	GET	200 OK	2016-07-17 18:58:17-07	2600090
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-17 18:58:38-07	2600091
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 18:59:02-07	2600092
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 18:59:02-07	2600093
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 18:58:51-07	2600094
/	198.51.100.66	GET	200 OK	2016-07-17 18:58:26-07	2600095
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-17 18:59:19-07	2600096
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 18:59:23-07	2600097
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-17 18:59:17-07	2600098
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 18:58:53-07	2600099
/	203.0.113.104	GET	200 OK	2016-07-17 18:58:36-07	2600100
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 18:59:01-07	2600101
/	203.0.113.245	GET	200 OK	2016-07-17 18:58:44-07	2600102
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-17 18:59:01-07	2600103
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 18:59:05-07	2600104
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-17 18:59:29-07	2600105
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-17 18:59:28-07	2600106
/	203.0.113.141	GET	200 OK	2016-07-17 18:58:52-07	2600107
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 18:59:40-07	2600108
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 18:59:19-07	2600109
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 18:59:21-07	2600110
/	198.51.100.56	GET	200 OK	2016-07-17 18:58:54-07	2600111
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-17 18:59:20-07	2600112
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 18:59:14-07	2600113
/	198.51.100.23	GET	200 OK	2016-07-17 18:59:02-07	2600114
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-17 18:59:35-07	2600115
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-17 18:59:36-07	2600116
/	198.51.100.13	GET	200 OK	2016-07-17 18:59:03-07	2600117
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-17 18:59:41-07	2600118
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-17 18:59:30-07	2600119
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 18:59:37-07	2600120
/	203.0.113.113	GET	200 OK	2016-07-17 18:59:05-07	2600121
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-17 18:59:23-07	2600122
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-17 18:59:26-07	2600123
/	192.0.2.155	GET	200 OK	2016-07-17 18:59:12-07	2600124
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-17 18:59:42-07	2600125
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 18:59:33-07	2600126
/article/candidate-is-jerka	192.0.2.155	GET	404 NOT FOUND	2016-07-17 18:59:47-07	2600127
/	192.0.2.218	GET	200 OK	2016-07-17 18:59:13-07	2600128
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-17 18:59:29-07	2600129
/	192.0.2.254	GET	200 OK	2016-07-17 18:59:17-07	2600130
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-17 18:59:44-07	2600131
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-17 18:59:59-07	2600132
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-17 18:59:39-07	2600133
/	192.0.2.170	GET	200 OK	2016-07-17 18:59:26-07	2600134
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-17 18:59:55-07	2600135
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-17 19:00:10-07	2600136
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-17 19:00:21-07	2600137
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-17 19:00:23-07	2600138
/	203.0.113.56	GET	200 OK	2016-07-17 18:59:36-07	2600139
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-17 19:00:22-07	2600140
/article/candidate-is-jerkt	203.0.113.56	GET	404 NOT FOUND	2016-07-17 19:00:14-07	2600141
/	192.0.2.153	GET	200 OK	2016-07-17 18:59:43-07	2600142
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 19:00:13-07	2600143
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-17 19:00:25-07	2600144
/	198.51.100.238	GET	200 OK	2016-07-17 18:59:45-07	2600145
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-17 19:00:24-07	2600146
/	198.51.100.79	GET	200 OK	2016-07-17 18:59:47-07	2600147
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-17 19:00:32-07	2600148
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 19:00:18-07	2600149
/	198.51.100.169	GET	200 OK	2016-07-17 18:59:55-07	2600150
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-17 19:00:37-07	2600151
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-17 19:00:49-07	2600152
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-17 19:00:17-07	2600153
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-17 19:00:15-07	2600154
/	198.51.100.42	GET	200 OK	2016-07-17 18:59:59-07	2600155
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 19:00:20-07	2600156
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-17 19:00:21-07	2600157
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-17 19:00:40-07	2600158
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 19:00:23-07	2600159
/	203.0.113.22	GET	200 OK	2016-07-17 19:00:04-07	2600160
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-17 19:00:25-07	2600161
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-17 19:00:34-07	2600162
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-17 19:00:25-07	2600163
/	203.0.113.204	GET	200 OK	2016-07-17 19:00:11-07	2600164
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-17 19:00:45-07	2600165
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-17 19:01:01-07	2600166
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 19:00:57-07	2600167
/	203.0.113.39	GET	200 OK	2016-07-17 19:00:17-07	2600168
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 19:01:05-07	2600169
/	192.0.2.63	GET	200 OK	2016-07-17 19:00:21-07	2600170
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-17 19:01:17-07	2600171
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-17 19:01:08-07	2600172
/	198.51.100.6	GET	200 OK	2016-07-17 19:00:31-07	2600173
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-17 19:01:05-07	2600174
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-17 19:01:10-07	2600175
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-17 19:00:48-07	2600176
/	203.0.113.169	GET	200 OK	2016-07-17 19:00:41-07	2600177
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-17 19:01:37-07	2600178
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-17 19:01:25-07	2600179
/	192.0.2.224	GET	200 OK	2016-07-17 19:00:49-07	2600180
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-17 19:01:42-07	2600181
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-17 19:01:05-07	2600182
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-17 19:01:47-07	2600183
/	192.0.2.154	GET	200 OK	2016-07-17 19:00:55-07	2600184
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 19:01:32-07	2600185
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 19:01:33-07	2600186
/	192.0.2.58	GET	200 OK	2016-07-17 19:00:57-07	2600187
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 19:01:21-07	2600188
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 19:01:34-07	2600189
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 19:01:52-07	2600190
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 19:01:42-07	2600191
/	203.0.113.213	GET	200 OK	2016-07-17 19:01:05-07	2600192
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-17 19:01:50-07	2600193
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 19:01:33-07	2600194
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-17 19:01:53-07	2600195
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-17 19:01:34-07	2600196
/	192.0.2.89	GET	200 OK	2016-07-17 19:01:06-07	2600197
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 19:01:47-07	2600198
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-17 19:02:04-07	2600199
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-17 19:01:46-07	2600200
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-17 19:01:32-07	2600201
/	198.51.100.254	GET	200 OK	2016-07-17 19:01:09-07	2600202
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 19:02:03-07	2600203
/	198.51.100.19	GET	200 OK	2016-07-17 19:01:11-07	2600204
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-17 19:01:58-07	2600205
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-17 19:01:49-07	2600206
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-17 19:01:45-07	2600207
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-17 19:02:08-07	2600208
/	198.51.100.114	GET	200 OK	2016-07-17 19:01:18-07	2600209
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-17 19:01:35-07	2600210
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-17 19:01:57-07	2600211
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-17 19:01:40-07	2600212
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 19:01:49-07	2600213
/	198.51.100.230	GET	200 OK	2016-07-17 19:01:26-07	2600214
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-17 19:01:56-07	2600215
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-17 19:02:10-07	2600216
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-17 19:02:24-07	2600217
/	203.0.113.224	GET	200 OK	2016-07-17 19:01:30-07	2600218
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-17 19:01:46-07	2600219
/	192.0.2.83	GET	200 OK	2016-07-17 19:01:32-07	2600220
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 19:02:04-07	2600221
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-17 19:01:58-07	2600222
/	198.51.100.114	GET	200 OK	2016-07-17 19:01:37-07	2600223
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-17 19:02:33-07	2600224
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 19:02:01-07	2600225
/	198.51.100.210	GET	200 OK	2016-07-17 19:01:43-07	2600226
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-17 19:02:05-07	2600227
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-17 19:02:23-07	2600228
/	203.0.113.52	GET	200 OK	2016-07-17 19:01:51-07	2600229
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-17 19:02:15-07	2600230
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 19:02:37-07	2600231
/	198.51.100.133	GET	200 OK	2016-07-17 19:01:58-07	2600232
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-17 19:02:35-07	2600233
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-17 19:02:22-07	2600234
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 19:02:21-07	2600235
/	203.0.113.44	GET	200 OK	2016-07-17 19:02:00-07	2600236
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 19:02:29-07	2600237
/	203.0.113.158	GET	200 OK	2016-07-17 19:02:03-07	2600238
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 19:02:54-07	2600239
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-17 19:02:53-07	2600240
/	203.0.113.83	GET	200 OK	2016-07-17 19:02:12-07	2600241
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-17 19:02:36-07	2600242
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 19:02:32-07	2600243
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-17 19:02:54-07	2600244
/	198.51.100.192	GET	200 OK	2016-07-17 19:02:13-07	2600245
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 19:03:01-07	2600246
/	198.51.100.162	GET	200 OK	2016-07-17 19:02:18-07	2600247
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-17 19:03:15-07	2600248
/	198.51.100.241	GET	200 OK	2016-07-17 19:02:24-07	2600249
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-17 19:03:18-07	2600250
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-17 19:02:58-07	2600251
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-17 19:03:15-07	2600252
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-17 19:02:39-07	2600253
/	203.0.113.97	GET	200 OK	2016-07-17 19:02:28-07	2600254
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-17 19:03:03-07	2600255
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 19:03:25-07	2600256
/	198.51.100.109	GET	200 OK	2016-07-17 19:02:36-07	2600257
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 19:03:00-07	2600258
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-17 19:03:21-07	2600259
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-17 19:03:13-07	2600260
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-17 19:03:20-07	2600261
/	203.0.113.220	GET	200 OK	2016-07-17 19:02:45-07	2600262
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-17 19:03:31-07	2600263
/	198.51.100.245	GET	200 OK	2016-07-17 19:02:51-07	2600264
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-17 19:03:11-07	2600265
/	198.51.100.178	GET	200 OK	2016-07-17 19:02:55-07	2600266
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-17 19:03:16-07	2600267
/	198.51.100.22	GET	200 OK	2016-07-17 19:03:01-07	2600268
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-17 19:03:47-07	2600269
/	192.0.2.220	GET	200 OK	2016-07-17 19:03:08-07	2600270
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-17 19:03:54-07	2600271
/	198.51.100.75	GET	200 OK	2016-07-17 19:03:09-07	2600272
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 19:03:25-07	2600273
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 19:03:39-07	2600274
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-17 19:03:36-07	2600275
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 19:03:31-07	2600276
/	192.0.2.97	GET	200 OK	2016-07-17 19:03:19-07	2600277
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-17 19:03:57-07	2600278
/	203.0.113.133	GET	200 OK	2016-07-17 19:03:24-07	2600279
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-17 19:03:40-07	2600280
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-17 19:04:13-07	2600281
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 19:03:42-07	2600282
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-17 19:03:57-07	2600283
/	203.0.113.29	GET	200 OK	2016-07-17 19:03:27-07	2600284
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 19:03:47-07	2600285
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-17 19:03:42-07	2600286
/	192.0.2.106	GET	200 OK	2016-07-17 19:03:36-07	2600287
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-17 19:04:24-07	2600288
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-17 19:04:01-07	2600289
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-17 19:04:07-07	2600290
/	192.0.2.154	GET	200 OK	2016-07-17 19:03:39-07	2600291
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 19:04:29-07	2600292
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 19:04:27-07	2600293
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-17 19:04:08-07	2600294
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 19:04:17-07	2600295
/	203.0.113.162	GET	200 OK	2016-07-17 19:03:44-07	2600296
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-17 19:04:17-07	2600297
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-17 19:04:26-07	2600298
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-17 19:04:01-07	2600299
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-17 19:04:02-07	2600300
/	192.0.2.254	GET	200 OK	2016-07-17 19:03:50-07	2600301
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-17 19:04:19-07	2600302
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-17 19:04:07-07	2600303
/	203.0.113.114	GET	200 OK	2016-07-17 19:03:59-07	2600304
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-17 19:04:29-07	2600305
/	192.0.2.209	GET	200 OK	2016-07-17 19:04:06-07	2600306
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-17 19:04:51-07	2600307
/	203.0.113.111	GET	200 OK	2016-07-17 19:04:14-07	2600308
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-17 19:05:03-07	2600309
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-17 19:04:51-07	2600310
/	203.0.113.155	GET	200 OK	2016-07-17 19:04:23-07	2600311
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-17 19:04:58-07	2600312
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-17 19:05:02-07	2600313
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-17 19:04:46-07	2600314
/	198.51.100.166	GET	200 OK	2016-07-17 19:04:33-07	2600315
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-17 19:05:02-07	2600316
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-17 19:05:05-07	2600317
/	198.51.100.18	GET	200 OK	2016-07-17 19:04:38-07	2600318
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-17 19:04:57-07	2600319
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 19:05:13-07	2600320
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 19:05:09-07	2600321
/	198.51.100.4	GET	200 OK	2016-07-17 19:04:40-07	2600322
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-17 19:05:31-07	2600323
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-17 19:05:10-07	2600324
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-17 19:05:31-07	2600325
/	198.51.100.52	GET	200 OK	2016-07-17 19:04:49-07	2600326
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 19:05:43-07	2600327
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 19:05:24-07	2600328
/	192.0.2.16	GET	200 OK	2016-07-17 19:04:56-07	2600329
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-17 19:05:33-07	2600330
/	198.51.100.224	GET	200 OK	2016-07-17 19:05:06-07	2600331
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-17 19:05:25-07	2600332
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 19:05:39-07	2600333
/	192.0.2.16	GET	200 OK	2016-07-17 19:05:12-07	2600334
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-17 19:06:10-07	2600335
/	203.0.113.20	GET	200 OK	2016-07-17 19:05:18-07	2600336
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-17 19:06:15-07	2600337
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-17 19:05:46-07	2600338
/article/bears-love-berriesy	203.0.113.20	GET	404 NOT FOUND	2016-07-17 19:05:53-07	2600339
/	192.0.2.128	GET	200 OK	2016-07-17 19:05:23-07	2600340
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-17 19:06:06-07	2600341
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-17 19:05:44-07	2600342
/	203.0.113.24	GET	200 OK	2016-07-17 19:05:26-07	2600343
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-17 19:06:19-07	2600344
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 19:06:18-07	2600345
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-17 19:05:54-07	2600346
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 19:05:46-07	2600347
/	198.51.100.136	GET	200 OK	2016-07-17 19:05:27-07	2600348
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-17 19:05:43-07	2600349
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-17 19:06:02-07	2600350
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 19:06:03-07	2600351
/	198.51.100.93	GET	200 OK	2016-07-17 19:05:28-07	2600352
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-17 19:06:21-07	2600353
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-17 19:05:51-07	2600354
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-17 19:05:49-07	2600355
/	198.51.100.166	GET	200 OK	2016-07-18 01:10:55-07	2614520
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-17 19:06:27-07	2600356
/	192.0.2.200	GET	200 OK	2016-07-17 19:05:29-07	2600357
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 19:06:06-07	2600358
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 19:06:08-07	2600359
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-17 19:05:54-07	2600360
/	198.51.100.147	GET	200 OK	2016-07-17 19:05:30-07	2600361
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-17 19:05:56-07	2600362
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-17 19:06:15-07	2600363
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-17 19:05:47-07	2600364
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-17 19:06:08-07	2600365
/	203.0.113.206	GET	200 OK	2016-07-17 19:05:31-07	2600366
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-17 19:06:04-07	2600367
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 19:06:22-07	2600368
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-17 19:06:01-07	2600369
/	203.0.113.199	GET	200 OK	2016-07-17 19:05:40-07	2600370
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-17 19:06:13-07	2600371
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-17 19:06:16-07	2600372
/	192.0.2.179	GET	200 OK	2016-07-17 19:05:50-07	2600373
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-17 19:06:25-07	2600374
/	203.0.113.111	GET	200 OK	2016-07-17 19:06:00-07	2600375
/article/so-many-bearsk	203.0.113.111	GET	404 NOT FOUND	2016-07-17 19:06:25-07	2600376
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-17 19:06:18-07	2600377
/	198.51.100.65	GET	200 OK	2016-07-17 19:06:09-07	2600378
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-17 19:06:35-07	2600379
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-17 19:06:26-07	2600380
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-17 19:07:07-07	2600381
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-17 19:06:57-07	2600382
/	198.51.100.123	GET	200 OK	2016-07-17 19:06:15-07	2600383
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-17 19:06:47-07	2600384
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-17 19:07:10-07	2600385
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-17 19:07:03-07	2600386
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-17 19:07:03-07	2600387
/	203.0.113.209	GET	200 OK	2016-07-17 19:06:20-07	2600388
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-17 19:06:52-07	2600389
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-17 19:06:41-07	2600390
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-17 19:06:43-07	2600391
/	203.0.113.94	GET	200 OK	2016-07-17 19:06:22-07	2600392
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-17 19:06:40-07	2600393
/	198.51.100.20	GET	200 OK	2016-07-17 19:06:26-07	2600394
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-17 19:07:04-07	2600395
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-17 19:07:11-07	2600396
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-17 19:06:55-07	2600397
/	203.0.113.244	GET	200 OK	2016-07-17 19:06:35-07	2600398
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-17 19:07:03-07	2600399
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-17 19:07:13-07	2600400
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-17 19:07:31-07	2600401
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-17 19:07:34-07	2600402
/	192.0.2.96	GET	200 OK	2016-07-17 19:06:44-07	2600403
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-17 19:07:37-07	2600404
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 19:07:24-07	2600405
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 19:07:19-07	2600406
/	198.51.100.97	GET	200 OK	2016-07-17 19:06:45-07	2600407
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 19:07:10-07	2600408
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-17 19:07:03-07	2600409
/	192.0.2.43	GET	200 OK	2016-07-17 19:06:47-07	2600410
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 19:07:04-07	2600411
/	198.51.100.241	GET	200 OK	2016-07-17 19:06:53-07	2600412
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-17 19:07:37-07	2600413
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-17 19:07:15-07	2600414
/	192.0.2.160	GET	200 OK	2016-07-17 19:07:02-07	2600415
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-17 19:07:36-07	2600416
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 19:07:58-07	2600417
/	192.0.2.165	GET	200 OK	2016-07-17 19:07:04-07	2600418
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-17 19:07:34-07	2600419
/	192.0.2.155	GET	200 OK	2016-07-17 19:07:05-07	2600420
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 19:07:44-07	2600421
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-17 19:07:56-07	2600422
/	192.0.2.11	GET	200 OK	2016-07-17 19:07:07-07	2600423
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-17 19:07:59-07	2600424
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-17 19:07:22-07	2600425
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-17 19:07:55-07	2600426
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-17 19:08:02-07	2600427
/	203.0.113.48	GET	200 OK	2016-07-17 19:07:09-07	2600428
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-17 19:07:52-07	2600429
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-17 19:07:58-07	2600430
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-17 19:08:04-07	2600431
/	192.0.2.173	GET	200 OK	2016-07-17 19:07:17-07	2600432
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-17 19:07:57-07	2600433
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-17 19:07:36-07	2600434
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-17 19:07:52-07	2600435
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-17 19:07:51-07	2600436
/	198.51.100.135	GET	200 OK	2016-07-17 19:07:24-07	2600437
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-17 19:08:04-07	2600438
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-17 19:07:54-07	2600439
/	203.0.113.92	GET	200 OK	2016-07-17 19:07:33-07	2600440
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-17 19:08:27-07	2600441
/	198.51.100.75	GET	200 OK	2016-07-17 19:07:42-07	2600442
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-17 19:08:39-07	2600443
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 19:08:21-07	2600444
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-17 19:07:57-07	2600445
/	203.0.113.120	GET	200 OK	2016-07-17 19:07:47-07	2600446
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 19:08:30-07	2600447
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 19:08:40-07	2600448
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-17 19:08:43-07	2600449
/	192.0.2.21	GET	200 OK	2016-07-17 19:07:49-07	2600450
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 19:08:28-07	2600451
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-17 19:08:25-07	2600452
/	203.0.113.58	GET	200 OK	2016-07-17 19:07:54-07	2600453
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-17 19:08:15-07	2600454
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-17 19:08:44-07	2600455
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-17 19:08:47-07	2600456
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-17 19:08:53-07	2600457
/	198.51.100.205	GET	200 OK	2016-07-17 19:08:04-07	2600458
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-17 19:08:30-07	2600459
/	192.0.2.46	GET	200 OK	2016-07-17 19:08:13-07	2600460
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 19:08:46-07	2600461
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-17 19:08:46-07	2600462
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 19:08:52-07	2600463
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-17 19:09:06-07	2600464
/	192.0.2.182	GET	200 OK	2016-07-17 19:08:21-07	2600465
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-17 19:08:37-07	2600466
/	203.0.113.18	GET	200 OK	2016-07-17 19:08:25-07	2600467
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-17 19:08:55-07	2600468
/	203.0.113.120	GET	200 OK	2016-07-17 19:08:31-07	2600469
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 19:09:20-07	2600470
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 19:09:26-07	2600471
/	203.0.113.233	GET	200 OK	2016-07-17 19:08:32-07	2600472
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-17 19:09:06-07	2600473
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 19:09:16-07	2600474
/	198.51.100.111	GET	200 OK	2016-07-17 19:08:35-07	2600475
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-17 19:09:22-07	2600476
/	192.0.2.7	GET	200 OK	2016-07-17 19:08:36-07	2600477
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-17 19:08:55-07	2600478
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-17 19:09:23-07	2600479
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-17 19:09:05-07	2600480
/	203.0.113.234	GET	200 OK	2016-07-17 19:08:46-07	2600481
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-17 19:09:36-07	2600482
/	192.0.2.230	GET	200 OK	2016-07-17 19:08:51-07	2600483
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-17 19:09:07-07	2600484
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-17 19:09:21-07	2600485
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 19:09:37-07	2600486
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 19:09:33-07	2600487
/	203.0.113.197	GET	200 OK	2016-07-17 19:09:00-07	2600488
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-17 19:09:54-07	2600489
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-17 19:09:57-07	2600490
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 19:09:54-07	2600491
/	192.0.2.191	GET	200 OK	2016-07-17 19:09:09-07	2600492
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-17 19:09:27-07	2600493
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 19:10:08-07	2600494
/	192.0.2.164	GET	200 OK	2016-07-17 19:09:15-07	2600495
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-17 19:09:58-07	2600496
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-17 19:09:58-07	2600497
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-17 19:10:15-07	2600498
/	198.51.100.71	GET	200 OK	2016-07-17 19:09:25-07	2600499
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-17 19:09:44-07	2600500
/	203.0.113.25	GET	200 OK	2016-07-17 19:09:27-07	2600501
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 19:10:13-07	2600502
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-17 19:10:21-07	2600503
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-17 19:10:07-07	2600504
/	192.0.2.15	GET	200 OK	2016-07-17 19:09:28-07	2600505
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-17 19:10:02-07	2600506
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-17 19:10:06-07	2600507
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-17 19:09:51-07	2600508
/	203.0.113.62	GET	200 OK	2016-07-17 19:09:33-07	2600509
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-17 19:10:01-07	2600510
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-17 19:09:50-07	2600511
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-17 19:10:01-07	2600512
/	203.0.113.217	GET	200 OK	2016-07-17 19:09:40-07	2600513
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-17 19:10:01-07	2600514
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-17 19:10:28-07	2600515
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-17 19:10:17-07	2600516
/	198.51.100.202	GET	200 OK	2016-07-17 19:09:49-07	2600517
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-17 19:10:41-07	2600518
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-17 19:10:47-07	2600519
/	192.0.2.241	GET	200 OK	2016-07-17 19:09:59-07	2600520
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-17 19:10:20-07	2600521
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-17 19:10:41-07	2600522
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-17 19:10:50-07	2600523
/	198.51.100.34	GET	200 OK	2016-07-17 19:10:01-07	2600524
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-17 19:10:45-07	2600525
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 19:10:25-07	2600526
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-17 19:10:48-07	2600527
/	192.0.2.162	GET	200 OK	2016-07-17 19:10:11-07	2600528
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-17 19:10:30-07	2600529
/	192.0.2.111	GET	200 OK	2016-07-17 19:10:20-07	2600530
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-17 19:11:04-07	2600531
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 19:11:00-07	2600532
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-17 19:10:39-07	2600533
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 19:10:50-07	2600534
/	203.0.113.173	GET	200 OK	2016-07-17 19:10:27-07	2600535
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 19:11:03-07	2600536
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-17 19:10:57-07	2600537
/	203.0.113.248	GET	200 OK	2016-07-17 19:10:30-07	2600538
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 19:10:49-07	2600539
/article/bears-love-berriesr	203.0.113.248	GET	404 NOT FOUND	2016-07-17 19:10:47-07	2600540
/	198.51.100.123	GET	200 OK	2016-07-17 19:10:32-07	2600541
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-17 19:10:56-07	2600542
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-17 19:10:50-07	2600543
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-17 19:10:53-07	2600544
/	198.51.100.3	GET	200 OK	2016-07-17 19:10:35-07	2600545
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-17 19:11:26-07	2600546
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-17 19:11:04-07	2600547
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-17 19:11:05-07	2600548
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 19:11:19-07	2600549
/	198.51.100.234	GET	200 OK	2016-07-17 19:10:41-07	2600550
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-17 19:11:20-07	2600551
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-17 19:11:15-07	2600552
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-17 19:11:21-07	2600553
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-17 19:11:05-07	2600554
/	192.0.2.158	GET	200 OK	2016-07-17 19:10:46-07	2600555
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 19:11:02-07	2600556
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-17 19:11:43-07	2600557
/	203.0.113.11	GET	200 OK	2016-07-17 19:10:55-07	2600558
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-17 19:11:37-07	2600559
/	203.0.113.53	GET	200 OK	2016-07-17 19:11:03-07	2600560
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 19:11:34-07	2600561
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-17 19:11:45-07	2600562
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 19:11:19-07	2600563
/	203.0.113.27	GET	200 OK	2016-07-17 19:11:10-07	2600564
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-17 19:12:06-07	2600565
/	192.0.2.176	GET	200 OK	2016-07-17 19:11:20-07	2600566
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-17 19:12:15-07	2600567
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-17 19:12:16-07	2600568
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-17 19:11:54-07	2600569
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-17 19:11:54-07	2600570
/	198.51.100.116	GET	200 OK	2016-07-17 19:11:24-07	2600571
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-17 19:11:54-07	2600572
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-17 19:12:10-07	2600573
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-17 19:12:08-07	2600574
/article/balloon-goons-doomedt	198.51.100.116	GET	404 NOT FOUND	2016-07-17 19:11:46-07	2600575
/	198.51.100.106	GET	200 OK	2016-07-17 19:11:30-07	2600576
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-17 19:12:06-07	2600577
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-17 19:12:21-07	2600578
/	198.51.100.180	GET	200 OK	2016-07-17 19:11:39-07	2600579
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-17 19:12:05-07	2600580
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 19:12:01-07	2600581
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-17 19:12:34-07	2600582
/	198.51.100.203	GET	200 OK	2016-07-17 19:11:40-07	2600583
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-17 19:12:29-07	2600584
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-17 19:12:22-07	2600585
/	192.0.2.21	GET	200 OK	2016-07-17 19:11:48-07	2600586
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 19:12:34-07	2600587
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-17 19:12:20-07	2600588
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-17 19:12:17-07	2600589
/	198.51.100.242	GET	200 OK	2016-07-17 19:11:51-07	2600590
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-17 19:12:11-07	2600591
/	203.0.113.217	GET	200 OK	2016-07-17 19:12:01-07	2600592
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-17 19:12:33-07	2600593
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-17 19:12:34-07	2600594
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-17 19:12:21-07	2600595
/	198.51.100.239	GET	200 OK	2016-07-17 19:12:11-07	2600596
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-17 19:12:28-07	2600597
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-17 19:13:03-07	2600598
/	198.51.100.243	GET	200 OK	2016-07-17 19:12:15-07	2600599
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-17 19:13:13-07	2600600
/	198.51.100.198	GET	200 OK	2016-07-17 19:12:25-07	2600601
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-17 19:13:16-07	2600602
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-17 19:12:42-07	2600603
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-17 19:13:17-07	2600604
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-17 19:13:08-07	2600605
/	203.0.113.183	GET	200 OK	2016-07-17 19:12:27-07	2600606
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-17 19:13:08-07	2600607
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-17 19:12:48-07	2600608
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-17 19:13:20-07	2600609
/	192.0.2.110	GET	200 OK	2016-07-17 19:12:34-07	2600610
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-17 19:13:15-07	2600611
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-17 19:13:23-07	2600612
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-17 19:13:16-07	2600613
/	192.0.2.37	GET	200 OK	2016-07-17 19:12:37-07	2600614
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-17 19:13:15-07	2600615
/	198.51.100.115	GET	200 OK	2016-07-17 19:12:47-07	2600616
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 19:13:04-07	2600617
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 19:13:41-07	2600618
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 19:13:34-07	2600619
/	203.0.113.109	GET	200 OK	2016-07-17 19:12:56-07	2600620
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-17 19:13:52-07	2600621
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-17 19:13:53-07	2600622
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-17 19:13:32-07	2600623
/	192.0.2.115	GET	200 OK	2016-07-17 19:13:02-07	2600624
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-17 19:13:39-07	2600625
/	192.0.2.5	GET	200 OK	2016-07-17 19:13:10-07	2600626
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 19:13:36-07	2600627
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-17 19:13:46-07	2600628
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-17 19:13:36-07	2600629
/	192.0.2.228	GET	200 OK	2016-07-17 19:13:12-07	2600630
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-17 19:14:05-07	2600631
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 19:14:12-07	2600632
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-17 19:13:36-07	2600633
/	192.0.2.237	GET	200 OK	2016-07-17 19:13:15-07	2600634
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-17 19:14:15-07	2600635
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-17 19:13:37-07	2600636
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 19:13:54-07	2600637
/	198.51.100.17	GET	200 OK	2016-07-17 19:13:25-07	2600638
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 19:13:43-07	2600639
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 19:13:43-07	2600640
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 19:13:51-07	2600642
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 19:13:51-07	2600643
/	198.51.100.242	GET	200 OK	2016-07-17 19:13:34-07	2600644
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-17 19:14:03-07	2600645
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-17 19:14:08-07	2600646
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-17 19:14:33-07	2600647
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-17 19:14:13-07	2600648
/	198.51.100.251	GET	200 OK	2016-07-17 19:13:36-07	2600649
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 19:14:22-07	2600650
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 19:13:53-07	2600651
/	203.0.113.40	GET	200 OK	2016-07-17 19:13:43-07	2600652
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 19:14:39-07	2600653
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 19:14:16-07	2600654
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 19:14:17-07	2600655
/	198.51.100.186	GET	200 OK	2016-07-17 19:13:45-07	2600656
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-17 19:14:16-07	2600657
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-17 19:14:14-07	2600658
/	192.0.2.179	GET	200 OK	2016-07-17 19:13:53-07	2600659
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 19:14:09-07	2600660
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-17 19:14:19-07	2600661
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-17 19:14:31-07	2600662
/	198.51.100.30	GET	200 OK	2016-07-17 19:13:57-07	2600663
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 19:14:23-07	2600664
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-17 19:14:42-07	2600665
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-17 19:14:50-07	2600666
/	203.0.113.93	GET	200 OK	2016-07-17 19:14:02-07	2600667
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 19:15:02-07	2600668
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-17 19:14:32-07	2600669
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-17 19:14:24-07	2600670
/	198.51.100.117	GET	200 OK	2016-07-17 19:14:10-07	2600671
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-17 19:14:57-07	2600672
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-17 19:14:47-07	2600673
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-17 19:14:29-07	2600674
/	192.0.2.7	GET	200 OK	2016-07-17 19:14:13-07	2600675
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-17 19:15:03-07	2600676
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-17 19:15:07-07	2600677
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-17 19:14:54-07	2600678
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-17 19:15:08-07	2600679
/	198.51.100.129	GET	200 OK	2016-07-17 19:14:22-07	2600680
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 19:15:09-07	2600681
/	192.0.2.200	GET	200 OK	2016-07-17 19:14:27-07	2600682
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-17 19:15:18-07	2600683
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 19:14:59-07	2600684
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 19:14:48-07	2600685
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 19:14:51-07	2600686
/	203.0.113.148	GET	200 OK	2016-07-17 19:14:30-07	2600687
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 19:14:57-07	2600688
/	192.0.2.81	GET	200 OK	2016-07-17 19:14:38-07	2600689
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-17 19:15:22-07	2600690
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-17 19:15:15-07	2600691
/	192.0.2.1	GET	200 OK	2016-07-17 19:14:40-07	2600692
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-17 19:15:05-07	2600693
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-17 19:15:06-07	2600694
/	203.0.113.87	GET	200 OK	2016-07-17 19:14:43-07	2600695
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 19:15:41-07	2600696
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 19:15:17-07	2600697
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-17 19:15:31-07	2600698
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 19:15:03-07	2600699
/	203.0.113.113	GET	200 OK	2016-07-17 19:14:51-07	2600700
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-17 19:15:09-07	2600701
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-17 19:15:42-07	2600702
/	198.51.100.207	GET	200 OK	2016-07-17 19:14:54-07	2600703
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-17 19:15:39-07	2600704
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-17 19:15:40-07	2600705
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-17 19:15:25-07	2600706
/	203.0.113.194	GET	200 OK	2016-07-17 19:15:00-07	2600707
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-17 19:15:59-07	2600708
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-17 19:16:00-07	2600709
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 19:15:39-07	2600710
/	198.51.100.113	GET	200 OK	2016-07-17 19:15:03-07	2600711
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-17 19:16:02-07	2600712
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-17 19:15:19-07	2600713
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-17 19:15:18-07	2600714
/	192.0.2.108	GET	200 OK	2016-07-17 19:15:07-07	2600715
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-17 19:15:33-07	2600716
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-17 19:15:29-07	2600717
/	203.0.113.200	GET	200 OK	2016-07-17 19:15:13-07	2600718
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-17 19:15:40-07	2600719
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-17 19:16:04-07	2600720
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-17 19:15:39-07	2600721
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-17 19:15:50-07	2600722
/	192.0.2.213	GET	200 OK	2016-07-17 19:15:15-07	2600723
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 19:15:47-07	2600724
/	203.0.113.181	GET	200 OK	2016-07-17 19:15:18-07	2600725
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-17 19:16:08-07	2600726
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-17 19:16:04-07	2600727
/	192.0.2.95	GET	200 OK	2016-07-17 19:15:22-07	2600728
/article/bears-love-berriesc	192.0.2.95	GET	404 NOT FOUND	2016-07-17 19:16:16-07	2600729
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-17 19:15:44-07	2600730
/	198.51.100.43	GET	200 OK	2016-07-17 19:15:24-07	2600731
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-17 19:15:47-07	2600732
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 19:16:07-07	2600733
/	192.0.2.143	GET	200 OK	2016-07-17 19:15:27-07	2600734
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-17 19:15:50-07	2600735
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-17 19:16:04-07	2600736
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-17 19:15:42-07	2600737
/	192.0.2.142	GET	200 OK	2016-07-17 19:15:36-07	2600738
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 19:16:05-07	2600739
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-17 19:15:54-07	2600740
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 19:16:26-07	2600741
/	198.51.100.57	GET	200 OK	2016-07-17 19:15:42-07	2600742
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-17 19:16:37-07	2600743
/	203.0.113.114	GET	200 OK	2016-07-17 19:15:52-07	2600744
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-17 19:16:29-07	2600745
/	198.51.100.144	GET	200 OK	2016-07-17 19:15:55-07	2600746
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 19:16:20-07	2600747
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 19:16:53-07	2600748
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-17 19:16:36-07	2600749
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-17 19:16:19-07	2600750
/	198.51.100.73	GET	200 OK	2016-07-17 19:16:05-07	2600751
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-17 19:16:58-07	2600752
/	203.0.113.153	GET	200 OK	2016-07-17 19:16:12-07	2600753
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-17 19:16:32-07	2600754
/	192.0.2.211	GET	200 OK	2016-07-17 19:16:20-07	2600755
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-17 19:17:13-07	2600756
/	198.51.100.18	GET	200 OK	2016-07-17 19:16:23-07	2600757
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 19:16:58-07	2600758
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-17 19:16:39-07	2600759
/	192.0.2.131	GET	200 OK	2016-07-17 19:16:31-07	2600760
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-17 19:16:50-07	2600761
/	192.0.2.251	GET	200 OK	2016-07-17 19:16:38-07	2600762
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 19:17:25-07	2600763
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 19:17:22-07	2600764
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-17 19:17:38-07	2600765
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 19:17:34-07	2600766
/	203.0.113.17	GET	200 OK	2016-07-17 19:16:43-07	2600767
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 19:17:00-07	2600768
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-17 19:17:08-07	2600769
/	203.0.113.252	GET	200 OK	2016-07-17 19:16:48-07	2600770
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-17 19:17:38-07	2600771
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 19:17:36-07	2600772
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 19:17:35-07	2600773
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 19:17:15-07	2600774
/	198.51.100.55	GET	200 OK	2016-07-17 19:16:49-07	2600775
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 19:17:31-07	2600776
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-17 19:17:20-07	2600777
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-17 19:17:26-07	2600778
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 19:17:24-07	2600779
/	198.51.100.13	GET	200 OK	2016-07-17 19:16:52-07	2600780
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-17 19:17:24-07	2600781
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-17 19:17:35-07	2600782
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-17 19:17:49-07	2600783
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 19:17:08-07	2600784
/	203.0.113.116	GET	200 OK	2016-07-17 19:17:02-07	2600785
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 19:17:43-07	2600786
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 19:17:57-07	2600787
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-17 19:17:38-07	2600788
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-17 19:17:33-07	2600789
/	203.0.113.111	GET	200 OK	2016-07-17 19:17:06-07	2600790
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 19:17:37-07	2600791
/	198.51.100.167	GET	200 OK	2016-07-17 19:17:09-07	2600792
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-17 19:17:38-07	2600793
/	192.0.2.33	GET	200 OK	2016-07-17 19:17:13-07	2600794
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-17 19:17:50-07	2600795
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-17 19:17:28-07	2600796
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-17 19:17:59-07	2600797
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-17 19:17:38-07	2600798
/	192.0.2.220	GET	200 OK	2016-07-17 19:17:16-07	2600799
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-17 19:17:34-07	2600800
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-17 19:18:09-07	2600801
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 19:18:13-07	2600802
/	198.51.100.212	GET	200 OK	2016-07-17 19:17:20-07	2600803
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 19:17:59-07	2600804
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-17 19:18:11-07	2600805
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 19:18:11-07	2600806
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-17 19:17:50-07	2600807
/	192.0.2.61	GET	200 OK	2016-07-17 19:17:23-07	2600808
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 19:18:14-07	2600809
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 19:17:40-07	2600810
/	198.51.100.59	GET	200 OK	2016-07-17 19:17:33-07	2600811
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-17 19:18:14-07	2600812
/	192.0.2.238	GET	200 OK	2016-07-17 19:17:38-07	2600813
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-17 19:18:30-07	2600814
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-17 19:18:00-07	2600815
/	203.0.113.106	GET	200 OK	2016-07-17 19:17:43-07	2600816
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-17 19:18:36-07	2600817
/	192.0.2.130	GET	200 OK	2016-07-17 19:17:50-07	2600818
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-17 19:18:29-07	2600819
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-17 19:18:38-07	2600820
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-17 19:18:41-07	2600821
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-17 19:18:10-07	2600822
/	198.51.100.122	GET	200 OK	2016-07-17 19:17:56-07	2600823
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-17 19:18:24-07	2600824
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-17 19:18:24-07	2600825
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 19:18:31-07	2600826
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 19:18:17-07	2600827
/	203.0.113.127	GET	200 OK	2016-07-17 19:18:03-07	2600828
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-17 19:18:48-07	2600829
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 19:18:47-07	2600830
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-17 19:18:50-07	2600831
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-17 19:18:33-07	2600833
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-17 19:18:41-07	2600834
/	198.51.100.167	GET	200 OK	2016-07-17 19:18:21-07	2600835
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-17 19:19:20-07	2600836
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-17 19:18:47-07	2600837
/	203.0.113.54	GET	200 OK	2016-07-17 19:18:30-07	2600838
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-17 19:19:00-07	2600839
/	192.0.2.202	GET	200 OK	2016-07-17 19:18:38-07	2600840
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-17 19:19:22-07	2600841
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 19:19:23-07	2600842
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 19:19:01-07	2600843
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-17 19:19:01-07	2600844
/	198.51.100.34	GET	200 OK	2016-07-17 19:18:48-07	2600845
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 19:19:05-07	2600846
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-17 19:19:08-07	2600847
/	203.0.113.142	GET	200 OK	2016-07-17 19:18:54-07	2600848
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-17 19:19:46-07	2600849
/	198.51.100.78	GET	200 OK	2016-07-17 19:18:55-07	2600850
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-17 19:19:51-07	2600851
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-17 19:19:14-07	2600852
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-17 19:19:54-07	2600853
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-17 19:19:18-07	2600854
/	198.51.100.186	GET	200 OK	2016-07-17 19:19:04-07	2600855
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-17 19:19:22-07	2600856
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-17 19:19:48-07	2600857
/	203.0.113.19	GET	200 OK	2016-07-17 19:19:05-07	2600858
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 19:19:29-07	2600859
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 19:19:29-07	2600860
/	192.0.2.46	GET	200 OK	2016-07-17 19:19:08-07	2600861
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 19:19:26-07	2600862
/	203.0.113.155	GET	200 OK	2016-07-17 19:19:09-07	2600863
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 19:20:01-07	2600864
/	198.51.100.115	GET	200 OK	2016-07-17 19:19:18-07	2600865
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-17 19:20:11-07	2600866
/	198.51.100.150	GET	200 OK	2016-07-17 19:19:25-07	2600867
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-17 19:20:08-07	2600868
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-17 19:19:47-07	2600869
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 19:20:23-07	2600870
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 19:19:50-07	2600871
/	203.0.113.37	GET	200 OK	2016-07-17 19:19:34-07	2600872
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-17 19:19:58-07	2600873
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-17 19:20:23-07	2600874
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-17 19:20:10-07	2600875
/article/candidate-is-jerkz	203.0.113.37	GET	404 NOT FOUND	2016-07-17 19:20:27-07	2600876
/	203.0.113.145	GET	200 OK	2016-07-17 19:19:42-07	2600877
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-17 19:20:10-07	2600878
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-17 19:19:58-07	2600879
/	198.51.100.180	GET	200 OK	2016-07-17 19:19:49-07	2600880
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-17 19:20:35-07	2600881
/	192.0.2.36	GET	200 OK	2016-07-17 19:19:53-07	2600882
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-17 19:20:26-07	2600883
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-17 19:20:10-07	2600884
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-17 19:20:34-07	2600885
/	192.0.2.33	GET	200 OK	2016-07-17 19:20:03-07	2600886
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-17 19:20:51-07	2600887
/	192.0.2.40	GET	200 OK	2016-07-17 19:20:08-07	2600888
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-17 19:20:42-07	2600889
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 19:20:47-07	2600890
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 19:20:53-07	2600891
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 19:20:34-07	2600892
/	198.51.100.125	GET	200 OK	2016-07-17 19:20:11-07	2600893
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-17 19:20:58-07	2600894
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-17 19:21:06-07	2600895
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 19:21:01-07	2600896
/	198.51.100.75	GET	200 OK	2016-07-17 19:20:19-07	2600897
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 19:20:54-07	2600898
/	192.0.2.26	GET	200 OK	2016-07-17 19:20:21-07	2600899
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-17 19:20:39-07	2600900
/	198.51.100.18	GET	200 OK	2016-07-17 19:20:24-07	2600901
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 19:21:23-07	2600902
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 19:21:10-07	2600903
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-17 19:21:12-07	2600904
/	198.51.100.38	GET	200 OK	2016-07-17 19:20:25-07	2600905
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-17 19:20:40-07	2600906
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 19:20:48-07	2600907
/	192.0.2.25	GET	200 OK	2016-07-17 19:20:35-07	2600908
/article/bears-love-berriesf	192.0.2.25	GET	404 NOT FOUND	2016-07-17 19:20:59-07	2600909
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 19:21:04-07	2600910
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-17 19:20:53-07	2600911
/	192.0.2.119	GET	200 OK	2016-07-17 19:20:41-07	2600912
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-17 19:20:59-07	2600913
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-17 19:21:26-07	2600914
/	192.0.2.16	GET	200 OK	2016-07-17 19:20:43-07	2600915
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-17 19:21:17-07	2600916
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 19:21:16-07	2600917
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-17 19:21:08-07	2600918
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 19:21:41-07	2600919
/	198.51.100.154	GET	200 OK	2016-07-17 19:20:51-07	2600920
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-17 19:21:25-07	2600921
/	203.0.113.78	GET	200 OK	2016-07-17 19:20:52-07	2600922
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 19:21:51-07	2600923
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-17 19:21:39-07	2600924
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-17 19:21:08-07	2600925
/	198.51.100.221	GET	200 OK	2016-07-17 19:21:00-07	2600926
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-17 19:21:32-07	2600927
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-17 19:21:34-07	2600928
/	192.0.2.118	GET	200 OK	2016-07-17 19:21:10-07	2600929
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-17 19:21:45-07	2600930
/	203.0.113.93	GET	200 OK	2016-07-17 19:21:11-07	2600931
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-17 19:22:10-07	2600932
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-17 19:21:38-07	2600933
/	198.51.100.16	GET	200 OK	2016-07-17 19:21:13-07	2600934
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-17 19:21:50-07	2600935
/	203.0.113.234	GET	200 OK	2016-07-17 19:21:14-07	2600936
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-17 19:21:43-07	2600937
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-17 19:21:31-07	2600938
/	192.0.2.218	GET	200 OK	2016-07-17 19:21:18-07	2600939
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-17 19:22:00-07	2600940
/	192.0.2.59	GET	200 OK	2016-07-17 19:21:22-07	2600941
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 19:22:02-07	2600942
/	203.0.113.66	GET	200 OK	2016-07-17 19:21:29-07	2600943
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 19:22:14-07	2600944
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-17 19:21:44-07	2600945
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-17 19:22:06-07	2600946
/	198.51.100.242	GET	200 OK	2016-07-17 19:21:37-07	2600947
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-17 19:22:33-07	2600948
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-17 19:22:33-07	2600949
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-17 19:22:37-07	2600950
/	192.0.2.102	GET	200 OK	2016-07-17 19:21:38-07	2600951
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-17 19:22:38-07	2600952
/	192.0.2.113	GET	200 OK	2016-07-17 19:21:48-07	2600953
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 19:22:09-07	2600954
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 19:22:20-07	2600955
/	198.51.100.29	GET	200 OK	2016-07-17 19:21:53-07	2600956
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-17 19:22:47-07	2600957
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 19:22:34-07	2600958
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 19:22:13-07	2600959
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 19:22:16-07	2600960
/	192.0.2.208	GET	200 OK	2016-07-17 19:22:03-07	2600961
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-17 19:22:51-07	2600962
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-17 19:22:58-07	2600963
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-17 19:22:34-07	2600964
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-17 19:22:23-07	2600965
/	198.51.100.223	GET	200 OK	2016-07-17 19:22:11-07	2600966
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-17 19:22:43-07	2600967
/	192.0.2.85	GET	200 OK	2016-07-17 19:22:20-07	2600968
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-17 19:23:02-07	2600969
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-17 19:22:57-07	2600970
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-17 19:23:14-07	2600971
/	203.0.113.235	GET	200 OK	2016-07-17 19:22:28-07	2600972
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-17 19:22:53-07	2600973
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-17 19:22:50-07	2600974
/	192.0.2.5	GET	200 OK	2016-07-17 19:22:32-07	2600975
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-17 19:22:52-07	2600976
/	198.51.100.148	GET	200 OK	2016-07-17 19:22:35-07	2600977
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-17 19:23:27-07	2600978
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 19:23:35-07	2600979
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-17 19:23:10-07	2600980
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-17 19:23:29-07	2600981
/	198.51.100.219	GET	200 OK	2016-07-17 19:22:45-07	2600982
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-17 19:23:22-07	2600983
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-17 19:23:44-07	2600984
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-17 19:23:43-07	2600985
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-17 19:23:44-07	2600986
/	192.0.2.106	GET	200 OK	2016-07-17 19:22:54-07	2600987
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-17 19:23:24-07	2600988
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 19:23:38-07	2600989
/	198.51.100.50	GET	200 OK	2016-07-17 19:23:03-07	2600990
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-17 19:23:20-07	2600991
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 19:23:21-07	2600992
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-17 19:23:33-07	2600993
/	192.0.2.112	GET	200 OK	2016-07-17 19:23:05-07	2600994
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 19:23:26-07	2600995
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 19:23:57-07	2600996
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-17 19:23:49-07	2600997
/	192.0.2.18	GET	200 OK	2016-07-17 19:23:15-07	2600998
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 19:24:09-07	2600999
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 19:23:40-07	2601000
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 19:23:39-07	2601001
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-17 19:24:12-07	2601002
/	203.0.113.84	GET	200 OK	2016-07-17 19:23:17-07	2601003
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-17 19:24:09-07	2601004
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-17 19:24:00-07	2601005
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-17 19:24:13-07	2601006
/	192.0.2.186	GET	200 OK	2016-07-17 19:23:26-07	2601007
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-17 19:24:07-07	2601008
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-17 19:24:14-07	2601009
/	192.0.2.77	GET	200 OK	2016-07-17 19:23:30-07	2601010
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-17 19:24:17-07	2601011
/	198.51.100.221	GET	200 OK	2016-07-17 19:23:38-07	2601012
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-17 19:23:57-07	2601013
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-17 19:24:38-07	2601014
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-17 19:23:57-07	2601015
/	198.51.100.22	GET	200 OK	2016-07-17 19:23:40-07	2601016
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 19:24:37-07	2601017
/	192.0.2.35	GET	200 OK	2016-07-17 19:23:42-07	2601018
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 19:24:41-07	2601019
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-17 19:24:05-07	2601020
/	192.0.2.217	GET	200 OK	2016-07-17 19:23:46-07	2601021
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 19:24:31-07	2601022
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-17 19:24:38-07	2601023
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-17 19:24:27-07	2601024
/	198.51.100.22	GET	200 OK	2016-07-17 19:23:54-07	2601025
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-17 19:24:12-07	2601026
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-17 19:24:22-07	2601027
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 19:24:51-07	2601028
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-17 19:24:11-07	2601029
/	203.0.113.154	GET	200 OK	2016-07-17 19:24:00-07	2601030
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-17 19:24:56-07	2601031
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-17 19:24:22-07	2601032
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-17 19:24:16-07	2601033
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-17 19:24:34-07	2601034
/	198.51.100.135	GET	200 OK	2016-07-17 19:24:09-07	2601035
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 19:24:45-07	2601036
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 19:24:59-07	2601037
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-17 19:25:06-07	2601038
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 19:25:09-07	2601039
/	192.0.2.120	GET	200 OK	2016-07-17 19:24:11-07	2601040
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-17 19:24:50-07	2601041
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-17 19:24:37-07	2601042
/	198.51.100.11	GET	200 OK	2016-07-17 19:24:20-07	2601043
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-17 19:25:10-07	2601044
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-17 19:24:59-07	2601045
/	203.0.113.156	GET	200 OK	2016-07-17 19:24:27-07	2601046
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-17 19:25:02-07	2601047
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 19:24:42-07	2601048
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-17 19:25:20-07	2601049
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-17 19:24:47-07	2601050
/	203.0.113.70	GET	200 OK	2016-07-17 19:24:34-07	2601051
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-17 19:25:34-07	2601052
/	192.0.2.218	GET	200 OK	2016-07-17 19:24:36-07	2601053
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-17 19:24:56-07	2601054
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-17 19:25:01-07	2601055
/	203.0.113.39	GET	200 OK	2016-07-17 19:24:40-07	2601056
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-17 19:25:23-07	2601057
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 19:25:33-07	2601058
/	203.0.113.194	GET	200 OK	2016-07-17 19:24:42-07	2601059
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-17 19:25:30-07	2601060
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-17 19:25:14-07	2601061
/	192.0.2.102	GET	200 OK	2016-07-17 19:24:48-07	2601062
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-17 19:25:13-07	2601063
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 19:25:22-07	2601064
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 19:25:18-07	2601065
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 19:25:17-07	2601066
/	198.51.100.194	GET	200 OK	2016-07-17 19:24:50-07	2601067
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-17 19:25:06-07	2601068
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 19:25:12-07	2601069
/	203.0.113.216	GET	200 OK	2016-07-17 19:24:54-07	2601070
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-17 19:25:19-07	2601071
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-17 19:25:34-07	2601072
/	192.0.2.134	GET	200 OK	2016-07-17 19:24:55-07	2601073
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-17 19:25:49-07	2601074
/	192.0.2.198	GET	200 OK	2016-07-17 19:25:04-07	2601075
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-17 19:25:50-07	2601076
/	198.51.100.119	GET	200 OK	2016-07-17 19:25:05-07	2601077
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-17 19:25:45-07	2601078
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-17 19:25:55-07	2601079
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-17 19:25:22-07	2601080
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-17 19:25:43-07	2601081
/	198.51.100.16	GET	200 OK	2016-07-17 19:25:07-07	2601082
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-17 19:25:41-07	2601083
/	198.51.100.207	GET	200 OK	2016-07-17 19:25:12-07	2601084
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-17 19:25:45-07	2601085
/	198.51.100.235	GET	200 OK	2016-07-17 19:25:16-07	2601086
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-17 19:25:52-07	2601087
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-17 19:25:34-07	2601088
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-17 19:26:16-07	2601089
/	198.51.100.127	GET	200 OK	2016-07-17 19:25:18-07	2601090
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-17 19:25:59-07	2601091
/	198.51.100.8	GET	200 OK	2016-07-17 19:25:27-07	2601092
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 19:25:57-07	2601093
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-17 19:25:47-07	2601094
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 19:25:59-07	2601095
/	203.0.113.197	GET	200 OK	2016-07-17 19:25:30-07	2601096
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-17 19:26:28-07	2601097
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 19:26:04-07	2601098
/	198.51.100.144	GET	200 OK	2016-07-17 19:25:36-07	2601099
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 19:26:12-07	2601100
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-17 19:26:23-07	2601101
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 19:26:14-07	2601102
/	203.0.113.212	GET	200 OK	2016-07-17 19:25:44-07	2601103
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 19:26:22-07	2601104
/article/candidate-is-jerkk	203.0.113.212	GET	404 NOT FOUND	2016-07-17 19:26:06-07	2601105
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-17 19:26:27-07	2601106
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 19:26:16-07	2601107
/	192.0.2.242	GET	200 OK	2016-07-17 19:25:54-07	2601108
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 19:26:13-07	2601109
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 19:26:21-07	2601110
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 19:26:32-07	2601111
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-17 19:26:24-07	2601112
/	203.0.113.212	GET	200 OK	2016-07-17 19:25:57-07	2601113
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 19:26:57-07	2601114
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 19:26:22-07	2601115
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-17 19:26:51-07	2601116
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-17 19:26:57-07	2601117
/	203.0.113.201	GET	200 OK	2016-07-17 19:26:06-07	2601118
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 19:26:48-07	2601119
/	198.51.100.115	GET	200 OK	2016-07-17 19:26:14-07	2601120
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-17 19:26:49-07	2601121
/	198.51.100.183	GET	200 OK	2016-07-17 19:26:19-07	2601122
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-17 19:26:43-07	2601123
/article/candidate-is-jerkv	198.51.100.183	GET	404 NOT FOUND	2016-07-17 19:26:39-07	2601124
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-17 19:27:12-07	2601125
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 19:27:04-07	2601126
/	203.0.113.152	GET	200 OK	2016-07-17 19:26:27-07	2601127
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 19:26:50-07	2601128
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-17 19:27:17-07	2601129
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-17 19:27:01-07	2601130
/	192.0.2.214	GET	200 OK	2016-07-17 19:26:35-07	2601131
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 19:26:54-07	2601132
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 19:26:50-07	2601133
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 19:27:25-07	2601134
/	198.51.100.182	GET	200 OK	2016-07-17 19:26:42-07	2601135
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 19:27:09-07	2601136
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 19:27:41-07	2601137
/	192.0.2.253	GET	200 OK	2016-07-17 19:26:44-07	2601138
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-17 19:27:19-07	2601139
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-17 19:27:19-07	2601140
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-17 19:27:07-07	2601141
/	198.51.100.242	GET	200 OK	2016-07-17 19:26:48-07	2601142
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-17 19:27:11-07	2601143
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-17 19:27:11-07	2601144
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-17 19:27:11-07	2601145
/	192.0.2.87	GET	200 OK	2016-07-17 19:26:57-07	2601146
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 19:27:54-07	2601147
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-17 19:27:32-07	2601148
/	198.51.100.251	GET	200 OK	2016-07-17 19:27:01-07	2601149
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-17 19:27:42-07	2601150
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 19:27:16-07	2601151
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-17 19:27:49-07	2601152
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-17 19:27:22-07	2601153
/	203.0.113.225	GET	200 OK	2016-07-17 19:27:05-07	2601154
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-17 19:28:02-07	2601155
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-17 19:27:35-07	2601156
/	203.0.113.211	GET	200 OK	2016-07-17 19:27:10-07	2601157
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-17 19:28:06-07	2601158
/	192.0.2.80	GET	200 OK	2016-07-17 19:27:15-07	2601159
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 19:27:38-07	2601160
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 19:27:47-07	2601161
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 19:27:32-07	2601162
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 19:27:35-07	2601163
/	192.0.2.151	GET	200 OK	2016-07-17 19:27:22-07	2601164
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 19:28:20-07	2601165
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 19:27:56-07	2601166
/	192.0.2.240	GET	200 OK	2016-07-17 19:27:23-07	2601167
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-17 19:28:02-07	2601168
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-17 19:27:50-07	2601169
/	198.51.100.71	GET	200 OK	2016-07-17 19:27:27-07	2601170
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-17 19:28:24-07	2601171
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-17 19:28:02-07	2601172
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-17 19:27:59-07	2601173
/	203.0.113.156	GET	200 OK	2016-07-17 19:27:36-07	2601174
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-17 19:28:20-07	2601175
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-17 19:28:04-07	2601176
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 19:28:35-07	2601177
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-17 19:28:03-07	2601178
/	192.0.2.140	GET	200 OK	2016-07-17 19:27:41-07	2601179
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-17 19:28:36-07	2601180
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-17 19:28:39-07	2601181
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-17 19:28:40-07	2601182
/	192.0.2.182	GET	200 OK	2016-07-17 19:27:45-07	2601183
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-17 19:28:17-07	2601184
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-17 19:28:16-07	2601185
/	203.0.113.78	GET	200 OK	2016-07-17 19:27:55-07	2601186
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-17 19:28:22-07	2601187
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-17 19:28:16-07	2601188
/	192.0.2.81	GET	200 OK	2016-07-17 19:28:05-07	2601189
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-17 19:28:44-07	2601190
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-17 19:28:39-07	2601191
/	198.51.100.144	GET	200 OK	2016-07-17 19:28:11-07	2601192
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-17 19:28:35-07	2601193
/	203.0.113.222	GET	200 OK	2016-07-17 19:28:15-07	2601194
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-17 19:29:08-07	2601195
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 19:28:32-07	2601196
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 19:28:33-07	2601197
/	192.0.2.165	GET	200 OK	2016-07-17 19:28:22-07	2601198
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-17 19:29:05-07	2601199
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-17 19:29:05-07	2601200
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-17 19:29:06-07	2601201
/	203.0.113.107	GET	200 OK	2016-07-17 19:28:30-07	2601202
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 19:28:47-07	2601203
/	192.0.2.232	GET	200 OK	2016-07-17 19:28:37-07	2601204
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-17 19:29:29-07	2601205
/	203.0.113.232	GET	200 OK	2016-07-17 19:28:47-07	2601206
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-17 19:29:29-07	2601207
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-17 19:29:31-07	2601208
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-17 19:29:16-07	2601209
/	192.0.2.152	GET	200 OK	2016-07-17 19:28:56-07	2601210
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-17 19:29:12-07	2601211
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-17 19:29:50-07	2601212
/	203.0.113.175	GET	200 OK	2016-07-18 01:18:13-07	2614806
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-17 19:29:23-07	2601213
/	203.0.113.47	GET	200 OK	2016-07-17 19:28:59-07	2601214
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-17 19:29:52-07	2601215
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 19:29:15-07	2601216
/	192.0.2.236	GET	200 OK	2016-07-17 19:29:08-07	2601217
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 19:30:04-07	2601218
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-17 19:29:44-07	2601219
/	203.0.113.230	GET	200 OK	2016-07-17 19:29:14-07	2601220
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 19:29:34-07	2601221
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-17 19:29:51-07	2601222
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 19:30:14-07	2601223
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 19:29:29-07	2601224
/	203.0.113.96	GET	200 OK	2016-07-17 19:29:18-07	2601225
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 19:30:07-07	2601226
/	198.51.100.126	GET	200 OK	2016-07-17 19:29:28-07	2601227
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-17 19:30:09-07	2601228
/	198.51.100.220	GET	200 OK	2016-07-17 19:29:37-07	2601229
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-17 19:30:34-07	2601230
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-17 19:30:32-07	2601231
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-17 19:30:03-07	2601232
/	198.51.100.185	GET	200 OK	2016-07-17 19:29:45-07	2601233
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-17 19:30:24-07	2601234
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-17 19:30:32-07	2601235
/	198.51.100.64	GET	200 OK	2016-07-17 19:29:52-07	2601236
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-17 19:30:27-07	2601237
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 19:30:23-07	2601238
/	198.51.100.13	GET	200 OK	2016-07-17 19:30:01-07	2601239
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-17 19:30:43-07	2601240
/	192.0.2.25	GET	200 OK	2016-07-17 19:30:06-07	2601241
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 19:30:24-07	2601242
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 19:30:57-07	2601243
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-17 19:30:58-07	2601244
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-17 19:30:49-07	2601245
/	203.0.113.99	GET	200 OK	2016-07-17 19:30:14-07	2601246
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-17 19:31:14-07	2601247
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-17 19:30:51-07	2601248
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-17 19:30:35-07	2601249
/	203.0.113.123	GET	200 OK	2016-07-17 19:30:22-07	2601250
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-17 19:30:57-07	2601251
/	203.0.113.74	GET	200 OK	2016-07-17 19:30:24-07	2601252
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-17 19:31:08-07	2601253
/	192.0.2.26	GET	200 OK	2016-07-17 19:30:25-07	2601254
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-17 19:30:51-07	2601255
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 19:31:15-07	2601256
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-17 19:31:13-07	2601257
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-17 19:30:43-07	2601258
/	192.0.2.127	GET	200 OK	2016-07-17 19:30:27-07	2601259
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-17 19:31:01-07	2601260
/	192.0.2.230	GET	200 OK	2016-07-17 19:30:28-07	2601261
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-17 19:30:58-07	2601262
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 19:31:19-07	2601263
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-17 19:31:22-07	2601264
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 19:31:25-07	2601265
/	198.51.100.226	GET	200 OK	2016-07-17 19:30:31-07	2601266
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-17 19:31:12-07	2601267
/	198.51.100.209	GET	200 OK	2016-07-17 19:30:38-07	2601268
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-17 19:30:57-07	2601269
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 19:31:18-07	2601270
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 19:31:36-07	2601271
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 19:31:18-07	2601272
/	198.51.100.119	GET	200 OK	2016-07-17 19:30:43-07	2601273
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-17 19:31:05-07	2601274
/	198.51.100.246	GET	200 OK	2016-07-17 19:30:47-07	2601275
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 19:31:35-07	2601276
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-17 19:31:09-07	2601277
/	203.0.113.191	GET	200 OK	2016-07-17 19:30:57-07	2601278
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-17 19:31:30-07	2601279
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-17 19:31:13-07	2601280
/	192.0.2.183	GET	200 OK	2016-07-17 19:30:59-07	2601281
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-17 19:31:34-07	2601282
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-17 19:31:31-07	2601283
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-17 19:31:47-07	2601284
/	192.0.2.215	GET	200 OK	2016-07-17 19:31:00-07	2601285
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-17 19:31:16-07	2601286
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 19:31:17-07	2601287
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-17 19:31:46-07	2601288
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-17 19:31:37-07	2601289
/	192.0.2.223	GET	200 OK	2016-07-17 19:31:05-07	2601290
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-17 19:31:47-07	2601291
/	203.0.113.244	GET	200 OK	2016-07-17 19:31:15-07	2601292
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-17 19:31:56-07	2601293
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-17 19:32:13-07	2601294
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 19:31:55-07	2601295
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-17 19:32:08-07	2601296
/	192.0.2.28	GET	200 OK	2016-07-17 19:31:22-07	2601297
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-17 19:32:01-07	2601298
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-17 19:31:43-07	2601299
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 19:31:46-07	2601300
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 19:32:08-07	2601301
/	203.0.113.65	GET	200 OK	2016-07-17 19:31:29-07	2601302
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 19:31:47-07	2601303
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 19:32:09-07	2601304
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 19:32:20-07	2601305
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-17 19:32:27-07	2601306
/	198.51.100.248	GET	200 OK	2016-07-17 19:31:36-07	2601307
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 19:31:53-07	2601308
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 19:32:04-07	2601309
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-17 19:32:05-07	2601310
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 19:32:23-07	2601311
/	198.51.100.109	GET	200 OK	2016-07-17 19:31:38-07	2601312
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-17 19:32:06-07	2601313
/	192.0.2.90	GET	200 OK	2016-07-17 19:31:40-07	2601314
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 19:32:04-07	2601315
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 19:32:26-07	2601316
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 19:32:16-07	2601317
/	192.0.2.65	GET	200 OK	2016-07-17 19:31:41-07	2601318
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-17 19:32:38-07	2601319
/	203.0.113.251	GET	200 OK	2016-07-17 19:31:43-07	2601320
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-17 19:32:00-07	2601321
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-17 19:32:21-07	2601322
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-17 19:32:28-07	2601323
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-17 19:32:01-07	2601324
/	203.0.113.47	GET	200 OK	2016-07-17 19:31:49-07	2601325
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 19:32:35-07	2601326
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-17 19:32:16-07	2601327
/article/candidate-is-jerkj	203.0.113.47	GET	404 NOT FOUND	2016-07-17 19:32:08-07	2601328
/	203.0.113.81	GET	200 OK	2016-07-17 19:31:57-07	2601329
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 19:32:25-07	2601330
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-17 19:32:47-07	2601331
/	192.0.2.247	GET	200 OK	2016-07-17 19:32:07-07	2601332
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 19:32:43-07	2601333
/	192.0.2.230	GET	200 OK	2016-07-17 19:32:14-07	2601334
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-17 19:32:45-07	2601335
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-17 19:32:29-07	2601336
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-17 19:32:37-07	2601337
/	198.51.100.53	GET	200 OK	2016-07-17 19:32:20-07	2601338
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-17 19:32:36-07	2601339
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-17 19:33:09-07	2601340
/	198.51.100.94	GET	200 OK	2016-07-17 19:32:29-07	2601341
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-17 19:33:23-07	2601342
/	192.0.2.127	GET	200 OK	2016-07-17 19:32:34-07	2601343
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 19:33:04-07	2601344
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 19:33:00-07	2601345
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 19:33:04-07	2601346
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 19:33:20-07	2601347
/	203.0.113.253	GET	200 OK	2016-07-17 19:32:44-07	2601348
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-17 19:33:23-07	2601349
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-17 19:33:27-07	2601350
/	198.51.100.181	GET	200 OK	2016-07-17 19:32:48-07	2601351
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-17 19:33:46-07	2601352
/	192.0.2.5	GET	200 OK	2016-07-17 19:32:51-07	2601353
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-17 19:33:32-07	2601354
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-17 19:33:11-07	2601355
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-17 19:33:18-07	2601356
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 19:33:27-07	2601357
/	192.0.2.163	GET	200 OK	2016-07-17 19:32:58-07	2601358
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-17 19:33:21-07	2601359
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-17 19:33:17-07	2601360
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 19:33:38-07	2601361
/	203.0.113.169	GET	200 OK	2016-07-17 19:33:00-07	2601362
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-17 19:33:15-07	2601363
/	192.0.2.10	GET	200 OK	2016-07-17 19:33:05-07	2601364
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 19:33:23-07	2601365
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-17 19:34:02-07	2601366
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-17 19:33:40-07	2601367
/	203.0.113.170	GET	200 OK	2016-07-17 19:33:11-07	2601368
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 19:33:27-07	2601369
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-17 19:33:56-07	2601370
/	192.0.2.61	GET	200 OK	2016-07-17 19:33:14-07	2601371
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 19:33:38-07	2601372
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 19:33:47-07	2601373
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-17 19:34:13-07	2601374
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-17 19:34:00-07	2601375
/	198.51.100.183	GET	200 OK	2016-07-17 19:33:24-07	2601376
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-17 19:34:16-07	2601377
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-17 19:33:41-07	2601378
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-17 19:33:54-07	2601379
/	203.0.113.78	GET	200 OK	2016-07-17 19:33:28-07	2601380
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 19:34:02-07	2601381
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-17 19:34:05-07	2601382
/	192.0.2.141	GET	200 OK	2016-07-17 19:33:34-07	2601383
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 19:34:25-07	2601384
/	192.0.2.8	GET	200 OK	2016-07-17 19:33:38-07	2601385
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 19:34:20-07	2601386
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 19:34:04-07	2601387
/	192.0.2.71	GET	200 OK	2016-07-17 19:33:47-07	2601388
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-17 19:34:45-07	2601389
/	192.0.2.229	GET	200 OK	2016-07-17 19:33:54-07	2601390
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-17 19:34:51-07	2601391
/	203.0.113.97	GET	200 OK	2016-07-17 19:34:04-07	2601392
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-17 19:34:29-07	2601393
/	198.51.100.173	GET	200 OK	2016-07-17 19:34:06-07	2601394
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-17 19:35:03-07	2601395
/	198.51.100.17	GET	200 OK	2016-07-17 19:34:11-07	2601396
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-17 19:34:38-07	2601397
/	192.0.2.181	GET	200 OK	2016-07-17 19:34:16-07	2601398
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-17 19:34:34-07	2601399
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-17 19:34:50-07	2601400
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-17 19:35:02-07	2601401
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-17 19:34:40-07	2601402
/	192.0.2.174	GET	200 OK	2016-07-17 19:34:17-07	2601403
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 19:35:17-07	2601404
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 19:34:51-07	2601405
/	198.51.100.23	GET	200 OK	2016-07-17 19:34:25-07	2601406
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-17 19:34:47-07	2601407
/	203.0.113.211	GET	200 OK	2016-07-17 19:34:28-07	2601408
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-17 19:34:50-07	2601409
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 19:35:26-07	2601410
/	198.51.100.85	GET	200 OK	2016-07-17 19:34:37-07	2601411
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-17 19:35:20-07	2601412
/	198.51.100.124	GET	200 OK	2016-07-17 19:34:39-07	2601413
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-17 19:35:22-07	2601414
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-17 19:34:59-07	2601415
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-17 19:35:36-07	2601416
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-17 19:35:30-07	2601417
/	198.51.100.237	GET	200 OK	2016-07-17 19:34:41-07	2601418
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-17 19:34:56-07	2601419
/	198.51.100.42	GET	200 OK	2016-07-17 19:34:47-07	2601420
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 19:35:16-07	2601421
/	192.0.2.107	GET	200 OK	2016-07-17 19:34:56-07	2601422
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-17 19:35:48-07	2601423
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 19:35:26-07	2601424
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 19:35:21-07	2601425
/	192.0.2.48	GET	200 OK	2016-07-17 19:35:05-07	2601426
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-17 19:35:56-07	2601427
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-17 19:35:38-07	2601428
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 19:35:28-07	2601429
/	198.51.100.99	GET	200 OK	2016-07-17 19:35:14-07	2601430
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-17 19:36:09-07	2601431
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 19:35:35-07	2601432
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 19:35:57-07	2601433
/	198.51.100.75	GET	200 OK	2016-07-17 19:35:19-07	2601434
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-17 19:35:46-07	2601435
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-17 19:35:59-07	2601436
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 19:36:19-07	2601437
/	203.0.113.173	GET	200 OK	2016-07-17 19:35:25-07	2601438
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-17 19:36:13-07	2601439
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 19:35:53-07	2601440
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-17 19:35:49-07	2601441
/	192.0.2.66	GET	200 OK	2016-07-17 19:35:26-07	2601442
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 19:36:25-07	2601443
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-17 19:36:25-07	2601444
/	198.51.100.104	GET	200 OK	2016-07-17 19:35:30-07	2601445
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-17 19:36:19-07	2601446
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-17 19:36:26-07	2601447
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-17 19:35:48-07	2601448
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-17 19:35:53-07	2601449
/	198.51.100.180	GET	200 OK	2016-07-17 19:35:33-07	2601450
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-17 19:36:20-07	2601451
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 19:36:27-07	2601452
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-17 19:36:24-07	2601453
/	198.51.100.1	GET	200 OK	2016-07-17 19:35:34-07	2601454
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-17 19:35:51-07	2601455
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-17 19:35:51-07	2601456
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-17 19:36:07-07	2601457
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-17 19:36:04-07	2601458
/	203.0.113.92	GET	200 OK	2016-07-17 19:35:43-07	2601459
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-17 19:36:17-07	2601460
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-17 19:36:40-07	2601461
/	203.0.113.123	GET	200 OK	2016-07-17 19:35:45-07	2601462
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-17 19:36:16-07	2601463
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-17 19:36:02-07	2601464
/	192.0.2.85	GET	200 OK	2016-07-17 19:35:50-07	2601465
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-17 19:36:15-07	2601466
/	192.0.2.159	GET	200 OK	2016-07-17 19:35:53-07	2601467
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-17 19:36:25-07	2601468
/	192.0.2.176	GET	200 OK	2016-07-17 19:36:01-07	2601469
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-17 19:36:38-07	2601470
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-17 19:36:38-07	2601471
/	198.51.100.10	GET	200 OK	2016-07-17 19:36:04-07	2601472
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 19:36:23-07	2601473
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 19:37:01-07	2601474
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-17 19:36:35-07	2601475
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 19:36:21-07	2601476
/	203.0.113.112	GET	200 OK	2016-07-17 19:36:05-07	2601477
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-17 19:36:48-07	2601478
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-17 19:36:22-07	2601479
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 19:36:21-07	2601480
/	198.51.100.52	GET	200 OK	2016-07-17 19:36:15-07	2601481
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 19:36:31-07	2601482
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 19:36:39-07	2601483
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 19:37:06-07	2601484
/	203.0.113.102	GET	200 OK	2016-07-17 19:36:24-07	2601485
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 19:37:09-07	2601486
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-17 19:37:03-07	2601487
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 19:37:01-07	2601488
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-17 19:37:06-07	2601489
/	203.0.113.167	GET	200 OK	2016-07-17 19:36:29-07	2601490
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 19:36:48-07	2601491
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-17 19:36:56-07	2601492
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 19:37:24-07	2601493
/	203.0.113.195	GET	200 OK	2016-07-17 19:36:39-07	2601494
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-17 19:37:08-07	2601495
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-17 19:37:28-07	2601496
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 19:37:22-07	2601497
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-17 19:37:17-07	2601498
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-17 19:37:10-07	2601500
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-17 19:37:08-07	2601501
/	198.51.100.137	GET	200 OK	2016-07-17 19:36:47-07	2601502
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 19:37:43-07	2601503
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 19:37:10-07	2601504
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-17 19:37:11-07	2601505
/	203.0.113.201	GET	200 OK	2016-07-17 19:36:51-07	2601506
/article/bears-love-berriesi	203.0.113.201	GET	404 NOT FOUND	2016-07-17 19:37:06-07	2601507
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 19:37:44-07	2601508
/	198.51.100.213	GET	200 OK	2016-07-17 19:36:53-07	2601509
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 19:37:38-07	2601510
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-17 19:37:32-07	2601511
/	203.0.113.217	GET	200 OK	2016-07-17 19:36:59-07	2601512
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-17 19:37:32-07	2601513
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-17 19:37:42-07	2601514
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-17 19:37:57-07	2601515
/	203.0.113.92	GET	200 OK	2016-07-17 19:37:09-07	2601516
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 19:38:05-07	2601517
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 19:37:39-07	2601518
/	203.0.113.208	GET	200 OK	2016-07-17 19:37:10-07	2601519
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-17 19:38:03-07	2601520
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-17 19:37:27-07	2601521
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-17 19:37:25-07	2601522
/	203.0.113.193	GET	200 OK	2016-07-17 19:37:19-07	2601523
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-17 19:38:02-07	2601524
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-17 19:38:05-07	2601525
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-17 19:38:13-07	2601526
/	203.0.113.173	GET	200 OK	2016-07-17 19:37:23-07	2601527
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-17 19:38:22-07	2601528
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 19:37:49-07	2601529
/	192.0.2.15	GET	200 OK	2016-07-17 19:37:27-07	2601530
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-17 19:38:05-07	2601531
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-17 19:38:24-07	2601532
/	203.0.113.229	GET	200 OK	2016-07-17 19:37:37-07	2601533
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 19:38:14-07	2601534
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-17 19:37:53-07	2601535
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 19:38:23-07	2601536
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-17 19:38:31-07	2601537
/	192.0.2.237	GET	200 OK	2016-07-17 19:37:46-07	2601538
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-17 19:38:43-07	2601539
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 19:38:22-07	2601540
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-17 19:38:21-07	2601541
/	192.0.2.58	GET	200 OK	2016-07-17 19:37:54-07	2601542
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-17 19:38:44-07	2601543
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-17 19:38:09-07	2601544
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 19:38:34-07	2601545
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-17 19:38:22-07	2601546
/	198.51.100.41	GET	200 OK	2016-07-17 19:38:01-07	2601547
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 19:38:40-07	2601548
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-17 19:38:48-07	2601549
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-17 19:38:46-07	2601550
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 19:38:16-07	2601551
/	203.0.113.48	GET	200 OK	2016-07-17 19:38:03-07	2601552
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-17 19:38:37-07	2601553
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-17 19:38:38-07	2601554
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-17 19:38:58-07	2601555
/article/so-many-bearsf	203.0.113.48	GET	404 NOT FOUND	2016-07-17 19:38:31-07	2601556
/	203.0.113.79	GET	200 OK	2016-07-17 19:38:07-07	2601557
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-17 19:38:45-07	2601558
/	203.0.113.123	GET	200 OK	2016-07-17 19:38:14-07	2601559
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-17 19:38:38-07	2601560
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-17 19:39:06-07	2601561
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 19:39:04-07	2601562
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-17 19:39:09-07	2601563
/	198.51.100.126	GET	200 OK	2016-07-17 19:38:24-07	2601564
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 19:38:52-07	2601565
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 19:39:18-07	2601566
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 19:38:41-07	2601567
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 19:38:51-07	2601568
/	198.51.100.249	GET	200 OK	2016-07-17 19:38:30-07	2601569
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 19:39:26-07	2601570
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-17 19:39:26-07	2601571
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-17 19:39:02-07	2601572
/	192.0.2.162	GET	200 OK	2016-07-17 19:38:31-07	2601573
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 19:39:16-07	2601574
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-17 19:38:56-07	2601575
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 19:39:11-07	2601576
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-17 19:39:01-07	2601577
/	203.0.113.186	GET	200 OK	2016-07-17 19:38:36-07	2601578
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-17 19:38:56-07	2601579
/	192.0.2.162	GET	200 OK	2016-07-17 19:38:40-07	2601580
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 19:38:59-07	2601581
/	203.0.113.216	GET	200 OK	2016-07-17 19:38:47-07	2601582
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 19:39:46-07	2601583
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 19:39:32-07	2601584
/	203.0.113.52	GET	200 OK	2016-07-17 19:38:49-07	2601585
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 19:39:37-07	2601586
/	192.0.2.188	GET	200 OK	2016-07-17 19:38:56-07	2601587
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 19:39:55-07	2601588
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 19:39:19-07	2601589
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 19:39:52-07	2601590
/	203.0.113.119	GET	200 OK	2016-07-17 19:38:57-07	2601591
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-17 19:39:23-07	2601592
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-17 19:39:27-07	2601593
/	192.0.2.237	GET	200 OK	2016-07-18 01:27:45-07	2615187
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-17 19:39:16-07	2601594
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-17 19:39:21-07	2601595
/	198.51.100.49	GET	200 OK	2016-07-17 19:39:00-07	2601596
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-17 19:39:21-07	2601597
/	198.51.100.228	GET	200 OK	2016-07-17 19:39:01-07	2601598
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-17 19:39:56-07	2601599
/	192.0.2.235	GET	200 OK	2016-07-17 19:39:05-07	2601600
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-17 19:39:31-07	2601601
/	198.51.100.249	GET	200 OK	2016-07-17 19:39:08-07	2601602
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-17 19:39:27-07	2601603
/	198.51.100.227	GET	200 OK	2016-07-17 19:39:13-07	2601604
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 19:39:49-07	2601605
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-17 19:39:41-07	2601606
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 19:39:34-07	2601607
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-17 19:39:56-07	2601608
/	192.0.2.216	GET	200 OK	2016-07-17 19:39:21-07	2601609
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-17 19:40:05-07	2601610
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-17 19:39:54-07	2601611
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-17 19:40:06-07	2601612
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 19:39:59-07	2601613
/	192.0.2.114	GET	200 OK	2016-07-17 19:39:26-07	2601614
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-17 19:39:55-07	2601615
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 19:39:43-07	2601616
/	198.51.100.246	GET	200 OK	2016-07-17 19:39:30-07	2601617
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 19:40:03-07	2601618
/	192.0.2.196	GET	200 OK	2016-07-17 19:39:33-07	2601619
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 19:39:56-07	2601620
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-17 19:40:02-07	2601621
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-17 19:40:11-07	2601622
/	192.0.2.137	GET	200 OK	2016-07-17 19:39:40-07	2601623
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-17 19:40:22-07	2601624
/	203.0.113.201	GET	200 OK	2016-07-17 19:39:43-07	2601625
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-17 19:40:40-07	2601626
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-17 19:40:21-07	2601627
/	198.51.100.243	GET	200 OK	2016-07-17 19:39:45-07	2601628
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-17 19:40:12-07	2601629
/	198.51.100.189	GET	200 OK	2016-07-17 19:39:53-07	2601630
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-17 19:40:28-07	2601631
/	198.51.100.101	GET	200 OK	2016-07-17 19:40:00-07	2601632
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-17 19:40:58-07	2601633
/	203.0.113.114	GET	200 OK	2016-07-17 19:40:03-07	2601634
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-17 19:40:46-07	2601635
/	203.0.113.151	GET	200 OK	2016-07-17 19:40:11-07	2601636
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 19:40:55-07	2601637
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 19:40:34-07	2601638
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 19:41:09-07	2601639
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 19:41:06-07	2601640
/	192.0.2.109	GET	200 OK	2016-07-17 19:40:12-07	2601641
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 19:40:52-07	2601642
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-17 19:40:31-07	2601643
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-17 19:40:29-07	2601644
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-17 19:41:04-07	2601645
/	192.0.2.33	GET	200 OK	2016-07-17 19:40:20-07	2601646
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 19:40:49-07	2601647
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 19:41:08-07	2601648
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-17 19:41:01-07	2601649
/	192.0.2.34	GET	200 OK	2016-07-17 19:40:25-07	2601650
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-17 19:41:02-07	2601651
/	192.0.2.240	GET	200 OK	2016-07-17 19:40:35-07	2601652
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-17 19:40:57-07	2601653
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-17 19:41:27-07	2601654
/	198.51.100.128	GET	200 OK	2016-07-17 19:40:42-07	2601655
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-17 19:41:03-07	2601656
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 19:41:14-07	2601657
/	198.51.100.135	GET	200 OK	2016-07-17 19:40:48-07	2601658
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-17 19:41:07-07	2601659
/	203.0.113.212	GET	200 OK	2016-07-17 19:40:56-07	2601660
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 19:41:22-07	2601661
/article/bears-love-berriesj	203.0.113.212	GET	404 NOT FOUND	2016-07-17 19:41:22-07	2601662
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-17 19:41:45-07	2601663
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-17 19:41:16-07	2601664
/	198.51.100.21	GET	200 OK	2016-07-17 19:40:57-07	2601665
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-17 19:41:38-07	2601666
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 19:41:39-07	2601667
/	203.0.113.148	GET	200 OK	2016-07-17 19:41:00-07	2601668
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-17 19:41:50-07	2601669
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 19:41:45-07	2601670
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-17 19:41:46-07	2601671
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 19:41:56-07	2601672
/	198.51.100.236	GET	200 OK	2016-07-17 19:41:08-07	2601673
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-17 19:42:08-07	2601674
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-17 19:41:46-07	2601675
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-17 19:41:35-07	2601676
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-17 19:41:45-07	2601677
/	192.0.2.160	GET	200 OK	2016-07-17 19:41:09-07	2601678
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 19:41:47-07	2601679
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 19:41:44-07	2601680
/	192.0.2.114	GET	200 OK	2016-07-17 19:41:13-07	2601681
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 19:41:42-07	2601682
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 19:42:09-07	2601683
/	203.0.113.106	GET	200 OK	2016-07-17 19:41:22-07	2601684
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 19:42:12-07	2601685
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-17 19:41:56-07	2601686
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 19:42:14-07	2601687
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 19:41:40-07	2601688
/	192.0.2.89	GET	200 OK	2016-07-17 19:41:28-07	2601689
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-17 19:42:08-07	2601690
/	198.51.100.128	GET	200 OK	2016-07-17 19:41:33-07	2601691
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-17 19:42:26-07	2601692
/	192.0.2.184	GET	200 OK	2016-07-17 19:41:38-07	2601693
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-17 19:42:03-07	2601694
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-17 19:42:06-07	2601695
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-17 19:42:11-07	2601696
/	198.51.100.11	GET	200 OK	2016-07-17 19:41:41-07	2601697
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-17 19:42:07-07	2601698
/	203.0.113.99	GET	200 OK	2016-07-17 19:41:51-07	2601699
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-17 19:42:48-07	2601700
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-17 19:42:44-07	2601701
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-17 19:42:09-07	2601702
/	192.0.2.122	GET	200 OK	2016-07-17 19:41:58-07	2601703
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-17 19:42:40-07	2601704
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-17 19:42:45-07	2601705
/	203.0.113.119	GET	200 OK	2016-07-17 19:42:08-07	2601706
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-17 19:42:30-07	2601707
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-17 19:42:50-07	2601708
/	203.0.113.24	GET	200 OK	2016-07-17 19:42:18-07	2601709
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 19:43:15-07	2601710
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-17 19:42:57-07	2601711
/	192.0.2.34	GET	200 OK	2016-07-17 19:42:26-07	2601712
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-17 19:42:46-07	2601713
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-17 19:42:56-07	2601714
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-17 19:43:13-07	2601715
/	192.0.2.197	GET	200 OK	2016-07-17 19:42:35-07	2601716
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 19:43:04-07	2601717
/	203.0.113.24	GET	200 OK	2016-07-17 19:42:45-07	2601718
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 19:43:27-07	2601719
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-17 19:43:21-07	2601720
/	198.51.100.221	GET	200 OK	2016-07-17 19:42:46-07	2601721
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 19:43:44-07	2601722
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 19:43:05-07	2601723
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 19:43:10-07	2601724
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-17 19:43:33-07	2601725
/	198.51.100.32	GET	200 OK	2016-07-17 19:42:47-07	2601726
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-17 19:43:27-07	2601727
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-17 19:43:04-07	2601728
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 19:43:20-07	2601729
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-17 19:43:37-07	2601730
/	203.0.113.53	GET	200 OK	2016-07-17 19:42:51-07	2601731
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-17 19:43:13-07	2601732
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-17 19:43:25-07	2601733
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-17 19:43:27-07	2601734
/	198.51.100.59	GET	200 OK	2016-07-17 19:43:00-07	2601735
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-17 19:43:43-07	2601736
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 19:43:27-07	2601737
/	198.51.100.118	GET	200 OK	2016-07-17 19:43:02-07	2601738
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-17 19:43:39-07	2601739
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-17 19:43:34-07	2601740
/	198.51.100.23	GET	200 OK	2016-07-17 19:43:03-07	2601741
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-17 19:43:58-07	2601742
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-17 19:44:03-07	2601743
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-17 19:43:51-07	2601744
/	192.0.2.187	GET	200 OK	2016-07-17 19:43:09-07	2601745
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-17 19:43:33-07	2601746
/	192.0.2.64	GET	200 OK	2016-07-17 19:43:15-07	2601747
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 19:43:36-07	2601748
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-17 19:43:53-07	2601749
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-17 19:44:12-07	2601750
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-17 19:43:32-07	2601751
/	192.0.2.211	GET	200 OK	2016-07-17 19:43:22-07	2601752
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-17 19:44:10-07	2601753
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-17 19:43:50-07	2601754
/	198.51.100.176	GET	200 OK	2016-07-17 19:43:31-07	2601755
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-17 19:44:12-07	2601756
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 19:44:17-07	2601757
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-17 19:44:19-07	2601758
/	198.51.100.123	GET	200 OK	2016-07-17 19:43:38-07	2601759
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-17 19:44:36-07	2601760
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-17 19:44:20-07	2601761
/	198.51.100.26	GET	200 OK	2016-07-17 19:43:40-07	2601762
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-17 19:44:02-07	2601763
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-17 19:44:10-07	2601764
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-17 19:44:33-07	2601765
/	198.51.100.31	GET	200 OK	2016-07-17 19:43:42-07	2601766
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-17 19:44:19-07	2601767
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 19:44:00-07	2601768
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 19:44:02-07	2601769
/	203.0.113.241	GET	200 OK	2016-07-17 19:43:45-07	2601770
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-17 19:44:12-07	2601771
/	198.51.100.1	GET	200 OK	2016-07-17 19:43:51-07	2601772
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 19:44:13-07	2601773
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-17 19:44:50-07	2601774
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-17 19:44:10-07	2601775
/	192.0.2.195	GET	200 OK	2016-07-17 19:43:53-07	2601776
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-17 19:44:12-07	2601777
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-17 19:44:29-07	2601778
/	203.0.113.128	GET	200 OK	2016-07-17 19:44:03-07	2601779
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 19:44:29-07	2601780
/	203.0.113.109	GET	200 OK	2016-07-17 19:44:06-07	2601781
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-17 19:44:22-07	2601782
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-17 19:44:29-07	2601783
/	192.0.2.175	GET	200 OK	2016-07-17 19:44:11-07	2601784
/	192.0.2.193	GET	200 OK	2016-07-18 01:38:17-07	2615569
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 19:44:34-07	2601785
/	203.0.113.121	GET	200 OK	2016-07-17 19:44:20-07	2601786
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-17 19:45:07-07	2601787
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-17 19:45:08-07	2601788
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-17 19:44:36-07	2601789
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 19:44:49-07	2601790
/	192.0.2.128	GET	200 OK	2016-07-17 19:44:23-07	2601791
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-17 19:45:18-07	2601792
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 19:44:56-07	2601793
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-17 19:44:53-07	2601794
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-17 19:44:45-07	2601795
/	192.0.2.46	GET	200 OK	2016-07-17 19:44:32-07	2601796
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 19:45:24-07	2601797
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 19:45:06-07	2601798
/	192.0.2.33	GET	200 OK	2016-07-17 19:44:40-07	2601799
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 19:45:06-07	2601800
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-17 19:45:10-07	2601801
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 19:45:20-07	2601802
/	203.0.113.161	GET	200 OK	2016-07-17 19:44:48-07	2601803
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-17 19:45:38-07	2601804
/	203.0.113.113	GET	200 OK	2016-07-17 19:44:51-07	2601805
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-17 19:45:50-07	2601806
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-17 19:45:45-07	2601807
/	203.0.113.102	GET	200 OK	2016-07-17 19:44:53-07	2601808
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-17 19:45:26-07	2601809
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-17 19:45:38-07	2601810
/	203.0.113.253	GET	200 OK	2016-07-17 19:44:59-07	2601811
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-17 19:45:51-07	2601812
/	192.0.2.157	GET	200 OK	2016-07-17 19:45:05-07	2601813
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 19:46:01-07	2601814
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-17 19:45:41-07	2601815
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 19:45:50-07	2601816
/	198.51.100.230	GET	200 OK	2016-07-17 19:45:11-07	2601817
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-17 19:46:07-07	2601818
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-17 19:45:36-07	2601819
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-17 19:45:28-07	2601820
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-17 19:46:01-07	2601821
/	192.0.2.35	GET	200 OK	2016-07-17 19:45:17-07	2601822
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-17 19:46:03-07	2601823
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-17 19:45:54-07	2601824
/	198.51.100.60	GET	200 OK	2016-07-17 19:45:22-07	2601825
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 19:46:13-07	2601826
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-17 19:46:19-07	2601827
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-17 19:45:42-07	2601828
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 19:45:42-07	2601829
/	198.51.100.128	GET	200 OK	2016-07-17 19:45:28-07	2601830
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 19:46:06-07	2601831
/	198.51.100.253	GET	200 OK	2016-07-17 19:45:37-07	2601832
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-17 19:45:59-07	2601833
/	198.51.100.223	GET	200 OK	2016-07-17 19:45:46-07	2601834
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-17 19:46:36-07	2601835
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-17 19:46:11-07	2601836
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-17 19:46:15-07	2601837
/	203.0.113.230	GET	200 OK	2016-07-17 19:45:55-07	2601838
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-17 19:46:43-07	2601839
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 19:46:42-07	2601840
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-17 19:46:35-07	2601841
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-17 19:46:29-07	2601842
/	198.51.100.229	GET	200 OK	2016-07-17 19:46:02-07	2601843
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-17 19:46:57-07	2601844
/	203.0.113.188	GET	200 OK	2016-07-17 19:46:10-07	2601845
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 19:46:47-07	2601846
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-17 19:46:48-07	2601847
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-17 19:47:02-07	2601848
/	203.0.113.19	GET	200 OK	2016-07-17 19:46:19-07	2601849
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-17 19:46:58-07	2601850
/	192.0.2.147	GET	200 OK	2016-07-17 19:46:26-07	2601851
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-17 19:47:10-07	2601852
/	192.0.2.241	GET	200 OK	2016-07-17 19:46:29-07	2601853
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-17 19:47:17-07	2601854
/	192.0.2.67	GET	200 OK	2016-07-17 19:46:37-07	2601855
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-17 19:46:53-07	2601856
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 19:47:06-07	2601857
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-17 19:46:58-07	2601858
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-17 19:47:31-07	2601859
/	203.0.113.101	GET	200 OK	2016-07-17 19:46:46-07	2601860
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-17 19:47:04-07	2601861
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-17 19:47:18-07	2601862
/	192.0.2.96	GET	200 OK	2016-07-17 19:46:55-07	2601863
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 19:47:29-07	2601864
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-17 19:47:51-07	2601865
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-17 19:47:43-07	2601866
/	203.0.113.58	GET	200 OK	2016-07-17 19:47:02-07	2601867
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-17 19:47:24-07	2601868
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-17 19:47:23-07	2601869
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-17 19:47:31-07	2601870
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-17 19:47:43-07	2601871
/	192.0.2.230	GET	200 OK	2016-07-17 19:47:06-07	2601872
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 19:47:32-07	2601873
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-17 19:47:22-07	2601874
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 19:48:04-07	2601875
/	203.0.113.42	GET	200 OK	2016-07-17 19:47:14-07	2601876
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-17 19:47:50-07	2601877
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 19:48:04-07	2601878
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 19:48:04-07	2601879
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-17 19:47:35-07	2601880
/	203.0.113.214	GET	200 OK	2016-07-17 19:47:24-07	2601881
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-17 19:47:42-07	2601882
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-17 19:48:00-07	2601883
/	192.0.2.62	GET	200 OK	2016-07-17 19:47:25-07	2601884
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-17 19:48:20-07	2601885
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-17 19:47:40-07	2601886
/	192.0.2.83	GET	200 OK	2016-07-17 19:47:26-07	2601887
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-17 19:48:09-07	2601888
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-17 19:48:20-07	2601889
/	203.0.113.220	GET	200 OK	2016-07-17 19:47:29-07	2601890
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-17 19:48:22-07	2601891
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-17 19:48:02-07	2601892
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-17 19:47:56-07	2601893
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 19:48:01-07	2601894
/	203.0.113.176	GET	200 OK	2016-07-17 19:47:37-07	2601895
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-17 19:48:08-07	2601896
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-17 19:48:07-07	2601897
/	198.51.100.129	GET	200 OK	2016-07-17 19:47:44-07	2601898
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-17 19:48:33-07	2601899
/	203.0.113.5	GET	200 OK	2016-07-17 19:47:50-07	2601900
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 19:48:06-07	2601901
/	192.0.2.79	GET	200 OK	2016-07-17 19:47:52-07	2601902
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-17 19:48:37-07	2601903
/	192.0.2.141	GET	200 OK	2016-07-17 19:47:56-07	2601904
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 19:48:34-07	2601905
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-17 19:48:44-07	2601906
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 19:48:39-07	2601907
/	192.0.2.48	GET	200 OK	2016-07-17 19:48:00-07	2601908
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 19:48:32-07	2601909
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-17 19:48:57-07	2601910
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 19:48:54-07	2601911
/	192.0.2.20	GET	200 OK	2016-07-17 19:48:07-07	2601912
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-17 19:48:22-07	2601913
/	203.0.113.197	GET	200 OK	2016-07-17 19:48:15-07	2601914
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 19:48:37-07	2601915
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 19:48:55-07	2601916
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 19:49:10-07	2601917
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-17 19:49:06-07	2601918
/	198.51.100.74	GET	200 OK	2016-07-17 19:48:16-07	2601919
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 19:48:42-07	2601920
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-17 19:49:06-07	2601921
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 19:49:10-07	2601922
/	203.0.113.66	GET	200 OK	2016-07-17 19:48:21-07	2601923
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-17 19:49:16-07	2601924
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 19:48:45-07	2601925
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 19:48:52-07	2601926
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-17 19:48:41-07	2601927
/	198.51.100.107	GET	200 OK	2016-07-17 19:48:23-07	2601928
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 19:48:40-07	2601929
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 19:49:20-07	2601930
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 19:49:04-07	2601931
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 19:49:07-07	2601932
/	192.0.2.71	GET	200 OK	2016-07-17 19:48:31-07	2601933
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-17 19:49:29-07	2601934
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-17 19:48:46-07	2601935
/	192.0.2.154	GET	200 OK	2016-07-17 19:48:41-07	2601936
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-17 19:49:14-07	2601937
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 19:48:58-07	2601938
/	192.0.2.151	GET	200 OK	2016-07-17 19:48:43-07	2601939
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-17 19:49:32-07	2601940
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-17 19:49:39-07	2601941
/	203.0.113.240	GET	200 OK	2016-07-17 19:48:49-07	2601942
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 19:49:27-07	2601943
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-17 19:49:07-07	2601944
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-17 19:49:13-07	2601945
/	192.0.2.143	GET	200 OK	2016-07-17 19:48:55-07	2601946
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-17 19:49:11-07	2601947
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-17 19:49:51-07	2601948
/	198.51.100.198	GET	200 OK	2016-07-17 19:49:00-07	2601949
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-17 19:49:19-07	2601950
/	203.0.113.120	GET	200 OK	2016-07-17 19:49:08-07	2601951
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-17 19:49:37-07	2601952
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 19:49:23-07	2601953
/	198.51.100.1	GET	200 OK	2016-07-17 19:49:15-07	2601954
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-17 19:49:52-07	2601955
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 19:50:03-07	2601956
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-17 19:50:00-07	2601957
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-17 19:49:37-07	2601958
/	192.0.2.253	GET	200 OK	2016-07-17 19:49:17-07	2601959
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 19:50:12-07	2601960
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-17 19:49:37-07	2601961
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 19:49:49-07	2601962
/	192.0.2.88	GET	200 OK	2016-07-17 19:49:23-07	2601963
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-17 19:50:23-07	2601964
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-17 19:50:09-07	2601965
/	203.0.113.12	GET	200 OK	2016-07-17 19:49:31-07	2601966
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 19:49:55-07	2601967
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-17 19:50:27-07	2601968
/	192.0.2.53	GET	200 OK	2016-07-17 19:49:41-07	2601969
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-17 19:50:40-07	2601970
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-17 19:50:35-07	2601971
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-17 19:50:31-07	2601972
/	203.0.113.163	GET	200 OK	2016-07-17 19:49:44-07	2601973
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-17 19:50:36-07	2601974
/	203.0.113.68	GET	200 OK	2016-07-18 02:21:55-07	2617366
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-17 19:50:41-07	2601975
/	192.0.2.182	GET	200 OK	2016-07-17 19:49:48-07	2601976
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-17 19:50:11-07	2601977
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-17 19:50:27-07	2601978
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 19:50:47-07	2601979
/	192.0.2.196	GET	200 OK	2016-07-17 19:49:54-07	2601980
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 19:50:51-07	2601981
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 19:50:22-07	2601982
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-17 19:50:31-07	2601983
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-17 19:50:38-07	2601984
/	192.0.2.102	GET	200 OK	2016-07-17 19:49:58-07	2601985
/article/media-obsessed-with-bearsk	192.0.2.102	GET	404 NOT FOUND	2016-07-17 19:50:25-07	2601986
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-17 19:50:48-07	2601987
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-17 19:50:24-07	2601988
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-17 19:50:43-07	2601989
/	198.51.100.130	GET	200 OK	2016-07-17 19:50:02-07	2601990
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-17 19:50:36-07	2601991
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 19:50:43-07	2601992
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 19:50:56-07	2601993
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 19:50:34-07	2601994
/	203.0.113.81	GET	200 OK	2016-07-17 19:50:05-07	2601995
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-17 19:50:43-07	2601996
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-17 19:50:57-07	2601997
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-17 19:50:58-07	2601998
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-17 19:50:26-07	2601999
/	198.51.100.111	GET	200 OK	2016-07-17 19:50:13-07	2602000
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-17 19:50:50-07	2602001
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-17 19:50:52-07	2602002
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-17 19:51:00-07	2602003
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-17 19:50:37-07	2602004
/	198.51.100.145	GET	200 OK	2016-07-17 19:50:20-07	2602005
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-17 19:50:39-07	2602006
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-17 19:50:57-07	2602007
/	198.51.100.39	GET	200 OK	2016-07-17 19:50:21-07	2602008
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-17 19:50:52-07	2602009
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 19:50:51-07	2602010
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-17 19:51:21-07	2602011
/	203.0.113.249	GET	200 OK	2016-07-17 19:50:28-07	2602012
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-17 19:50:50-07	2602013
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 19:51:05-07	2602014
/	198.51.100.147	GET	200 OK	2016-07-17 19:50:30-07	2602015
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-17 19:50:50-07	2602016
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-17 19:51:14-07	2602017
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 19:50:57-07	2602018
/	192.0.2.27	GET	200 OK	2016-07-17 19:50:38-07	2602019
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-17 19:50:54-07	2602020
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 19:51:11-07	2602021
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-17 19:51:20-07	2602022
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-17 19:51:22-07	2602023
/	192.0.2.205	GET	200 OK	2016-07-17 19:50:47-07	2602024
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-17 19:51:15-07	2602025
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-17 19:51:19-07	2602026
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 19:51:04-07	2602027
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-17 19:51:21-07	2602028
/	198.51.100.186	GET	200 OK	2016-07-17 19:50:55-07	2602029
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-17 19:51:18-07	2602030
/	192.0.2.100	GET	200 OK	2016-07-17 19:51:02-07	2602031
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 19:51:39-07	2602032
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 19:51:58-07	2602033
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-17 19:51:24-07	2602034
/	203.0.113.111	GET	200 OK	2016-07-17 19:51:05-07	2602035
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 19:52:01-07	2602036
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-17 19:51:40-07	2602037
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 19:51:42-07	2602038
/	192.0.2.149	GET	200 OK	2016-07-17 19:51:08-07	2602039
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 19:51:39-07	2602040
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-17 19:51:38-07	2602041
/	198.51.100.182	GET	200 OK	2016-07-17 19:51:15-07	2602042
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 19:51:33-07	2602043
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-17 19:51:59-07	2602044
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 19:51:57-07	2602045
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-17 19:52:08-07	2602046
/	203.0.113.84	GET	200 OK	2016-07-17 19:51:25-07	2602047
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-17 19:52:10-07	2602048
/article/bears-love-berriesv	203.0.113.84	GET	404 NOT FOUND	2016-07-17 19:51:43-07	2602049
/	203.0.113.86	GET	200 OK	2016-07-17 19:51:29-07	2602050
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-17 19:52:02-07	2602051
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-17 19:51:50-07	2602052
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-17 19:52:11-07	2602053
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-17 19:52:25-07	2602054
/	192.0.2.238	GET	200 OK	2016-07-17 19:51:33-07	2602055
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 19:52:22-07	2602056
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 19:52:08-07	2602057
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 19:52:28-07	2602058
/	192.0.2.84	GET	200 OK	2016-07-17 19:51:42-07	2602059
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-17 19:52:30-07	2602060
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-17 19:52:24-07	2602061
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-17 19:52:42-07	2602062
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-17 19:52:03-07	2602063
/	198.51.100.153	GET	200 OK	2016-07-17 19:51:51-07	2602064
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-17 19:52:10-07	2602065
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-17 19:52:48-07	2602066
/	192.0.2.7	GET	200 OK	2016-07-17 19:51:54-07	2602067
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 19:52:41-07	2602068
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-17 19:52:22-07	2602070
/	203.0.113.162	GET	200 OK	2016-07-17 19:52:02-07	2602071
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-17 19:53:01-07	2602072
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-17 19:52:27-07	2602073
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-17 19:52:41-07	2602074
/	203.0.113.175	GET	200 OK	2016-07-17 19:52:07-07	2602075
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-17 19:53:02-07	2602076
/	203.0.113.101	GET	200 OK	2016-07-17 19:52:10-07	2602077
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 19:52:26-07	2602078
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 19:52:41-07	2602079
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-17 19:53:09-07	2602080
/	192.0.2.217	GET	200 OK	2016-07-17 19:52:19-07	2602081
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-17 19:53:01-07	2602082
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 19:52:45-07	2602083
/	203.0.113.27	GET	200 OK	2016-07-17 19:52:29-07	2602084
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-17 19:53:26-07	2602085
/	198.51.100.196	GET	200 OK	2016-07-17 19:52:32-07	2602086
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 19:53:04-07	2602087
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 19:53:08-07	2602088
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-17 19:53:22-07	2602089
/	192.0.2.31	GET	200 OK	2016-07-17 19:52:35-07	2602090
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-17 19:53:00-07	2602091
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-17 19:52:52-07	2602092
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-17 19:53:16-07	2602093
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-17 19:52:58-07	2602094
/	192.0.2.69	GET	200 OK	2016-07-17 19:52:36-07	2602095
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-17 19:53:26-07	2602096
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-17 19:52:59-07	2602097
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-17 19:53:36-07	2602098
/	203.0.113.58	GET	200 OK	2016-07-17 19:52:40-07	2602099
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-17 19:53:22-07	2602100
/	198.51.100.218	GET	200 OK	2016-07-17 19:52:48-07	2602101
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-17 19:53:10-07	2602102
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-17 19:53:26-07	2602103
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-17 19:53:24-07	2602104
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-17 19:53:39-07	2602105
/	203.0.113.141	GET	200 OK	2016-07-17 19:52:55-07	2602106
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-17 19:53:14-07	2602107
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-17 19:53:21-07	2602108
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-17 19:53:21-07	2602109
/	198.51.100.72	GET	200 OK	2016-07-17 19:53:02-07	2602110
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 19:53:18-07	2602111
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 19:53:29-07	2602112
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-17 19:53:54-07	2602113
/	192.0.2.59	GET	200 OK	2016-07-17 19:53:08-07	2602114
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 19:54:07-07	2602115
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-17 19:53:57-07	2602116
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-17 19:53:52-07	2602117
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-17 19:53:57-07	2602118
/	198.51.100.253	GET	200 OK	2016-07-17 19:53:14-07	2602119
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-17 19:54:00-07	2602120
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-17 19:53:29-07	2602121
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-17 19:54:08-07	2602122
/	192.0.2.22	GET	200 OK	2016-07-17 19:53:17-07	2602123
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-17 19:53:56-07	2602124
/	203.0.113.33	GET	200 OK	2016-07-17 19:53:27-07	2602125
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-17 19:54:12-07	2602126
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 19:54:15-07	2602127
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 19:53:49-07	2602128
/	198.51.100.121	GET	200 OK	2016-07-17 19:53:29-07	2602129
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-17 19:54:06-07	2602130
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-17 19:54:07-07	2602131
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-17 19:54:01-07	2602132
/	198.51.100.108	GET	200 OK	2016-07-17 19:53:36-07	2602133
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-17 19:54:33-07	2602134
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-17 19:54:22-07	2602135
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-17 19:54:27-07	2602136
/	192.0.2.252	GET	200 OK	2016-07-17 19:53:39-07	2602137
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-17 19:53:54-07	2602138
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-17 19:54:06-07	2602139
/	198.51.100.40	GET	200 OK	2016-07-17 19:53:42-07	2602140
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-17 19:54:02-07	2602141
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-17 19:54:22-07	2602142
/	198.51.100.66	GET	200 OK	2016-07-17 19:53:45-07	2602143
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 19:54:37-07	2602144
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 19:54:43-07	2602145
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 19:54:29-07	2602146
/	203.0.113.254	GET	200 OK	2016-07-17 19:53:55-07	2602147
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-17 19:54:45-07	2602148
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-17 19:54:53-07	2602149
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-17 19:54:54-07	2602150
/	192.0.2.107	GET	200 OK	2016-07-17 19:54:00-07	2602151
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-17 19:54:43-07	2602152
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-17 19:54:54-07	2602153
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-17 19:54:30-07	2602154
/	198.51.100.131	GET	200 OK	2016-07-17 19:54:05-07	2602155
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-17 19:54:53-07	2602156
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-17 19:54:59-07	2602157
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-17 19:54:28-07	2602158
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-17 19:54:28-07	2602159
/	203.0.113.82	GET	200 OK	2016-07-17 19:54:15-07	2602160
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-17 19:54:45-07	2602161
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-17 19:54:34-07	2602162
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-17 19:54:47-07	2602163
/	192.0.2.103	GET	200 OK	2016-07-18 02:34:37-07	2617842
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-17 19:54:31-07	2602164
/	192.0.2.2	GET	200 OK	2016-07-17 19:54:25-07	2602165
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 19:55:00-07	2602166
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-17 19:55:24-07	2602167
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-17 19:54:55-07	2602168
/	198.51.100.75	GET	200 OK	2016-07-17 19:54:26-07	2602169
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-17 19:54:58-07	2602170
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-17 19:55:04-07	2602171
/	203.0.113.153	GET	200 OK	2016-07-17 19:54:30-07	2602172
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-17 19:55:23-07	2602173
/	198.51.100.22	GET	200 OK	2016-07-17 19:54:34-07	2602174
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-17 19:54:59-07	2602175
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-17 19:55:06-07	2602176
/	192.0.2.202	GET	200 OK	2016-07-17 19:54:36-07	2602177
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-17 19:55:09-07	2602178
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 19:55:05-07	2602179
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-17 19:55:23-07	2602180
/	203.0.113.88	GET	200 OK	2016-07-17 19:54:37-07	2602181
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-17 19:55:31-07	2602182
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-17 19:55:03-07	2602183
/	192.0.2.203	GET	200 OK	2016-07-17 19:54:39-07	2602184
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 19:55:01-07	2602185
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 19:55:22-07	2602186
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-17 19:55:19-07	2602187
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 19:55:01-07	2602188
/	198.51.100.125	GET	200 OK	2016-07-17 19:54:44-07	2602189
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 19:55:15-07	2602190
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-17 19:55:29-07	2602191
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-17 19:55:29-07	2602192
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-17 19:55:21-07	2602193
/	203.0.113.235	GET	200 OK	2016-07-17 19:54:50-07	2602194
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 19:55:37-07	2602195
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-17 19:55:19-07	2602196
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 19:55:10-07	2602197
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 19:55:47-07	2602198
/	192.0.2.6	GET	200 OK	2016-07-17 19:54:59-07	2602199
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 19:55:22-07	2602200
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-17 19:55:41-07	2602201
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 19:55:56-07	2602202
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 19:55:26-07	2602203
/	192.0.2.236	GET	200 OK	2016-07-17 19:55:04-07	2602204
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-17 19:55:19-07	2602205
/	192.0.2.242	GET	200 OK	2016-07-17 19:55:07-07	2602206
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-17 19:55:44-07	2602207
/	198.51.100.246	GET	200 OK	2016-07-17 19:55:10-07	2602208
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-17 19:55:37-07	2602209
/	203.0.113.28	GET	200 OK	2016-07-17 19:55:19-07	2602210
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-17 19:55:36-07	2602211
/	192.0.2.247	GET	200 OK	2016-07-17 19:55:29-07	2602212
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-17 19:56:18-07	2602213
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 19:56:13-07	2602214
/	192.0.2.35	GET	200 OK	2016-07-17 19:55:35-07	2602215
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-17 19:56:13-07	2602216
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-17 19:56:05-07	2602217
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-17 19:56:28-07	2602218
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-17 19:55:53-07	2602219
/	198.51.100.116	GET	200 OK	2016-07-17 19:55:37-07	2602220
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-17 19:55:54-07	2602221
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-17 19:56:01-07	2602222
/	192.0.2.167	GET	200 OK	2016-07-17 19:55:43-07	2602223
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 19:56:25-07	2602224
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-17 19:56:18-07	2602225
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-17 19:56:28-07	2602226
/	192.0.2.133	GET	200 OK	2016-07-17 19:55:47-07	2602227
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 19:56:40-07	2602228
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 19:56:44-07	2602229
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-17 19:56:36-07	2602230
/	203.0.113.206	GET	200 OK	2016-07-17 19:55:49-07	2602231
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 19:56:07-07	2602232
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-17 19:56:15-07	2602233
/	198.51.100.189	GET	200 OK	2016-07-17 19:55:59-07	2602234
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-17 19:56:28-07	2602235
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-17 19:56:37-07	2602236
/	192.0.2.87	GET	200 OK	2016-07-17 19:56:07-07	2602237
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-17 19:56:45-07	2602238
/	198.51.100.224	GET	200 OK	2016-07-17 19:56:08-07	2602239
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-17 19:56:44-07	2602240
/	192.0.2.252	GET	200 OK	2016-07-17 19:56:17-07	2602241
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-17 19:56:38-07	2602242
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-17 19:56:47-07	2602243
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-17 19:56:51-07	2602244
/	192.0.2.95	GET	200 OK	2016-07-17 19:56:26-07	2602245
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-17 19:56:48-07	2602246
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 19:56:46-07	2602247
/	203.0.113.101	GET	200 OK	2016-07-17 19:56:29-07	2602248
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-17 19:56:52-07	2602249
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 19:57:08-07	2602250
/	198.51.100.217	GET	200 OK	2016-07-17 19:56:34-07	2602251
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 19:57:15-07	2602252
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 19:57:23-07	2602253
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 19:57:30-07	2602254
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-17 19:57:22-07	2602255
/	192.0.2.106	GET	200 OK	2016-07-17 19:56:38-07	2602256
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-17 19:56:56-07	2602257
/	203.0.113.225	GET	200 OK	2016-07-17 19:56:44-07	2602258
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-17 19:57:06-07	2602259
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-17 19:57:14-07	2602261
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-17 19:57:39-07	2602262
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 19:57:17-07	2602263
/	203.0.113.240	GET	200 OK	2016-07-17 19:56:57-07	2602264
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-17 19:57:29-07	2602265
/	203.0.113.234	GET	200 OK	2016-07-17 19:57:00-07	2602266
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-17 19:57:31-07	2602267
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-17 19:57:54-07	2602268
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-17 19:57:25-07	2602269
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 19:57:38-07	2602270
/	203.0.113.123	GET	200 OK	2016-07-17 19:57:08-07	2602271
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-17 19:58:00-07	2602272
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-17 19:57:55-07	2602273
/	198.51.100.50	GET	200 OK	2016-07-17 19:57:16-07	2602274
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 19:57:35-07	2602275
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 19:58:04-07	2602276
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 19:58:11-07	2602277
/article/candidate-is-jerkp	198.51.100.50	GET	404 NOT FOUND	2016-07-17 19:57:32-07	2602278
/	192.0.2.143	GET	200 OK	2016-07-17 19:57:19-07	2602279
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-17 19:57:58-07	2602280
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-17 19:57:49-07	2602281
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-17 19:57:39-07	2602282
/	198.51.100.136	GET	200 OK	2016-07-17 19:57:21-07	2602283
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 19:58:03-07	2602284
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-17 19:57:46-07	2602285
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-17 19:57:57-07	2602286
/	192.0.2.108	GET	200 OK	2016-07-17 19:57:22-07	2602287
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 19:58:17-07	2602288
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 19:57:56-07	2602289
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 19:58:09-07	2602290
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 19:57:42-07	2602291
/	192.0.2.34	GET	200 OK	2016-07-17 19:57:26-07	2602292
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-17 19:57:59-07	2602293
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-17 19:57:54-07	2602294
/	192.0.2.65	GET	200 OK	2016-07-17 19:57:31-07	2602295
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 19:57:48-07	2602296
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 19:58:00-07	2602297
/	192.0.2.153	GET	200 OK	2016-07-17 19:57:35-07	2602298
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 19:57:58-07	2602299
/	192.0.2.171	GET	200 OK	2016-07-17 19:57:38-07	2602300
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 19:58:10-07	2602301
/	198.51.100.205	GET	200 OK	2016-07-17 19:57:48-07	2602302
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-17 19:58:12-07	2602303
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-17 19:58:47-07	2602304
/	203.0.113.6	GET	200 OK	2016-07-17 19:57:53-07	2602305
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-17 19:58:29-07	2602306
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-17 19:58:50-07	2602307
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 19:58:24-07	2602308
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 19:58:43-07	2602309
/	192.0.2.96	GET	200 OK	2016-07-17 19:57:56-07	2602310
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-17 19:58:34-07	2602311
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 19:58:41-07	2602312
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-17 19:58:20-07	2602313
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-17 19:58:55-07	2602314
/	198.51.100.187	GET	200 OK	2016-07-17 19:58:04-07	2602315
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-17 19:58:50-07	2602316
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-17 19:58:20-07	2602317
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-17 19:58:50-07	2602318
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-17 19:58:33-07	2602319
/	192.0.2.140	GET	200 OK	2016-07-17 19:58:10-07	2602320
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-17 19:58:38-07	2602321
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-17 19:58:49-07	2602322
/	198.51.100.175	GET	200 OK	2016-07-17 19:58:19-07	2602323
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-17 19:58:38-07	2602324
/	203.0.113.238	GET	200 OK	2016-07-17 19:58:26-07	2602325
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-17 19:58:54-07	2602326
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-17 19:59:11-07	2602327
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-17 19:59:07-07	2602328
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-17 19:59:02-07	2602329
/	192.0.2.70	GET	200 OK	2016-07-17 19:58:36-07	2602330
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-17 19:58:53-07	2602331
/	203.0.113.28	GET	200 OK	2016-07-17 19:58:44-07	2602332
/article/bears-love-berriesz	203.0.113.28	GET	404 NOT FOUND	2016-07-17 19:59:27-07	2602333
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-17 19:59:05-07	2602334
/	198.51.100.155	GET	200 OK	2016-07-17 19:58:54-07	2602335
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-17 19:59:25-07	2602336
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-17 19:59:42-07	2602337
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-17 19:59:21-07	2602338
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-17 19:59:40-07	2602339
/	192.0.2.71	GET	200 OK	2016-07-17 19:58:58-07	2602340
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-17 19:59:52-07	2602341
/	203.0.113.61	GET	200 OK	2016-07-17 19:59:06-07	2602342
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-17 20:00:04-07	2602343
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-17 19:59:31-07	2602344
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-17 19:59:44-07	2602345
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-17 19:59:34-07	2602346
/	203.0.113.96	GET	200 OK	2016-07-17 19:59:10-07	2602347
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-17 19:59:28-07	2602348
/	203.0.113.27	GET	200 OK	2016-07-17 19:59:17-07	2602349
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-17 20:00:13-07	2602350
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-17 20:00:03-07	2602351
/	203.0.113.41	GET	200 OK	2016-07-17 19:59:24-07	2602352
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-17 20:00:07-07	2602353
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-17 20:00:12-07	2602354
/	192.0.2.1	GET	200 OK	2016-07-18 02:39:28-07	2618031
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-17 20:00:12-07	2602355
/	203.0.113.225	GET	200 OK	2016-07-17 19:59:32-07	2602356
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-17 20:00:09-07	2602357
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-17 20:00:15-07	2602358
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-17 20:00:32-07	2602359
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-17 20:00:19-07	2602360
/	198.51.100.253	GET	200 OK	2016-07-17 19:59:35-07	2602361
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 20:00:14-07	2602362
/	203.0.113.147	GET	200 OK	2016-07-17 19:59:43-07	2602363
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-17 20:00:35-07	2602364
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 20:00:07-07	2602365
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-17 19:59:59-07	2602366
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-17 20:00:35-07	2602367
/	198.51.100.50	GET	200 OK	2016-07-17 19:59:53-07	2602368
/article/bears-love-berriesf	198.51.100.50	GET	404 NOT FOUND	2016-07-17 20:00:42-07	2602369
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-17 20:00:11-07	2602370
/	192.0.2.160	GET	200 OK	2016-07-17 20:00:02-07	2602371
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 20:00:35-07	2602372
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 20:00:52-07	2602373
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-17 20:00:22-07	2602374
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-17 20:01:01-07	2602375
/	198.51.100.158	GET	200 OK	2016-07-17 20:00:08-07	2602376
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-17 20:00:34-07	2602377
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-17 20:00:53-07	2602378
/	203.0.113.75	GET	200 OK	2016-07-17 20:00:13-07	2602379
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-17 20:00:44-07	2602380
/	192.0.2.192	GET	200 OK	2016-07-17 20:00:23-07	2602381
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 20:01:03-07	2602382
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-17 20:00:49-07	2602383
/	192.0.2.122	GET	200 OK	2016-07-17 20:00:24-07	2602384
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-17 20:00:47-07	2602385
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 20:00:39-07	2602386
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-17 20:00:56-07	2602387
/	203.0.113.34	GET	200 OK	2016-07-17 20:00:32-07	2602388
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-17 20:01:27-07	2602389
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-17 20:01:12-07	2602390
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-17 20:00:57-07	2602391
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-17 20:01:06-07	2602392
/	192.0.2.33	GET	200 OK	2016-07-17 20:00:39-07	2602393
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-17 20:01:32-07	2602394
/	203.0.113.95	GET	200 OK	2016-07-17 20:00:44-07	2602395
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-17 20:01:28-07	2602396
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-17 20:01:43-07	2602397
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-17 20:01:10-07	2602398
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-17 20:01:40-07	2602399
/	192.0.2.83	GET	200 OK	2016-07-17 20:00:46-07	2602400
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 20:01:40-07	2602401
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-17 20:01:30-07	2602402
/	198.51.100.15	GET	200 OK	2016-07-17 20:00:55-07	2602403
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-17 20:01:28-07	2602404
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 20:01:23-07	2602405
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-17 20:01:26-07	2602406
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-17 20:01:32-07	2602407
/	192.0.2.103	GET	200 OK	2016-07-17 20:01:04-07	2602408
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 20:01:30-07	2602409
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-17 20:01:26-07	2602410
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-17 20:01:37-07	2602411
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 20:01:58-07	2602412
/	198.51.100.43	GET	200 OK	2016-07-17 20:01:08-07	2602413
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-17 20:02:03-07	2602414
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-17 20:01:41-07	2602415
/	198.51.100.92	GET	200 OK	2016-07-17 20:01:14-07	2602416
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-17 20:02:02-07	2602417
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-17 20:01:42-07	2602418
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-17 20:02:12-07	2602419
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-17 20:02:00-07	2602420
/	198.51.100.115	GET	200 OK	2016-07-17 20:01:16-07	2602421
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 20:01:54-07	2602422
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-17 20:01:48-07	2602423
/	203.0.113.55	GET	200 OK	2016-07-17 20:01:26-07	2602424
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-17 20:01:58-07	2602425
/	203.0.113.204	GET	200 OK	2016-07-17 20:01:35-07	2602426
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-17 20:01:58-07	2602427
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 20:02:11-07	2602428
/	192.0.2.74	GET	200 OK	2016-07-17 20:01:45-07	2602429
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 20:02:18-07	2602430
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 20:02:13-07	2602431
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-17 20:02:16-07	2602432
/	192.0.2.166	GET	200 OK	2016-07-17 20:01:52-07	2602433
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-17 20:02:14-07	2602434
/	192.0.2.69	GET	200 OK	2016-07-17 20:02:01-07	2602435
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-17 20:02:41-07	2602436
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-17 20:02:39-07	2602437
/	203.0.113.241	GET	200 OK	2016-07-17 20:02:03-07	2602438
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-17 20:02:36-07	2602439
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-17 20:02:55-07	2602440
/	192.0.2.103	GET	200 OK	2016-07-17 20:02:04-07	2602441
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-17 20:02:21-07	2602442
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-17 20:02:29-07	2602443
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-17 20:02:37-07	2602444
/	198.51.100.47	GET	200 OK	2016-07-17 20:02:14-07	2602445
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-17 20:02:32-07	2602446
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-17 20:02:59-07	2602447
/	203.0.113.194	GET	200 OK	2016-07-17 20:02:15-07	2602448
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 20:02:33-07	2602449
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 20:02:48-07	2602450
/	192.0.2.173	GET	200 OK	2016-07-17 20:02:20-07	2602451
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-17 20:02:42-07	2602452
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-17 20:03:19-07	2602453
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-17 20:03:08-07	2602454
/	192.0.2.202	GET	200 OK	2016-07-17 20:02:21-07	2602455
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-17 20:03:09-07	2602456
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 20:02:55-07	2602457
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 20:03:05-07	2602458
/	198.51.100.43	GET	200 OK	2016-07-17 20:02:30-07	2602459
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 20:02:46-07	2602460
/	192.0.2.88	GET	200 OK	2016-07-17 20:02:36-07	2602461
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-17 20:02:53-07	2602462
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 20:03:13-07	2602463
/	198.51.100.69	GET	200 OK	2016-07-17 20:02:37-07	2602464
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 20:03:23-07	2602465
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-17 20:03:10-07	2602466
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 20:03:15-07	2602467
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 20:03:26-07	2602468
/	203.0.113.105	GET	200 OK	2016-07-17 20:02:47-07	2602469
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-17 20:03:46-07	2602470
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-17 20:03:41-07	2602471
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-17 20:03:41-07	2602472
/	192.0.2.181	GET	200 OK	2016-07-17 20:02:57-07	2602473
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-17 20:03:52-07	2602474
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-17 20:03:47-07	2602475
/	203.0.113.204	GET	200 OK	2016-07-17 20:03:03-07	2602476
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-17 20:03:51-07	2602477
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-17 20:04:01-07	2602478
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-17 20:03:47-07	2602479
/	203.0.113.77	GET	200 OK	2016-07-17 20:03:12-07	2602480
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 20:03:43-07	2602481
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-17 20:03:36-07	2602482
/	198.51.100.86	GET	200 OK	2016-07-17 20:03:18-07	2602483
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-17 20:04:01-07	2602484
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-17 20:03:58-07	2602485
/	192.0.2.132	GET	200 OK	2016-07-17 20:03:26-07	2602486
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 20:04:05-07	2602487
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 20:04:06-07	2602488
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-17 20:03:53-07	2602489
/	192.0.2.72	GET	200 OK	2016-07-17 20:03:33-07	2602490
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-17 20:04:15-07	2602491
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-17 20:04:11-07	2602492
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-17 20:04:11-07	2602493
/	192.0.2.108	GET	200 OK	2016-07-17 20:03:37-07	2602494
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-17 20:03:58-07	2602495
/	203.0.113.104	GET	200 OK	2016-07-17 20:03:38-07	2602496
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-17 20:04:32-07	2602497
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 20:04:07-07	2602498
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-17 20:04:01-07	2602499
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-17 20:03:59-07	2602500
/	192.0.2.166	GET	200 OK	2016-07-17 20:03:44-07	2602501
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-17 20:04:08-07	2602502
/	203.0.113.157	GET	200 OK	2016-07-17 20:03:45-07	2602503
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-17 20:04:11-07	2602504
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 20:04:19-07	2602505
/	198.51.100.224	GET	200 OK	2016-07-17 20:03:53-07	2602506
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-17 20:04:20-07	2602507
/	198.51.100.157	GET	200 OK	2016-07-17 20:03:57-07	2602508
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-17 20:04:38-07	2602509
/article/bears-love-berriesj	198.51.100.157	GET	404 NOT FOUND	2016-07-17 20:04:34-07	2602510
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 20:04:24-07	2602511
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-17 20:04:35-07	2602512
/	192.0.2.209	GET	200 OK	2016-07-17 20:04:02-07	2602513
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-17 20:04:36-07	2602514
/	198.51.100.230	GET	200 OK	2016-07-17 20:04:12-07	2602515
/article/candidate-is-jerks	198.51.100.230	GET	404 NOT FOUND	2016-07-17 20:04:53-07	2602516
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-17 20:04:38-07	2602517
/	203.0.113.116	GET	200 OK	2016-07-17 20:04:18-07	2602518
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-17 20:05:16-07	2602519
/	203.0.113.111	GET	200 OK	2016-07-17 20:04:23-07	2602520
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-17 20:05:16-07	2602521
/	192.0.2.80	GET	200 OK	2016-07-17 20:04:25-07	2602522
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 20:05:18-07	2602523
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 20:04:55-07	2602524
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-17 20:04:47-07	2602525
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 20:05:05-07	2602526
/	192.0.2.63	GET	200 OK	2016-07-17 20:04:26-07	2602527
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 20:04:51-07	2602528
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-17 20:05:15-07	2602529
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 20:04:49-07	2602530
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-17 20:04:54-07	2602531
/	192.0.2.97	GET	200 OK	2016-07-17 20:04:32-07	2602532
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-17 20:05:06-07	2602533
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-17 20:05:06-07	2602534
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 20:05:22-07	2602535
/	192.0.2.110	GET	200 OK	2016-07-17 20:04:40-07	2602536
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-17 20:04:55-07	2602537
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-17 20:05:37-07	2602538
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-17 20:05:17-07	2602539
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-17 20:04:59-07	2602540
/	192.0.2.217	GET	200 OK	2016-07-17 20:04:48-07	2602541
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-17 20:05:17-07	2602542
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 20:05:12-07	2602543
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-17 20:05:20-07	2602544
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-17 20:05:32-07	2602546
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 20:05:53-07	2602547
/	203.0.113.213	GET	200 OK	2016-07-17 20:04:59-07	2602548
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-17 20:05:59-07	2602549
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 20:05:46-07	2602550
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 20:05:59-07	2602551
/	203.0.113.18	GET	200 OK	2016-07-17 20:05:07-07	2602552
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-17 20:05:22-07	2602553
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-17 20:06:03-07	2602554
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-17 20:05:41-07	2602555
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-17 20:06:06-07	2602556
/	198.51.100.195	GET	200 OK	2016-07-17 20:05:13-07	2602557
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-17 20:05:57-07	2602558
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-17 20:06:04-07	2602559
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 20:05:48-07	2602560
/	198.51.100.13	GET	200 OK	2016-07-17 20:05:23-07	2602561
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-17 20:06:00-07	2602562
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-17 20:05:55-07	2602563
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-17 20:06:05-07	2602564
/	203.0.113.220	GET	200 OK	2016-07-17 20:05:25-07	2602565
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-17 20:06:10-07	2602566
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 20:06:21-07	2602567
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 20:06:22-07	2602568
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-17 20:06:00-07	2602569
/	203.0.113.10	GET	200 OK	2016-07-17 20:05:28-07	2602570
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-17 20:05:46-07	2602571
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-17 20:06:27-07	2602572
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-17 20:06:03-07	2602573
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-17 20:06:02-07	2602574
/	192.0.2.97	GET	200 OK	2016-07-17 20:05:30-07	2602575
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-17 20:05:56-07	2602576
/	192.0.2.66	GET	200 OK	2016-07-17 20:05:31-07	2602577
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-17 20:05:58-07	2602578
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 20:05:48-07	2602579
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 20:05:48-07	2602580
/	198.51.100.7	GET	200 OK	2016-07-17 20:05:32-07	2602581
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-17 20:06:00-07	2602582
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-17 20:06:12-07	2602583
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-17 20:05:57-07	2602584
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-17 20:06:09-07	2602585
/	203.0.113.155	GET	200 OK	2016-07-17 20:05:36-07	2602586
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 20:06:14-07	2602587
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 20:06:27-07	2602588
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 20:06:11-07	2602589
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-17 20:05:59-07	2602590
/	192.0.2.65	GET	200 OK	2016-07-17 20:05:43-07	2602591
/article/media-obsessed-with-bearsi	192.0.2.65	GET	404 NOT FOUND	2016-07-17 20:06:22-07	2602592
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-17 20:06:10-07	2602593
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 20:06:16-07	2602594
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 20:06:42-07	2602595
/	203.0.113.163	GET	200 OK	2016-07-17 20:05:48-07	2602596
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-17 20:06:12-07	2602597
/	198.51.100.60	GET	200 OK	2016-07-17 20:05:52-07	2602598
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 20:06:10-07	2602599
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 20:06:41-07	2602600
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-17 20:06:08-07	2602601
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-17 20:06:51-07	2602602
/	192.0.2.161	GET	200 OK	2016-07-17 20:05:54-07	2602603
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 20:06:31-07	2602604
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 20:06:10-07	2602605
/	192.0.2.24	GET	200 OK	2016-07-17 20:06:01-07	2602606
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-17 20:06:30-07	2602607
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-17 20:06:48-07	2602608
/	192.0.2.135	GET	200 OK	2016-07-17 20:06:02-07	2602609
/article/candidate-is-jerkf	192.0.2.135	GET	404 NOT FOUND	2016-07-17 20:06:36-07	2602610
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-17 20:06:39-07	2602611
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-17 20:06:55-07	2602612
/	203.0.113.241	GET	200 OK	2016-07-17 20:06:04-07	2602613
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-17 20:06:44-07	2602614
/	198.51.100.161	GET	200 OK	2016-07-17 20:06:05-07	2602615
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-17 20:06:58-07	2602616
/	198.51.100.215	GET	200 OK	2016-07-17 20:06:12-07	2602617
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-17 20:06:45-07	2602618
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-17 20:06:51-07	2602619
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 20:06:47-07	2602620
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-17 20:06:55-07	2602621
/	192.0.2.131	GET	200 OK	2016-07-17 20:06:17-07	2602622
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-17 20:07:08-07	2602623
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-17 20:07:12-07	2602624
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-17 20:06:50-07	2602625
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-17 20:06:36-07	2602626
/	192.0.2.56	GET	200 OK	2016-07-17 20:06:18-07	2602627
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-17 20:06:36-07	2602628
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-17 20:07:17-07	2602629
/	192.0.2.203	GET	200 OK	2016-07-17 20:06:27-07	2602630
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-17 20:06:48-07	2602631
/	198.51.100.97	GET	200 OK	2016-07-17 20:06:34-07	2602632
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-17 20:07:27-07	2602633
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 20:07:34-07	2602634
/	192.0.2.142	GET	200 OK	2016-07-17 20:06:38-07	2602635
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 20:07:07-07	2602636
/	203.0.113.250	GET	200 OK	2016-07-17 20:06:41-07	2602637
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-17 20:07:27-07	2602638
/	198.51.100.98	GET	200 OK	2016-07-17 20:06:44-07	2602639
/	192.0.2.221	GET	200 OK	2016-07-18 02:46:57-07	2618317
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-17 20:07:28-07	2602640
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 20:07:01-07	2602641
/	192.0.2.79	GET	200 OK	2016-07-17 20:06:47-07	2602642
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-17 20:07:21-07	2602643
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-17 20:07:46-07	2602644
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-17 20:07:33-07	2602645
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-17 20:07:44-07	2602646
/	198.51.100.71	GET	200 OK	2016-07-17 20:06:48-07	2602647
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-17 20:07:25-07	2602648
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-17 20:07:29-07	2602649
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-17 20:07:12-07	2602650
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-17 20:07:11-07	2602651
/	192.0.2.189	GET	200 OK	2016-07-17 20:06:53-07	2602652
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-17 20:07:47-07	2602653
/	192.0.2.242	GET	200 OK	2016-07-17 20:06:54-07	2602654
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 20:07:16-07	2602655
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-17 20:07:27-07	2602656
/	203.0.113.247	GET	200 OK	2016-07-17 20:06:55-07	2602657
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-17 20:07:11-07	2602658
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-17 20:07:29-07	2602659
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 20:07:55-07	2602660
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-17 20:07:29-07	2602661
/	198.51.100.238	GET	200 OK	2016-07-17 20:07:02-07	2602662
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 20:07:23-07	2602663
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-17 20:07:18-07	2602664
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-17 20:07:39-07	2602665
/	203.0.113.33	GET	200 OK	2016-07-17 20:07:06-07	2602666
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 20:08:01-07	2602667
/	203.0.113.76	GET	200 OK	2016-07-17 20:07:13-07	2602668
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-17 20:07:44-07	2602669
/	203.0.113.221	GET	200 OK	2016-07-17 20:07:17-07	2602670
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-17 20:08:07-07	2602671
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 20:07:47-07	2602672
/	192.0.2.37	GET	200 OK	2016-07-17 20:07:25-07	2602673
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-17 20:08:04-07	2602674
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-17 20:07:40-07	2602675
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 20:08:17-07	2602676
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-17 20:08:16-07	2602677
/	203.0.113.21	GET	200 OK	2016-07-17 20:07:27-07	2602678
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-17 20:07:45-07	2602679
/	203.0.113.100	GET	200 OK	2016-07-17 20:07:33-07	2602680
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-17 20:08:26-07	2602681
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-17 20:08:12-07	2602682
/	198.51.100.104	GET	200 OK	2016-07-17 20:07:34-07	2602683
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-17 20:08:00-07	2602684
/	203.0.113.120	GET	200 OK	2016-07-17 20:07:41-07	2602685
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-17 20:08:26-07	2602686
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-17 20:08:12-07	2602687
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-17 20:08:18-07	2602688
/	192.0.2.232	GET	200 OK	2016-07-17 20:07:43-07	2602689
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-17 20:08:22-07	2602690
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 20:08:09-07	2602691
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 20:08:13-07	2602692
/	192.0.2.204	GET	200 OK	2016-07-17 20:07:46-07	2602693
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-17 20:08:27-07	2602694
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-17 20:08:25-07	2602695
/	203.0.113.168	GET	200 OK	2016-07-17 20:07:48-07	2602696
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-17 20:08:05-07	2602697
/	203.0.113.67	GET	200 OK	2016-07-17 20:07:54-07	2602698
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-17 20:08:22-07	2602699
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-17 20:08:12-07	2602700
/	198.51.100.143	GET	200 OK	2016-07-17 20:07:58-07	2602701
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-17 20:08:37-07	2602702
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 20:08:18-07	2602703
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 20:08:14-07	2602704
/	192.0.2.20	GET	200 OK	2016-07-17 20:08:07-07	2602705
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 20:08:38-07	2602706
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-17 20:08:28-07	2602707
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 20:08:25-07	2602708
/	192.0.2.178	GET	200 OK	2016-07-17 20:08:08-07	2602709
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-17 20:08:53-07	2602710
/	192.0.2.146	GET	200 OK	2016-07-17 20:08:09-07	2602711
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-17 20:08:47-07	2602712
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-17 20:08:56-07	2602713
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-17 20:08:48-07	2602714
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-17 20:09:00-07	2602715
/	192.0.2.3	GET	200 OK	2016-07-17 20:08:16-07	2602716
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-17 20:08:38-07	2602717
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-17 20:08:55-07	2602718
/	198.51.100.78	GET	200 OK	2016-07-17 20:08:20-07	2602719
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-17 20:09:01-07	2602720
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-17 20:08:53-07	2602721
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-17 20:08:45-07	2602722
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-17 20:09:13-07	2602723
/	192.0.2.167	GET	200 OK	2016-07-17 20:08:22-07	2602724
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 20:09:10-07	2602725
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-17 20:09:04-07	2602726
/	198.51.100.142	GET	200 OK	2016-07-17 20:08:25-07	2602727
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-17 20:09:03-07	2602728
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-17 20:09:18-07	2602729
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-17 20:09:06-07	2602730
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-17 20:09:03-07	2602731
/	198.51.100.85	GET	200 OK	2016-07-17 20:08:30-07	2602732
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 20:09:22-07	2602733
/	192.0.2.127	GET	200 OK	2016-07-17 20:08:39-07	2602734
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 20:09:16-07	2602735
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-17 20:09:05-07	2602736
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-17 20:09:04-07	2602737
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-17 20:08:59-07	2602738
/	192.0.2.19	GET	200 OK	2016-07-17 20:08:40-07	2602739
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-17 20:09:25-07	2602740
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-17 20:09:39-07	2602741
/	203.0.113.71	GET	200 OK	2016-07-17 20:08:45-07	2602742
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-17 20:09:41-07	2602743
/	192.0.2.22	GET	200 OK	2016-07-17 20:08:55-07	2602744
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 20:09:31-07	2602745
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 20:09:24-07	2602746
/	192.0.2.48	GET	200 OK	2016-07-17 20:09:05-07	2602747
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 20:09:57-07	2602748
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-17 20:09:52-07	2602749
/	203.0.113.183	GET	200 OK	2016-07-17 20:09:06-07	2602750
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-17 20:09:24-07	2602751
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-17 20:09:28-07	2602752
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-17 20:09:50-07	2602753
/	192.0.2.169	GET	200 OK	2016-07-17 20:09:09-07	2602754
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-17 20:09:26-07	2602755
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 20:09:50-07	2602756
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 20:09:57-07	2602757
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 20:09:49-07	2602758
/	203.0.113.233	GET	200 OK	2016-07-17 20:09:15-07	2602759
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-17 20:10:04-07	2602760
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-17 20:09:49-07	2602761
/	203.0.113.253	GET	200 OK	2016-07-17 20:09:22-07	2602762
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-17 20:10:15-07	2602763
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-17 20:09:40-07	2602764
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-17 20:10:21-07	2602765
/	192.0.2.178	GET	200 OK	2016-07-17 20:09:25-07	2602766
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-17 20:10:24-07	2602767
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-17 20:09:49-07	2602768
/	192.0.2.148	GET	200 OK	2016-07-17 20:09:27-07	2602769
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-17 20:10:12-07	2602770
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 20:10:19-07	2602771
/	198.51.100.181	GET	200 OK	2016-07-17 20:09:35-07	2602772
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-17 20:10:18-07	2602773
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-17 20:09:54-07	2602774
/	198.51.100.238	GET	200 OK	2016-07-17 20:09:37-07	2602775
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-17 20:10:36-07	2602776
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-17 20:09:53-07	2602777
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-17 20:10:01-07	2602778
/	192.0.2.186	GET	200 OK	2016-07-17 20:09:38-07	2602779
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 20:10:32-07	2602780
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 20:10:26-07	2602781
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-17 20:10:32-07	2602782
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-17 20:10:21-07	2602783
/	198.51.100.182	GET	200 OK	2016-07-17 20:09:46-07	2602784
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 20:10:17-07	2602785
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-17 20:10:06-07	2602786
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 20:10:05-07	2602787
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 20:10:21-07	2602788
/	192.0.2.127	GET	200 OK	2016-07-17 20:09:48-07	2602789
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-17 20:10:41-07	2602790
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-17 20:10:06-07	2602791
/	198.51.100.96	GET	200 OK	2016-07-17 20:09:52-07	2602792
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-17 20:10:32-07	2602793
/	203.0.113.83	GET	200 OK	2016-07-17 20:09:55-07	2602794
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-17 20:10:20-07	2602795
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 20:10:29-07	2602796
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-17 20:10:48-07	2602797
/	203.0.113.128	GET	200 OK	2016-07-17 20:09:56-07	2602798
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-17 20:10:50-07	2602799
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-17 20:10:27-07	2602800
/	192.0.2.174	GET	200 OK	2016-07-17 20:09:59-07	2602801
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-17 20:10:52-07	2602802
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 20:10:14-07	2602803
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 20:10:54-07	2602804
/	198.51.100.173	GET	200 OK	2016-07-17 20:10:03-07	2602805
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-17 20:10:25-07	2602806
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-17 20:11:03-07	2602807
/	192.0.2.209	GET	200 OK	2016-07-17 20:10:11-07	2602808
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-17 20:10:40-07	2602809
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-17 20:10:27-07	2602810
/	198.51.100.119	GET	200 OK	2016-07-17 20:10:21-07	2602811
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-17 20:10:38-07	2602812
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-17 20:11:19-07	2602813
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 20:10:59-07	2602814
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-17 20:10:40-07	2602815
/	192.0.2.189	GET	200 OK	2016-07-17 20:10:25-07	2602816
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-17 20:10:51-07	2602817
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-17 20:11:12-07	2602818
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-17 20:11:05-07	2602819
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-17 20:11:09-07	2602820
/	192.0.2.71	GET	200 OK	2016-07-17 20:10:32-07	2602821
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-17 20:11:23-07	2602822
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-17 20:10:50-07	2602823
/	192.0.2.30	GET	200 OK	2016-07-17 20:10:40-07	2602824
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-17 20:11:14-07	2602825
/	192.0.2.109	GET	200 OK	2016-07-17 20:10:45-07	2602826
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 20:11:27-07	2602827
/	192.0.2.132	GET	200 OK	2016-07-17 20:10:55-07	2602828
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-17 20:11:14-07	2602829
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-17 20:11:48-07	2602830
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-17 20:11:23-07	2602831
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-17 20:11:39-07	2602832
/	192.0.2.199	GET	200 OK	2016-07-17 20:10:59-07	2602833
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-17 20:11:29-07	2602834
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 20:11:31-07	2602835
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-17 20:11:37-07	2602836
/	198.51.100.9	GET	200 OK	2016-07-17 20:11:01-07	2602837
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-17 20:11:34-07	2602838
/	203.0.113.18	GET	200 OK	2016-07-17 20:11:09-07	2602839
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-17 20:11:41-07	2602840
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-17 20:11:38-07	2602841
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-17 20:11:29-07	2602842
/	203.0.113.92	GET	200 OK	2016-07-17 20:11:19-07	2602843
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 20:12:19-07	2602844
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-17 20:11:37-07	2602845
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-17 20:12:12-07	2602846
/	192.0.2.221	GET	200 OK	2016-07-17 20:11:25-07	2602847
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-17 20:11:40-07	2602848
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-17 20:11:53-07	2602849
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 20:12:24-07	2602850
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-17 20:11:40-07	2602851
/	198.51.100.189	GET	200 OK	2016-07-17 20:11:28-07	2602852
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-17 20:12:00-07	2602853
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-17 20:11:53-07	2602854
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-17 20:12:09-07	2602855
/article/bears-love-berriesn	198.51.100.189	GET	404 NOT FOUND	2016-07-17 20:12:23-07	2602856
/	198.51.100.96	GET	200 OK	2016-07-17 20:11:37-07	2602857
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-17 20:12:05-07	2602858
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-17 20:11:53-07	2602859
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 20:12:33-07	2602860
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 20:12:25-07	2602861
/	198.51.100.236	GET	200 OK	2016-07-17 20:11:43-07	2602862
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-17 20:12:02-07	2602863
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-17 20:12:23-07	2602864
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-17 20:12:00-07	2602865
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-17 20:12:28-07	2602866
/	198.51.100.37	GET	200 OK	2016-07-17 20:11:53-07	2602867
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 20:12:28-07	2602868
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-17 20:12:30-07	2602869
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-17 20:12:35-07	2602870
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-17 20:12:32-07	2602871
/	203.0.113.226	GET	200 OK	2016-07-17 20:11:59-07	2602872
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 20:12:22-07	2602873
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-17 20:12:43-07	2602874
/	198.51.100.227	GET	200 OK	2016-07-17 20:12:06-07	2602875
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-17 20:12:45-07	2602876
/	203.0.113.121	GET	200 OK	2016-07-17 20:12:13-07	2602877
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-17 20:12:53-07	2602878
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 20:13:11-07	2602879
/	198.51.100.191	GET	200 OK	2016-07-17 20:12:20-07	2602880
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 20:12:54-07	2602881
/	198.51.100.181	GET	200 OK	2016-07-17 20:12:21-07	2602882
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-17 20:13:01-07	2602883
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-17 20:13:03-07	2602884
/	198.51.100.2	GET	200 OK	2016-07-17 20:12:31-07	2602885
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-17 20:13:17-07	2602886
/	203.0.113.149	GET	200 OK	2016-07-17 20:12:33-07	2602887
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 20:12:49-07	2602888
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-17 20:12:58-07	2602889
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-17 20:13:20-07	2602890
/	192.0.2.158	GET	200 OK	2016-07-17 20:12:39-07	2602891
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-17 20:13:28-07	2602892
/	203.0.113.213	GET	200 OK	2016-07-17 20:12:48-07	2602893
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-17 20:13:08-07	2602894
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-17 20:13:42-07	2602895
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-17 20:13:12-07	2602896
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 20:13:19-07	2602897
/	198.51.100.136	GET	200 OK	2016-07-17 20:12:49-07	2602898
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-17 20:13:39-07	2602899
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-17 20:13:08-07	2602900
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 20:13:45-07	2602901
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 20:13:20-07	2602902
/	192.0.2.208	GET	200 OK	2016-07-17 20:12:56-07	2602903
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-17 20:13:15-07	2602904
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-17 20:13:14-07	2602905
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-17 20:13:53-07	2602906
/	192.0.2.121	GET	200 OK	2016-07-17 20:12:58-07	2602907
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 20:13:26-07	2602908
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 20:13:53-07	2602909
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 20:13:19-07	2602910
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 20:13:47-07	2602911
/	203.0.113.230	GET	200 OK	2016-07-17 20:13:08-07	2602912
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-17 20:14:03-07	2602913
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-17 20:14:01-07	2602914
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-17 20:13:28-07	2602915
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-17 20:13:23-07	2602916
/	198.51.100.212	GET	200 OK	2016-07-17 20:13:12-07	2602917
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-17 20:13:37-07	2602918
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 20:13:29-07	2602919
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-17 20:13:53-07	2602920
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-17 20:13:34-07	2602921
/	198.51.100.119	GET	200 OK	2016-07-17 20:13:21-07	2602922
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-17 20:14:16-07	2602923
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 20:14:18-07	2602924
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 20:13:48-07	2602925
/	192.0.2.157	GET	200 OK	2016-07-17 20:13:29-07	2602926
/article/bears-love-berriesr	192.0.2.157	GET	404 NOT FOUND	2016-07-17 20:14:29-07	2602927
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 20:14:29-07	2602928
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 20:13:45-07	2602929
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 20:13:46-07	2602930
/	198.51.100.147	GET	200 OK	2016-07-17 20:13:39-07	2602931
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 20:13:54-07	2602932
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-17 20:14:32-07	2602933
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-17 20:14:19-07	2602934
/	198.51.100.141	GET	200 OK	2016-07-17 20:13:48-07	2602935
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-17 20:14:43-07	2602936
/	198.51.100.190	GET	200 OK	2016-07-17 20:13:51-07	2602937
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-17 20:14:37-07	2602938
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-17 20:14:13-07	2602939
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-17 20:14:08-07	2602940
/	198.51.100.205	GET	200 OK	2016-07-17 20:13:55-07	2602941
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-17 20:14:53-07	2602942
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-17 20:14:33-07	2602943
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-17 20:14:42-07	2602944
/	203.0.113.215	GET	200 OK	2016-07-17 20:14:05-07	2602945
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 20:14:22-07	2602946
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-17 20:14:53-07	2602947
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-17 20:15:02-07	2602948
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 20:14:31-07	2602949
/	192.0.2.119	GET	200 OK	2016-07-17 20:14:06-07	2602950
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-17 20:14:37-07	2602951
/	203.0.113.121	GET	200 OK	2016-07-17 20:14:11-07	2602952
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-17 20:15:00-07	2602953
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-17 20:14:34-07	2602954
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-17 20:14:34-07	2602955
/	192.0.2.111	GET	200 OK	2016-07-17 20:14:17-07	2602956
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 20:15:04-07	2602957
/	198.51.100.109	GET	200 OK	2016-07-17 20:14:19-07	2602958
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 20:15:13-07	2602959
/	198.51.100.59	GET	200 OK	2016-07-17 20:14:20-07	2602960
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-17 20:15:19-07	2602961
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 20:15:06-07	2602962
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-17 20:15:00-07	2602963
/	203.0.113.115	GET	200 OK	2016-07-17 20:14:22-07	2602964
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-17 20:15:03-07	2602965
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 20:14:50-07	2602966
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-17 20:14:56-07	2602967
/	203.0.113.113	GET	200 OK	2016-07-17 20:14:23-07	2602968
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-17 20:15:02-07	2602969
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-17 20:15:17-07	2602970
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-17 20:14:55-07	2602971
/	192.0.2.13	GET	200 OK	2016-07-17 20:14:24-07	2602972
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-17 20:15:13-07	2602973
/	203.0.113.170	GET	200 OK	2016-07-17 20:14:30-07	2602974
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-17 20:15:22-07	2602975
/	203.0.113.212	GET	200 OK	2016-07-17 20:14:38-07	2602976
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 20:15:03-07	2602977
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-17 20:14:58-07	2602978
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 20:15:38-07	2602979
/	198.51.100.27	GET	200 OK	2016-07-17 20:14:42-07	2602980
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-17 20:15:10-07	2602981
/	192.0.2.215	GET	200 OK	2016-07-17 20:14:47-07	2602982
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-17 20:15:11-07	2602983
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-17 20:15:46-07	2602984
/	203.0.113.34	GET	200 OK	2016-07-17 20:14:55-07	2602985
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-17 20:15:55-07	2602986
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-17 20:15:44-07	2602987
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-17 20:15:36-07	2602988
/	192.0.2.24	GET	200 OK	2016-07-17 20:15:00-07	2602989
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-17 20:15:47-07	2602990
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-17 20:15:15-07	2602991
/	198.51.100.246	GET	200 OK	2016-07-17 20:15:04-07	2602992
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 20:15:56-07	2602993
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-17 20:15:51-07	2602994
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 20:15:43-07	2602995
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-17 20:15:32-07	2602996
/	198.51.100.99	GET	200 OK	2016-07-17 20:15:12-07	2602997
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-17 20:15:34-07	2602998
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-17 20:15:37-07	2602999
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-17 20:15:47-07	2603000
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-17 20:16:04-07	2603001
/	203.0.113.93	GET	200 OK	2016-07-17 20:15:14-07	2603002
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-17 20:16:02-07	2603003
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 20:15:55-07	2603004
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-17 20:16:04-07	2603005
/	203.0.113.113	GET	200 OK	2016-07-17 20:15:18-07	2603006
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-17 20:16:14-07	2603007
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-17 20:16:03-07	2603008
/	198.51.100.141	GET	200 OK	2016-07-17 20:15:27-07	2603009
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 20:15:52-07	2603010
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-17 20:16:19-07	2603011
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 20:15:53-07	2603012
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 20:16:21-07	2603013
/	198.51.100.193	GET	200 OK	2016-07-17 20:15:37-07	2603014
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-17 20:16:22-07	2603015
/	192.0.2.216	GET	200 OK	2016-07-17 20:15:38-07	2603016
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-17 20:16:31-07	2603017
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-17 20:16:00-07	2603018
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 20:16:24-07	2603019
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-17 20:16:01-07	2603020
/	192.0.2.138	GET	200 OK	2016-07-17 20:15:42-07	2603021
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-17 20:16:16-07	2603022
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-17 20:16:26-07	2603023
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-17 20:16:13-07	2603024
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-17 20:16:15-07	2603025
/	192.0.2.206	GET	200 OK	2016-07-17 20:15:48-07	2603026
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 20:16:39-07	2603027
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-17 20:16:45-07	2603028
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 20:16:03-07	2603029
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-17 20:16:26-07	2603030
/	192.0.2.51	GET	200 OK	2016-07-17 20:15:51-07	2603031
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-17 20:16:22-07	2603032
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-17 20:16:31-07	2603033
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 20:16:51-07	2603034
/	192.0.2.27	GET	200 OK	2016-07-17 20:15:55-07	2603035
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 20:16:11-07	2603036
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-17 20:16:14-07	2603037
/	192.0.2.40	GET	200 OK	2016-07-17 20:15:57-07	2603038
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-17 20:16:29-07	2603039
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-17 20:16:32-07	2603040
/	198.51.100.152	GET	200 OK	2016-07-17 20:16:01-07	2603041
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 20:16:58-07	2603042
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-17 20:16:54-07	2603043
/	203.0.113.86	GET	200 OK	2016-07-17 20:16:06-07	2603044
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-17 20:16:46-07	2603045
/	203.0.113.12	GET	200 OK	2016-07-17 20:16:14-07	2603046
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-17 20:16:43-07	2603047
/	192.0.2.99	GET	200 OK	2016-07-17 20:16:23-07	2603048
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-17 20:17:04-07	2603049
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-17 20:17:17-07	2603050
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-17 20:16:55-07	2603051
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-17 20:16:38-07	2603052
/	203.0.113.155	GET	200 OK	2016-07-17 20:16:30-07	2603053
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-17 20:17:30-07	2603054
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-17 20:16:46-07	2603055
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-17 20:17:19-07	2603056
/	198.51.100.52	GET	200 OK	2016-07-17 20:16:38-07	2603057
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 20:17:04-07	2603058
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-17 20:17:03-07	2603059
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 20:17:23-07	2603060
/	198.51.100.252	GET	200 OK	2016-07-17 20:16:39-07	2603061
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-17 20:17:10-07	2603062
/	198.51.100.20	GET	200 OK	2016-07-17 20:16:40-07	2603063
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-17 20:16:59-07	2603064
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-17 20:17:29-07	2603065
/	198.51.100.105	GET	200 OK	2016-07-17 20:16:41-07	2603066
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 20:17:01-07	2603067
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 20:17:06-07	2603068
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-17 20:17:05-07	2603069
/	192.0.2.205	GET	200 OK	2016-07-17 20:16:46-07	2603070
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-17 20:17:04-07	2603071
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-17 20:17:03-07	2603072
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-17 20:17:07-07	2603073
/	192.0.2.177	GET	200 OK	2016-07-17 20:16:49-07	2603074
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 20:17:27-07	2603075
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 20:17:28-07	2603076
/	192.0.2.209	GET	200 OK	2016-07-17 20:16:56-07	2603077
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-17 20:17:39-07	2603078
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-17 20:17:26-07	2603079
/	203.0.113.91	GET	200 OK	2016-07-17 20:16:59-07	2603080
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-17 20:17:37-07	2603081
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 20:17:48-07	2603082
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-17 20:17:38-07	2603083
/	198.51.100.87	GET	200 OK	2016-07-17 20:17:02-07	2603084
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-17 20:17:36-07	2603085
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 20:17:26-07	2603086
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-17 20:17:19-07	2603087
/	203.0.113.155	GET	200 OK	2016-07-17 20:17:10-07	2603088
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 20:17:25-07	2603089
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-17 20:18:08-07	2603090
/	203.0.113.14	GET	200 OK	2016-07-17 20:17:18-07	2603091
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 20:18:04-07	2603092
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-17 20:18:08-07	2603093
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-17 20:17:56-07	2603094
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 20:17:57-07	2603095
/	203.0.113.135	GET	200 OK	2016-07-17 20:17:26-07	2603096
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-17 20:18:09-07	2603097
/	198.51.100.216	GET	200 OK	2016-07-17 20:17:35-07	2603098
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-17 20:18:27-07	2603099
/	203.0.113.233	GET	200 OK	2016-07-17 20:17:38-07	2603100
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-17 20:18:32-07	2603101
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 20:18:05-07	2603102
/	198.51.100.198	GET	200 OK	2016-07-17 20:17:41-07	2603103
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-17 20:18:29-07	2603104
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-17 20:18:09-07	2603105
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-17 20:18:33-07	2603106
/	198.51.100.196	GET	200 OK	2016-07-17 20:17:48-07	2603107
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-17 20:18:36-07	2603108
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 20:18:33-07	2603109
/	198.51.100.10	GET	200 OK	2016-07-17 20:17:52-07	2603110
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-17 20:18:27-07	2603111
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 20:18:35-07	2603112
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 20:18:17-07	2603113
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-17 20:18:34-07	2603115
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 20:18:19-07	2603116
/	198.51.100.205	GET	200 OK	2016-07-17 20:18:04-07	2603117
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-17 20:19:04-07	2603118
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-17 20:18:38-07	2603119
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-17 20:18:35-07	2603120
/	192.0.2.132	GET	200 OK	2016-07-17 20:18:08-07	2603121
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-17 20:18:40-07	2603122
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-17 20:18:24-07	2603123
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 20:18:57-07	2603124
/	203.0.113.43	GET	200 OK	2016-07-17 20:18:10-07	2603125
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 20:18:32-07	2603126
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-17 20:19:05-07	2603127
/	198.51.100.43	GET	200 OK	2016-07-17 20:18:17-07	2603128
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-17 20:19:09-07	2603129
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 20:19:12-07	2603130
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-17 20:19:00-07	2603131
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-17 20:18:57-07	2603132
/	192.0.2.44	GET	200 OK	2016-07-17 20:18:18-07	2603133
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-17 20:18:53-07	2603134
/	198.51.100.250	GET	200 OK	2016-07-17 20:18:27-07	2603135
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 20:19:12-07	2603136
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 20:19:11-07	2603137
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-17 20:19:06-07	2603138
/	192.0.2.178	GET	200 OK	2016-07-17 20:18:28-07	2603139
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-17 20:18:50-07	2603140
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-17 20:18:52-07	2603141
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-17 20:19:06-07	2603142
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-17 20:18:44-07	2603143
/	203.0.113.189	GET	200 OK	2016-07-17 20:18:32-07	2603144
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-17 20:19:06-07	2603145
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-17 20:19:05-07	2603146
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-17 20:18:52-07	2603147
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-17 20:18:59-07	2603148
/	203.0.113.178	GET	200 OK	2016-07-17 20:18:40-07	2603149
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-17 20:19:12-07	2603150
/	192.0.2.66	GET	200 OK	2016-07-17 20:18:44-07	2603151
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-17 20:19:38-07	2603152
/	192.0.2.44	GET	200 OK	2016-07-17 20:18:54-07	2603153
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-17 20:19:14-07	2603154
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-17 20:19:24-07	2603155
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 20:19:23-07	2603156
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-17 20:19:54-07	2603157
/	203.0.113.232	GET	200 OK	2016-07-17 20:19:02-07	2603158
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-17 20:19:58-07	2603159
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-17 20:19:40-07	2603160
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-17 20:19:55-07	2603161
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-17 20:19:50-07	2603162
/	198.51.100.3	GET	200 OK	2016-07-17 20:19:11-07	2603163
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 20:20:07-07	2603164
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-17 20:19:31-07	2603165
/	203.0.113.26	GET	200 OK	2016-07-17 20:19:17-07	2603166
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-17 20:19:35-07	2603167
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 20:19:51-07	2603168
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-17 20:19:55-07	2603169
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-17 20:20:02-07	2603170
/	198.51.100.198	GET	200 OK	2016-07-17 20:19:19-07	2603171
/article/bears-love-berriesn	198.51.100.198	GET	404 NOT FOUND	2016-07-17 20:19:53-07	2603172
/	198.51.100.60	GET	200 OK	2016-07-17 20:19:23-07	2603173
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-17 20:20:11-07	2603174
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-17 20:20:14-07	2603175
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-17 20:20:15-07	2603176
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 20:19:48-07	2603177
/	192.0.2.96	GET	200 OK	2016-07-17 20:19:24-07	2603178
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-17 20:20:23-07	2603179
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-17 20:19:50-07	2603180
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-17 20:20:00-07	2603181
/	198.51.100.83	GET	200 OK	2016-07-17 20:19:29-07	2603182
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-17 20:19:57-07	2603183
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-17 20:19:53-07	2603184
/	198.51.100.69	GET	200 OK	2016-07-17 20:19:38-07	2603185
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-17 20:20:19-07	2603186
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-17 20:20:06-07	2603187
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 20:20:17-07	2603188
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 20:20:25-07	2603189
/	192.0.2.116	GET	200 OK	2016-07-17 20:19:48-07	2603190
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-17 20:20:05-07	2603191
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 20:20:06-07	2603192
/	198.51.100.109	GET	200 OK	2016-07-17 20:19:58-07	2603193
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-17 20:20:25-07	2603194
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-17 20:20:20-07	2603195
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 20:20:38-07	2603196
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-17 20:20:27-07	2603197
/	198.51.100.15	GET	200 OK	2016-07-17 20:20:01-07	2603198
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 20:20:20-07	2603199
/	192.0.2.123	GET	200 OK	2016-07-17 20:20:11-07	2603200
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 20:20:55-07	2603201
/	203.0.113.49	GET	200 OK	2016-07-17 20:20:16-07	2603202
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-17 20:21:13-07	2603203
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-17 20:20:37-07	2603204
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-17 20:20:34-07	2603205
/	198.51.100.119	GET	200 OK	2016-07-17 20:20:26-07	2603206
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-17 20:20:54-07	2603207
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-17 20:21:17-07	2603208
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-17 20:20:57-07	2603209
/	198.51.100.2	GET	200 OK	2016-07-17 20:20:27-07	2603210
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-17 20:21:22-07	2603211
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-17 20:21:25-07	2603212
/	192.0.2.170	GET	200 OK	2016-07-17 20:20:29-07	2603213
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-17 20:21:11-07	2603214
/article/bad-things-gonem	192.0.2.170	GET	404 NOT FOUND	2016-07-17 20:21:06-07	2603215
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-17 20:21:27-07	2603216
/	192.0.2.38	GET	200 OK	2016-07-17 20:20:35-07	2603217
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 20:21:24-07	2603218
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 20:21:20-07	2603219
/	198.51.100.39	GET	200 OK	2016-07-17 20:20:43-07	2603220
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-17 20:21:35-07	2603221
/	203.0.113.131	GET	200 OK	2016-07-17 20:20:52-07	2603222
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-17 20:21:34-07	2603223
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-17 20:21:20-07	2603224
/	198.51.100.98	GET	200 OK	2016-07-17 20:20:56-07	2603225
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-17 20:21:13-07	2603226
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-17 20:21:17-07	2603227
/	192.0.2.8	GET	200 OK	2016-07-17 20:20:58-07	2603228
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 20:21:13-07	2603229
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 20:21:35-07	2603230
/	192.0.2.187	GET	200 OK	2016-07-17 20:21:07-07	2603231
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 20:21:59-07	2603232
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-17 20:21:26-07	2603233
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 20:21:50-07	2603234
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-17 20:21:46-07	2603235
/	198.51.100.191	GET	200 OK	2016-07-17 20:21:12-07	2603236
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 20:21:38-07	2603237
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-17 20:22:09-07	2603238
/	198.51.100.105	GET	200 OK	2016-07-17 20:21:13-07	2603239
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-17 20:21:40-07	2603240
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-17 20:21:42-07	2603241
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 20:21:28-07	2603242
/	192.0.2.89	GET	200 OK	2016-07-17 20:21:15-07	2603243
/article/candidate-is-jerkk	192.0.2.89	GET	404 NOT FOUND	2016-07-17 20:22:09-07	2603244
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-17 20:21:34-07	2603245
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-17 20:21:46-07	2603246
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-17 20:21:45-07	2603247
/	198.51.100.195	GET	200 OK	2016-07-17 20:21:22-07	2603248
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-17 20:22:10-07	2603249
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-17 20:21:58-07	2603250
/	203.0.113.107	GET	200 OK	2016-07-17 20:21:27-07	2603251
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 20:22:08-07	2603252
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 20:22:07-07	2603253
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-17 20:22:23-07	2603254
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-17 20:21:59-07	2603255
/	192.0.2.219	GET	200 OK	2016-07-17 20:21:36-07	2603256
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-17 20:22:29-07	2603257
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-17 20:22:24-07	2603258
/	203.0.113.64	GET	200 OK	2016-07-17 20:21:37-07	2603259
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 20:22:16-07	2603260
/	203.0.113.195	GET	200 OK	2016-07-17 20:21:45-07	2603261
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-17 20:22:06-07	2603262
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-17 20:22:37-07	2603263
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-17 20:22:02-07	2603264
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-17 20:22:02-07	2603265
/	192.0.2.177	GET	200 OK	2016-07-17 20:21:49-07	2603266
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 20:22:33-07	2603267
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-17 20:22:09-07	2603268
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-17 20:22:04-07	2603269
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-17 20:22:47-07	2603270
/	203.0.113.208	GET	200 OK	2016-07-17 20:21:58-07	2603271
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-17 20:22:44-07	2603272
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 20:22:33-07	2603273
/	203.0.113.119	GET	200 OK	2016-07-17 20:22:07-07	2603274
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-17 20:22:53-07	2603275
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-17 20:22:44-07	2603276
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-17 20:22:44-07	2603277
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-17 20:22:29-07	2603278
/	203.0.113.211	GET	200 OK	2016-07-17 20:22:11-07	2603279
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-17 20:23:01-07	2603280
/	198.51.100.221	GET	200 OK	2016-07-17 20:22:19-07	2603281
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 20:22:48-07	2603282
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 20:22:37-07	2603283
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 20:22:52-07	2603284
/	203.0.113.112	GET	200 OK	2016-07-17 20:22:20-07	2603285
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 20:22:38-07	2603286
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-17 20:23:15-07	2603287
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-17 20:23:08-07	2603288
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-17 20:22:53-07	2603289
/	203.0.113.37	GET	200 OK	2016-07-17 20:22:25-07	2603290
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 20:23:16-07	2603291
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 20:23:08-07	2603292
/	192.0.2.161	GET	200 OK	2016-07-17 20:22:32-07	2603293
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 20:23:10-07	2603294
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-17 20:23:24-07	2603295
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-17 20:23:02-07	2603296
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 20:23:02-07	2603297
/	203.0.113.221	GET	200 OK	2016-07-17 20:22:41-07	2603298
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-17 20:22:58-07	2603299
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 20:23:06-07	2603300
/	192.0.2.31	GET	200 OK	2016-07-17 20:22:44-07	2603301
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-17 20:23:32-07	2603302
/	198.51.100.78	GET	200 OK	2016-07-17 20:22:50-07	2603303
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-17 20:23:27-07	2603304
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-17 20:23:31-07	2603305
/	203.0.113.148	GET	200 OK	2016-07-17 20:22:52-07	2603306
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-17 20:23:42-07	2603307
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-17 20:23:45-07	2603308
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-17 20:23:49-07	2603309
/	198.51.100.117	GET	200 OK	2016-07-17 20:23:00-07	2603310
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-17 20:23:31-07	2603311
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-17 20:23:21-07	2603312
/	203.0.113.182	GET	200 OK	2016-07-17 20:23:05-07	2603313
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-17 20:23:22-07	2603314
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-17 20:23:30-07	2603315
/	192.0.2.160	GET	200 OK	2016-07-17 20:23:12-07	2603316
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 20:24:02-07	2603317
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 20:23:36-07	2603318
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 20:23:29-07	2603319
/	198.51.100.178	GET	200 OK	2016-07-17 20:23:14-07	2603320
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 20:23:55-07	2603321
/	203.0.113.222	GET	200 OK	2016-07-17 20:23:19-07	2603322
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 20:23:56-07	2603323
/	203.0.113.9	GET	200 OK	2016-07-17 20:23:26-07	2603324
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-17 20:23:41-07	2603325
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 20:24:13-07	2603326
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 20:23:54-07	2603327
/	203.0.113.183	GET	200 OK	2016-07-17 20:23:27-07	2603328
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-17 20:24:21-07	2603329
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-17 20:24:06-07	2603330
/	203.0.113.71	GET	200 OK	2016-07-17 20:23:36-07	2603331
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-17 20:24:32-07	2603332
/	203.0.113.28	GET	200 OK	2016-07-17 20:23:43-07	2603333
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 20:24:12-07	2603334
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 20:24:16-07	2603335
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-17 20:24:22-07	2603336
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-17 20:24:36-07	2603337
/	192.0.2.118	GET	200 OK	2016-07-17 20:23:53-07	2603338
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 20:24:49-07	2603339
/	192.0.2.222	GET	200 OK	2016-07-17 20:23:55-07	2603340
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-17 20:24:14-07	2603341
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 20:24:50-07	2603342
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-17 20:24:42-07	2603343
/	198.51.100.20	GET	200 OK	2016-07-17 20:23:56-07	2603344
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 20:24:28-07	2603345
/	192.0.2.161	GET	200 OK	2016-07-17 20:23:57-07	2603346
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 20:24:15-07	2603347
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-17 20:24:30-07	2603348
/	198.51.100.132	GET	200 OK	2016-07-17 20:24:00-07	2603349
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-17 20:24:33-07	2603350
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-17 20:24:19-07	2603351
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-17 20:24:34-07	2603352
/	203.0.113.80	GET	200 OK	2016-07-17 20:24:03-07	2603353
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 20:24:31-07	2603354
/	203.0.113.189	GET	200 OK	2016-07-17 20:24:04-07	2603355
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-17 20:24:33-07	2603356
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-17 20:24:33-07	2603357
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-17 20:24:24-07	2603358
/	203.0.113.59	GET	200 OK	2016-07-17 20:24:13-07	2603359
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-17 20:25:10-07	2603360
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-17 20:24:38-07	2603361
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-17 20:25:01-07	2603362
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-17 20:25:12-07	2603363
/	192.0.2.20	GET	200 OK	2016-07-17 20:24:16-07	2603364
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-17 20:24:49-07	2603365
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-17 20:24:34-07	2603366
/	203.0.113.170	GET	200 OK	2016-07-17 20:24:20-07	2603367
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-17 20:24:46-07	2603368
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 20:24:35-07	2603369
/	203.0.113.152	GET	200 OK	2016-07-17 20:24:21-07	2603370
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-17 20:25:03-07	2603371
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-17 20:25:21-07	2603372
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 20:24:38-07	2603373
/	192.0.2.250	GET	200 OK	2016-07-17 20:24:28-07	2603374
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-17 20:25:01-07	2603375
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-17 20:24:45-07	2603376
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 20:25:21-07	2603377
/	198.51.100.168	GET	200 OK	2016-07-17 20:24:30-07	2603378
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-17 20:24:58-07	2603379
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 20:25:26-07	2603380
/	192.0.2.232	GET	200 OK	2016-07-17 20:24:32-07	2603381
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 20:25:09-07	2603382
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 20:25:31-07	2603383
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-17 20:25:16-07	2603384
/	192.0.2.81	GET	200 OK	2016-07-17 20:24:35-07	2603385
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-17 20:25:09-07	2603386
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-17 20:25:26-07	2603387
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-17 20:25:03-07	2603388
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-17 20:25:31-07	2603389
/	203.0.113.197	GET	200 OK	2016-07-17 20:24:42-07	2603390
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-17 20:24:57-07	2603391
/	192.0.2.56	GET	200 OK	2016-07-17 20:24:43-07	2603392
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-17 20:25:00-07	2603393
/	203.0.113.6	GET	200 OK	2016-07-17 20:24:49-07	2603394
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 20:25:45-07	2603395
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 20:25:45-07	2603396
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 20:25:39-07	2603397
/	203.0.113.95	GET	200 OK	2016-07-17 20:24:51-07	2603398
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-17 20:25:30-07	2603399
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-17 20:25:16-07	2603400
/	198.51.100.110	GET	200 OK	2016-07-17 20:24:54-07	2603401
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-17 20:25:11-07	2603402
/	203.0.113.137	GET	200 OK	2016-07-17 20:25:03-07	2603403
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-17 20:25:50-07	2603404
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 20:25:35-07	2603405
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 20:25:32-07	2603406
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-17 20:25:31-07	2603407
/	192.0.2.209	GET	200 OK	2016-07-17 20:25:10-07	2603408
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-17 20:25:37-07	2603409
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-17 20:25:52-07	2603410
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-17 20:25:48-07	2603411
/	192.0.2.135	GET	200 OK	2016-07-17 20:25:16-07	2603412
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-17 20:25:40-07	2603413
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-17 20:25:51-07	2603414
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-17 20:26:01-07	2603415
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-17 20:26:16-07	2603416
/	192.0.2.57	GET	200 OK	2016-07-17 20:25:20-07	2603417
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 20:26:04-07	2603418
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-17 20:26:10-07	2603419
/	203.0.113.241	GET	200 OK	2016-07-17 20:25:23-07	2603420
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-17 20:26:19-07	2603421
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-17 20:26:02-07	2603422
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-17 20:25:43-07	2603423
/	198.51.100.42	GET	200 OK	2016-07-17 20:25:33-07	2603424
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 20:26:06-07	2603425
/	203.0.113.73	GET	200 OK	2016-07-17 20:25:40-07	2603426
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-17 20:26:08-07	2603427
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-17 20:26:24-07	2603428
/	192.0.2.125	GET	200 OK	2016-07-17 20:25:44-07	2603429
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-17 20:26:30-07	2603430
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-17 20:26:03-07	2603431
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 20:26:22-07	2603432
/	192.0.2.217	GET	200 OK	2016-07-17 20:25:49-07	2603433
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-17 20:26:39-07	2603434
/	198.51.100.141	GET	200 OK	2016-07-17 20:25:55-07	2603435
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-17 20:26:23-07	2603436
/	198.51.100.205	GET	200 OK	2016-07-17 20:25:58-07	2603437
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-17 20:26:44-07	2603438
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-17 20:26:14-07	2603439
/	203.0.113.104	GET	200 OK	2016-07-17 20:26:04-07	2603440
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 20:26:52-07	2603441
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-17 20:26:31-07	2603442
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-17 20:26:45-07	2603443
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-17 20:27:04-07	2603444
/	203.0.113.15	GET	200 OK	2016-07-17 20:26:06-07	2603445
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-17 20:26:24-07	2603446
/	198.51.100.81	GET	200 OK	2016-07-17 20:26:09-07	2603447
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-17 20:26:40-07	2603448
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-17 20:26:40-07	2603449
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-17 20:26:57-07	2603450
/	198.51.100.38	GET	200 OK	2016-07-17 20:26:13-07	2603451
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-17 20:26:43-07	2603452
/	203.0.113.96	GET	200 OK	2016-07-17 20:26:15-07	2603453
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-17 20:26:41-07	2603454
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-17 20:26:45-07	2603455
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-17 20:26:35-07	2603456
/	192.0.2.199	GET	200 OK	2016-07-17 20:26:22-07	2603457
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-17 20:26:39-07	2603458
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-17 20:27:16-07	2603459
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 20:26:45-07	2603460
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-17 20:27:03-07	2603461
/	198.51.100.127	GET	200 OK	2016-07-17 20:26:32-07	2603462
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-17 20:27:14-07	2603463
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 20:27:05-07	2603464
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-17 20:27:16-07	2603465
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-17 20:27:11-07	2603466
/	192.0.2.84	GET	200 OK	2016-07-17 20:26:41-07	2603467
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-17 20:27:32-07	2603468
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-17 20:27:16-07	2603469
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-17 20:27:06-07	2603470
/	192.0.2.166	GET	200 OK	2016-07-17 20:26:44-07	2603471
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-17 20:27:15-07	2603472
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 20:27:42-07	2603473
/	203.0.113.128	GET	200 OK	2016-07-17 20:26:53-07	2603474
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 20:27:53-07	2603475
/	203.0.113.134	GET	200 OK	2016-07-17 20:27:01-07	2603476
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 20:27:54-07	2603477
/	198.51.100.159	GET	200 OK	2016-07-17 20:27:02-07	2603478
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 20:28:01-07	2603479
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 20:27:51-07	2603480
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-17 20:27:35-07	2603481
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-17 20:27:20-07	2603482
/	192.0.2.121	GET	200 OK	2016-07-17 20:27:03-07	2603483
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 20:28:02-07	2603484
/	198.51.100.83	GET	200 OK	2016-07-17 20:27:12-07	2603485
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-17 20:27:53-07	2603486
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-17 20:27:52-07	2603487
/	198.51.100.136	GET	200 OK	2016-07-17 20:27:20-07	2603488
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-17 20:27:50-07	2603489
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-17 20:27:50-07	2603490
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 20:28:16-07	2603491
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-17 20:27:42-07	2603492
/	203.0.113.222	GET	200 OK	2016-07-17 20:27:28-07	2603493
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-17 20:28:08-07	2603494
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-17 20:28:31-07	2603496
/	198.51.100.254	GET	200 OK	2016-07-17 20:27:44-07	2603497
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-17 20:28:11-07	2603498
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-17 20:28:18-07	2603499
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-17 20:27:59-07	2603500
/	203.0.113.177	GET	200 OK	2016-07-17 20:27:52-07	2603501
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-17 20:28:21-07	2603502
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-17 20:28:45-07	2603503
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-17 20:28:30-07	2603504
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-17 20:28:34-07	2603505
/	192.0.2.160	GET	200 OK	2016-07-17 20:28:01-07	2603506
/article/bears-love-berriesb	192.0.2.160	GET	404 NOT FOUND	2016-07-17 20:28:20-07	2603507
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 20:28:32-07	2603508
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 20:28:41-07	2603509
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-17 20:28:43-07	2603510
/	203.0.113.161	GET	200 OK	2016-07-17 20:28:08-07	2603511
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-17 20:28:51-07	2603512
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-17 20:28:50-07	2603513
/	198.51.100.10	GET	200 OK	2016-07-17 20:28:12-07	2603514
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 20:28:41-07	2603515
/	192.0.2.36	GET	200 OK	2016-07-17 20:28:18-07	2603516
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-17 20:28:42-07	2603517
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-17 20:28:57-07	2603518
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-17 20:28:50-07	2603519
/	203.0.113.24	GET	200 OK	2016-07-17 20:28:22-07	2603520
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 20:29:03-07	2603521
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-17 20:28:42-07	2603522
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 20:28:38-07	2603523
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-17 20:28:58-07	2603524
/	203.0.113.14	GET	200 OK	2016-07-17 20:28:26-07	2603525
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-17 20:29:00-07	2603526
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-17 20:28:51-07	2603527
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 20:28:45-07	2603528
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 20:29:16-07	2603529
/	203.0.113.79	GET	200 OK	2016-07-17 20:28:32-07	2603530
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-17 20:29:12-07	2603531
/	192.0.2.86	GET	200 OK	2016-07-17 20:28:41-07	2603532
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 20:29:07-07	2603533
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 20:29:15-07	2603534
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 20:29:23-07	2603535
/	192.0.2.206	GET	200 OK	2016-07-17 20:28:49-07	2603536
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 20:29:30-07	2603537
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 20:29:23-07	2603538
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-17 20:29:07-07	2603539
/	203.0.113.14	GET	200 OK	2016-07-17 20:28:56-07	2603540
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-17 20:29:56-07	2603541
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 20:29:18-07	2603542
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-17 20:29:49-07	2603543
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-17 20:29:13-07	2603544
/	203.0.113.118	GET	200 OK	2016-07-17 20:28:57-07	2603545
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-17 20:29:43-07	2603546
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 20:29:53-07	2603547
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 20:29:21-07	2603548
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 20:29:47-07	2603549
/	198.51.100.162	GET	200 OK	2016-07-17 20:29:07-07	2603550
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 20:30:06-07	2603551
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 20:29:55-07	2603552
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-17 20:29:38-07	2603553
/	198.51.100.165	GET	200 OK	2016-07-17 20:29:14-07	2603554
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 20:29:49-07	2603555
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 20:30:05-07	2603556
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-17 20:29:59-07	2603557
/	192.0.2.120	GET	200 OK	2016-07-17 20:29:24-07	2603558
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-17 20:29:47-07	2603559
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-17 20:29:50-07	2603560
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-17 20:29:49-07	2603561
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-17 20:30:24-07	2603562
/	203.0.113.193	GET	200 OK	2016-07-17 20:29:25-07	2603563
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-17 20:29:42-07	2603564
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-17 20:30:03-07	2603565
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-17 20:30:25-07	2603566
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-17 20:30:22-07	2603567
/	203.0.113.106	GET	200 OK	2016-07-17 20:29:35-07	2603568
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-17 20:30:27-07	2603569
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-17 20:30:12-07	2603570
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-17 20:30:09-07	2603571
/	203.0.113.2	GET	200 OK	2016-07-17 20:29:43-07	2603572
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-17 20:30:01-07	2603573
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-17 20:30:11-07	2603574
/	192.0.2.113	GET	200 OK	2016-07-17 20:29:51-07	2603575
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 20:30:37-07	2603576
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 20:30:23-07	2603577
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-17 20:30:26-07	2603578
/	192.0.2.168	GET	200 OK	2016-07-17 20:29:52-07	2603579
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-17 20:30:39-07	2603580
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 20:30:29-07	2603581
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-17 20:30:24-07	2603582
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-17 20:30:22-07	2603583
/	203.0.113.209	GET	200 OK	2016-07-17 20:29:57-07	2603584
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-17 20:30:33-07	2603585
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-17 20:30:56-07	2603586
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-17 20:30:24-07	2603587
/	203.0.113.100	GET	200 OK	2016-07-17 20:30:02-07	2603588
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-17 20:30:46-07	2603589
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-17 20:30:19-07	2603590
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-17 20:30:51-07	2603591
/	192.0.2.200	GET	200 OK	2016-07-17 20:30:11-07	2603592
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 20:30:49-07	2603593
/	198.51.100.228	GET	200 OK	2016-07-17 20:30:13-07	2603594
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-17 20:30:30-07	2603595
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-17 20:30:34-07	2603596
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-17 20:31:01-07	2603597
/	203.0.113.93	GET	200 OK	2016-07-17 20:30:20-07	2603598
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-17 20:30:53-07	2603599
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 20:31:01-07	2603600
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 20:30:59-07	2603601
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-17 20:30:38-07	2603602
/	198.51.100.248	GET	200 OK	2016-07-17 20:30:25-07	2603603
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-17 20:31:15-07	2603604
/	203.0.113.252	GET	200 OK	2016-07-17 20:30:28-07	2603605
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-17 20:31:20-07	2603606
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-17 20:30:48-07	2603607
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-17 20:31:06-07	2603608
/	198.51.100.19	GET	200 OK	2016-07-17 20:30:30-07	2603609
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-17 20:30:54-07	2603610
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-17 20:31:23-07	2603611
/	198.51.100.150	GET	200 OK	2016-07-17 20:30:33-07	2603612
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 20:30:56-07	2603613
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-17 20:31:17-07	2603614
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 20:31:28-07	2603615
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 20:31:33-07	2603616
/	192.0.2.136	GET	200 OK	2016-07-17 20:30:35-07	2603617
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-17 20:31:16-07	2603618
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-17 20:31:05-07	2603619
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-17 20:30:57-07	2603620
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 20:31:05-07	2603621
/	203.0.113.115	GET	200 OK	2016-07-17 20:30:45-07	2603622
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-17 20:31:01-07	2603623
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-17 20:31:15-07	2603624
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 20:31:39-07	2603625
/	198.51.100.69	GET	200 OK	2016-07-17 20:30:47-07	2603626
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 20:31:27-07	2603627
/	198.51.100.126	GET	200 OK	2016-07-17 20:30:51-07	2603628
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-17 20:31:12-07	2603629
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 20:31:28-07	2603630
/	192.0.2.154	GET	200 OK	2016-07-17 20:30:59-07	2603631
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 20:31:52-07	2603632
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-17 20:31:30-07	2603633
/	192.0.2.66	GET	200 OK	2016-07-17 20:31:02-07	2603634
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 20:31:48-07	2603635
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 20:31:17-07	2603636
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-17 20:31:48-07	2603637
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 20:31:19-07	2603638
/	203.0.113.126	GET	200 OK	2016-07-17 20:31:09-07	2603639
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-17 20:31:26-07	2603640
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-17 20:31:32-07	2603641
/	192.0.2.76	GET	200 OK	2016-07-17 20:31:14-07	2603642
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-17 20:31:38-07	2603643
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-17 20:32:11-07	2603644
/	198.51.100.210	GET	200 OK	2016-07-17 20:31:19-07	2603645
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-17 20:32:00-07	2603646
/	198.51.100.158	GET	200 OK	2016-07-17 20:31:21-07	2603647
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-17 20:31:49-07	2603648
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-17 20:32:17-07	2603649
/	203.0.113.194	GET	200 OK	2016-07-17 20:31:27-07	2603650
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-17 20:31:52-07	2603651
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-17 20:32:27-07	2603652
/	203.0.113.213	GET	200 OK	2016-07-17 20:31:29-07	2603653
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-17 20:32:04-07	2603654
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-17 20:31:45-07	2603655
/	203.0.113.240	GET	200 OK	2016-07-17 20:31:30-07	2603656
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-17 20:31:52-07	2603657
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 20:32:12-07	2603658
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 20:32:09-07	2603659
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 20:32:01-07	2603660
/	192.0.2.23	GET	200 OK	2016-07-17 20:31:37-07	2603661
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-17 20:32:23-07	2603662
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 20:32:04-07	2603663
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-17 20:31:57-07	2603664
/	203.0.113.119	GET	200 OK	2016-07-17 20:31:42-07	2603665
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-17 20:32:22-07	2603666
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-17 20:32:23-07	2603667
/	192.0.2.19	GET	200 OK	2016-07-17 20:31:46-07	2603668
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-17 20:32:34-07	2603669
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-17 20:32:29-07	2603670
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-17 20:32:28-07	2603671
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-17 20:32:28-07	2603672
/	198.51.100.115	GET	200 OK	2016-07-17 20:31:56-07	2603673
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-17 20:32:21-07	2603674
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-17 20:32:34-07	2603675
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 20:32:51-07	2603676
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 20:32:35-07	2603677
/	203.0.113.64	GET	200 OK	2016-07-17 20:32:04-07	2603678
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 20:32:37-07	2603679
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 20:32:54-07	2603680
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-17 20:32:20-07	2603681
/	198.51.100.216	GET	200 OK	2016-07-17 20:32:10-07	2603682
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-17 20:33:07-07	2603683
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-17 20:33:02-07	2603684
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-17 20:33:05-07	2603686
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 20:32:47-07	2603687
/	198.51.100.238	GET	200 OK	2016-07-17 20:32:21-07	2603688
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-17 20:32:38-07	2603689
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 20:33:01-07	2603690
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-17 20:32:56-07	2603691
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-17 20:32:59-07	2603692
/	203.0.113.230	GET	200 OK	2016-07-17 20:32:30-07	2603693
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-17 20:32:58-07	2603694
/	192.0.2.61	GET	200 OK	2016-07-17 20:32:37-07	2603695
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-17 20:33:11-07	2603696
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-17 20:33:25-07	2603697
/	203.0.113.134	GET	200 OK	2016-07-17 20:32:38-07	2603698
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-17 20:33:09-07	2603699
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 20:33:36-07	2603700
/	203.0.113.251	GET	200 OK	2016-07-17 20:32:48-07	2603701
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-17 20:33:43-07	2603702
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-17 20:33:20-07	2603703
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-17 20:33:17-07	2603704
/	192.0.2.232	GET	200 OK	2016-07-17 20:32:53-07	2603705
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 20:33:36-07	2603706
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-17 20:33:49-07	2603707
/	192.0.2.28	GET	200 OK	2016-07-17 20:32:57-07	2603708
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 20:33:42-07	2603709
/	192.0.2.203	GET	200 OK	2016-07-17 20:33:06-07	2603710
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-17 20:34:00-07	2603711
/	203.0.113.61	GET	200 OK	2016-07-17 20:33:07-07	2603712
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 20:33:45-07	2603713
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-17 20:33:40-07	2603714
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-17 20:33:42-07	2603715
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-17 20:33:34-07	2603716
/	192.0.2.194	GET	200 OK	2016-07-17 20:33:14-07	2603717
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 20:34:09-07	2603718
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-17 20:34:05-07	2603719
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-17 20:34:10-07	2603720
/	198.51.100.168	GET	200 OK	2016-07-17 20:33:21-07	2603721
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 20:33:36-07	2603722
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-17 20:33:59-07	2603723
/	198.51.100.109	GET	200 OK	2016-07-17 20:33:22-07	2603724
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 20:34:17-07	2603725
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-17 20:34:18-07	2603726
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-17 20:34:01-07	2603727
/	192.0.2.100	GET	200 OK	2016-07-17 20:33:25-07	2603728
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 20:34:23-07	2603729
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-17 20:34:16-07	2603730
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-17 20:33:43-07	2603731
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-17 20:34:08-07	2603732
/	198.51.100.3	GET	200 OK	2016-07-17 20:33:26-07	2603733
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-17 20:34:10-07	2603734
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 20:34:06-07	2603735
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-17 20:34:19-07	2603736
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 20:34:08-07	2603737
/	198.51.100.21	GET	200 OK	2016-07-17 20:33:27-07	2603738
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 20:34:20-07	2603739
/	192.0.2.199	GET	200 OK	2016-07-17 20:33:32-07	2603740
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-17 20:33:57-07	2603741
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-17 20:33:53-07	2603742
/	198.51.100.150	GET	200 OK	2016-07-17 20:33:39-07	2603743
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-17 20:34:36-07	2603744
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-17 20:33:55-07	2603745
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 20:34:12-07	2603746
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-17 20:34:30-07	2603747
/	203.0.113.220	GET	200 OK	2016-07-17 20:33:43-07	2603748
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 20:34:29-07	2603749
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-17 20:34:20-07	2603750
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 20:34:29-07	2603751
/	198.51.100.23	GET	200 OK	2016-07-17 20:33:45-07	2603752
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-17 20:34:27-07	2603753
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-17 20:34:13-07	2603754
/	198.51.100.55	GET	200 OK	2016-07-17 20:33:46-07	2603755
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-17 20:34:32-07	2603756
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 20:34:07-07	2603757
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-17 20:34:08-07	2603758
/	192.0.2.125	GET	200 OK	2016-07-17 20:33:54-07	2603759
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 20:34:12-07	2603760
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 20:34:47-07	2603761
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 20:34:42-07	2603762
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-17 20:34:40-07	2603763
/	203.0.113.130	GET	200 OK	2016-07-17 20:33:56-07	2603764
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-17 20:34:23-07	2603765
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-17 20:34:25-07	2603766
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-17 20:34:37-07	2603767
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-17 20:34:32-07	2603768
/	198.51.100.14	GET	200 OK	2016-07-17 20:34:02-07	2603769
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-17 20:34:33-07	2603770
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-17 20:34:56-07	2603771
/	198.51.100.180	GET	200 OK	2016-07-17 20:34:10-07	2603772
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 20:34:27-07	2603773
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 20:34:44-07	2603774
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 20:34:53-07	2603775
/	192.0.2.26	GET	200 OK	2016-07-17 20:34:16-07	2603776
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-17 20:34:38-07	2603777
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-17 20:35:07-07	2603778
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 20:34:35-07	2603779
/	192.0.2.35	GET	200 OK	2016-07-17 20:34:21-07	2603780
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-17 20:34:56-07	2603781
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-17 20:34:54-07	2603782
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 20:35:20-07	2603783
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-17 20:35:08-07	2603784
/	192.0.2.200	GET	200 OK	2016-07-17 20:34:30-07	2603785
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-17 20:35:25-07	2603786
/	198.51.100.211	GET	200 OK	2016-07-17 20:34:40-07	2603787
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 20:34:57-07	2603788
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-17 20:35:38-07	2603789
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 20:34:57-07	2603790
/	198.51.100.80	GET	200 OK	2016-07-17 20:34:42-07	2603791
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-17 20:35:34-07	2603792
/	192.0.2.174	GET	200 OK	2016-07-17 20:34:52-07	2603793
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-17 20:35:45-07	2603794
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 20:35:07-07	2603795
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-17 20:35:40-07	2603796
/	203.0.113.65	GET	200 OK	2016-07-17 20:35:01-07	2603797
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-17 20:35:22-07	2603798
/	198.51.100.143	GET	200 OK	2016-07-17 20:35:08-07	2603799
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-17 20:36:07-07	2603800
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-17 20:35:57-07	2603801
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-17 20:35:25-07	2603802
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-17 20:35:49-07	2603803
/	192.0.2.145	GET	200 OK	2016-07-17 20:35:13-07	2603804
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-17 20:35:45-07	2603805
/	203.0.113.81	GET	200 OK	2016-07-17 20:35:14-07	2603806
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-17 20:36:04-07	2603807
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-17 20:35:43-07	2603808
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-17 20:35:53-07	2603809
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-17 20:35:43-07	2603810
/	203.0.113.83	GET	200 OK	2016-07-17 20:35:15-07	2603811
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-17 20:35:47-07	2603812
/	192.0.2.14	GET	200 OK	2016-07-17 20:35:24-07	2603813
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 20:36:07-07	2603814
/	198.51.100.44	GET	200 OK	2016-07-17 20:35:30-07	2603815
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-17 20:35:48-07	2603816
/	203.0.113.147	GET	200 OK	2016-07-17 20:35:35-07	2603817
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-17 20:36:16-07	2603818
/	192.0.2.76	GET	200 OK	2016-07-17 20:35:39-07	2603819
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-17 20:36:07-07	2603820
/	198.51.100.42	GET	200 OK	2016-07-17 20:35:43-07	2603821
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-17 20:36:27-07	2603822
/	198.51.100.211	GET	200 OK	2016-07-17 20:35:44-07	2603823
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-17 20:36:41-07	2603824
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-17 20:36:22-07	2603825
/	203.0.113.211	GET	200 OK	2016-07-17 20:35:48-07	2603826
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-17 20:36:18-07	2603827
/	192.0.2.199	GET	200 OK	2016-07-17 20:35:52-07	2603828
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-17 20:36:07-07	2603829
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-17 20:36:09-07	2603830
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-17 20:36:08-07	2603831
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-17 20:36:31-07	2603832
/	192.0.2.243	GET	200 OK	2016-07-17 20:36:01-07	2603833
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-17 20:36:55-07	2603834
/	198.51.100.199	GET	200 OK	2016-07-17 20:36:11-07	2603835
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-17 20:36:42-07	2603836
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-17 20:37:07-07	2603837
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-17 20:36:54-07	2603838
/	198.51.100.121	GET	200 OK	2016-07-17 20:36:20-07	2603839
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-17 20:37:08-07	2603840
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-17 20:36:41-07	2603841
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-17 20:37:19-07	2603842
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-17 20:36:53-07	2603843
/	203.0.113.214	GET	200 OK	2016-07-17 20:36:25-07	2603844
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 20:36:56-07	2603845
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-17 20:37:00-07	2603846
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 20:37:25-07	2603847
/	198.51.100.241	GET	200 OK	2016-07-17 20:36:32-07	2603848
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-17 20:37:01-07	2603849
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-17 20:36:55-07	2603850
/	203.0.113.207	GET	200 OK	2016-07-17 20:36:42-07	2603851
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-17 20:37:17-07	2603852
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-17 20:37:36-07	2603853
/	192.0.2.139	GET	200 OK	2016-07-17 20:36:44-07	2603854
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-17 20:37:24-07	2603855
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-17 20:37:32-07	2603856
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-17 20:37:34-07	2603857
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-17 20:37:26-07	2603858
/	203.0.113.140	GET	200 OK	2016-07-17 20:36:47-07	2603859
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-17 20:37:46-07	2603860
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 20:37:13-07	2603861
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 20:37:11-07	2603862
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 20:37:21-07	2603863
/	198.51.100.151	GET	200 OK	2016-07-17 20:36:51-07	2603864
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-17 20:37:49-07	2603865
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-17 20:37:15-07	2603866
/	198.51.100.38	GET	200 OK	2016-07-17 20:36:57-07	2603867
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 20:37:24-07	2603868
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 20:37:28-07	2603869
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-17 20:37:29-07	2603870
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 20:37:54-07	2603871
/	192.0.2.204	GET	200 OK	2016-07-17 20:37:02-07	2603872
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-17 20:37:48-07	2603873
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-17 20:37:29-07	2603874
/	203.0.113.78	GET	200 OK	2016-07-17 20:37:08-07	2603875
/	192.0.2.248	GET	200 OK	2016-07-18 02:49:38-07	2618413
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-17 20:38:02-07	2603876
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-17 20:37:53-07	2603877
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-17 20:37:41-07	2603878
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-17 20:37:40-07	2603879
/	192.0.2.27	GET	200 OK	2016-07-17 20:37:12-07	2603880
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-17 20:37:45-07	2603881
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 20:37:49-07	2603882
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-17 20:38:01-07	2603883
/	198.51.100.84	GET	200 OK	2016-07-17 20:37:19-07	2603884
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-17 20:38:08-07	2603885
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-17 20:37:45-07	2603886
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-17 20:38:14-07	2603887
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-17 20:38:01-07	2603888
/	192.0.2.186	GET	200 OK	2016-07-17 20:37:28-07	2603889
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 20:37:53-07	2603890
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 20:37:54-07	2603891
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 20:38:25-07	2603892
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 20:38:12-07	2603893
/	203.0.113.62	GET	200 OK	2016-07-17 20:37:31-07	2603894
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-17 20:37:56-07	2603895
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-17 20:38:04-07	2603896
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-17 20:38:09-07	2603897
/	198.51.100.54	GET	200 OK	2016-07-17 20:37:38-07	2603898
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-17 20:38:17-07	2603899
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 20:37:59-07	2603900
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 20:38:20-07	2603901
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-17 20:38:13-07	2603902
/	192.0.2.224	GET	200 OK	2016-07-17 20:37:43-07	2603903
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-17 20:38:38-07	2603904
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-17 20:38:10-07	2603905
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-17 20:38:20-07	2603906
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-17 20:38:41-07	2603907
/	198.51.100.70	GET	200 OK	2016-07-17 20:37:45-07	2603908
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-17 20:38:08-07	2603909
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-17 20:38:06-07	2603910
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 20:38:38-07	2603911
/	192.0.2.31	GET	200 OK	2016-07-17 20:37:51-07	2603912
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 20:38:49-07	2603913
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-17 20:38:09-07	2603914
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-17 20:38:08-07	2603915
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-17 20:38:42-07	2603916
/	198.51.100.196	GET	200 OK	2016-07-17 20:37:57-07	2603917
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 20:38:16-07	2603918
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-17 20:38:19-07	2603919
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-17 20:38:36-07	2603920
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 20:38:37-07	2603921
/	198.51.100.78	GET	200 OK	2016-07-17 20:38:06-07	2603922
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 20:38:40-07	2603923
/	198.51.100.223	GET	200 OK	2016-07-17 20:38:16-07	2603924
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-17 20:39:03-07	2603925
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-17 20:39:00-07	2603926
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-17 20:38:50-07	2603927
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-17 20:38:31-07	2603928
/	192.0.2.156	GET	200 OK	2016-07-17 20:38:22-07	2603929
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-17 20:38:46-07	2603930
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-17 20:38:48-07	2603931
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 20:39:03-07	2603932
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-17 20:39:08-07	2603933
/	198.51.100.7	GET	200 OK	2016-07-17 20:38:28-07	2603934
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-17 20:39:22-07	2603935
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-17 20:39:11-07	2603936
/	198.51.100.33	GET	200 OK	2016-07-17 20:38:34-07	2603937
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-17 20:39:33-07	2603938
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-17 20:38:57-07	2603939
/	198.51.100.63	GET	200 OK	2016-07-17 20:38:42-07	2603940
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-17 20:39:36-07	2603941
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-17 20:39:42-07	2603942
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-17 20:39:16-07	2603943
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-17 20:39:17-07	2603944
/	198.51.100.217	GET	200 OK	2016-07-17 20:38:43-07	2603945
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-17 20:39:24-07	2603946
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 20:39:20-07	2603947
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-17 20:39:11-07	2603948
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-17 20:39:17-07	2603949
/	198.51.100.129	GET	200 OK	2016-07-17 20:38:48-07	2603950
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 20:39:19-07	2603951
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 20:39:37-07	2603952
/	192.0.2.153	GET	200 OK	2016-07-17 20:38:58-07	2603953
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-17 20:39:29-07	2603954
/article/bears-love-berriese	192.0.2.153	GET	404 NOT FOUND	2016-07-17 20:39:21-07	2603955
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-17 20:39:52-07	2603956
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 20:39:22-07	2603957
/	203.0.113.177	GET	200 OK	2016-07-17 20:39:03-07	2603958
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-17 20:39:28-07	2603959
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-17 20:39:57-07	2603960
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-17 20:39:46-07	2603961
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-17 20:39:40-07	2603962
/	203.0.113.55	GET	200 OK	2016-07-17 20:39:06-07	2603963
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-17 20:39:54-07	2603964
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-17 20:39:29-07	2603965
/	192.0.2.221	GET	200 OK	2016-07-17 20:39:08-07	2603966
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-17 20:39:29-07	2603967
/	198.51.100.57	GET	200 OK	2016-07-17 20:39:14-07	2603968
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-17 20:39:48-07	2603969
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-17 20:39:53-07	2603970
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 20:39:33-07	2603971
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-17 20:39:54-07	2603972
/	192.0.2.98	GET	200 OK	2016-07-17 20:39:22-07	2603973
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-17 20:40:11-07	2603974
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 20:39:51-07	2603975
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-17 20:40:16-07	2603976
/	198.51.100.74	GET	200 OK	2016-07-17 20:39:30-07	2603977
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-17 20:40:24-07	2603978
/	203.0.113.77	GET	200 OK	2016-07-17 20:39:38-07	2603979
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 20:40:26-07	2603980
/	192.0.2.74	GET	200 OK	2016-07-17 20:39:46-07	2603981
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-17 20:40:19-07	2603982
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 20:40:21-07	2603983
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-17 20:40:44-07	2603984
/	203.0.113.175	GET	200 OK	2016-07-17 20:39:51-07	2603985
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-17 20:40:21-07	2603986
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-17 20:40:31-07	2603987
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-17 20:40:49-07	2603988
/	198.51.100.149	GET	200 OK	2016-07-17 20:39:54-07	2603989
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 20:40:42-07	2603990
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 20:40:40-07	2603991
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-17 20:40:41-07	2603992
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-17 20:40:26-07	2603993
/	198.51.100.170	GET	200 OK	2016-07-17 20:40:03-07	2603994
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-17 20:40:45-07	2603995
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-17 20:40:23-07	2603996
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-17 20:40:59-07	2603997
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 20:40:37-07	2603998
/	198.51.100.231	GET	200 OK	2016-07-17 20:40:04-07	2603999
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 20:40:21-07	2604000
/	192.0.2.207	GET	200 OK	2016-07-17 20:40:13-07	2604001
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-17 20:40:55-07	2604002
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-17 20:40:44-07	2604003
/	203.0.113.92	GET	200 OK	2016-07-17 20:40:18-07	2604004
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-17 20:41:17-07	2604005
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-17 20:40:35-07	2604006
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-17 20:41:02-07	2604007
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-17 20:40:50-07	2604008
/	203.0.113.132	GET	200 OK	2016-07-17 20:40:19-07	2604009
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 20:40:44-07	2604010
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-17 20:40:56-07	2604011
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-17 20:41:02-07	2604012
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-17 20:41:06-07	2604013
/	198.51.100.69	GET	200 OK	2016-07-17 20:40:28-07	2604014
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-17 20:41:20-07	2604015
/	198.51.100.12	GET	200 OK	2016-07-17 20:40:31-07	2604016
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-17 20:41:08-07	2604017
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 20:41:23-07	2604018
/	198.51.100.72	GET	200 OK	2016-07-17 20:40:41-07	2604019
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-17 20:41:22-07	2604020
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 20:41:11-07	2604021
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 20:41:34-07	2604022
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 20:41:31-07	2604023
/	203.0.113.215	GET	200 OK	2016-07-17 20:40:49-07	2604024
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-17 20:41:42-07	2604025
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 20:41:33-07	2604026
/	203.0.113.5	GET	200 OK	2016-07-17 20:40:50-07	2604027
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-17 20:41:35-07	2604028
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 20:41:45-07	2604029
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-17 20:41:31-07	2604030
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 20:41:20-07	2604031
/	192.0.2.8	GET	200 OK	2016-07-17 20:40:56-07	2604032
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-17 20:41:34-07	2604033
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 20:41:20-07	2604034
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-17 20:41:51-07	2604035
/	198.51.100.54	GET	200 OK	2016-07-17 20:41:02-07	2604036
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-17 20:41:42-07	2604037
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-17 20:41:23-07	2604038
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-17 20:41:41-07	2604039
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-17 20:41:55-07	2604040
/	198.51.100.67	GET	200 OK	2016-07-17 20:41:08-07	2604041
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-17 20:41:46-07	2604042
/	198.51.100.173	GET	200 OK	2016-07-17 20:41:12-07	2604043
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-17 20:41:36-07	2604044
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-17 20:41:44-07	2604045
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-17 20:41:32-07	2604046
/	198.51.100.161	GET	200 OK	2016-07-17 20:41:21-07	2604047
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 20:42:14-07	2604048
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-17 20:42:16-07	2604049
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-17 20:42:05-07	2604050
/	198.51.100.175	GET	200 OK	2016-07-17 20:41:30-07	2604051
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 20:42:27-07	2604052
/	198.51.100.241	GET	200 OK	2016-07-17 20:41:32-07	2604053
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-17 20:42:02-07	2604054
/	192.0.2.99	GET	200 OK	2016-07-17 20:41:33-07	2604055
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-17 20:41:53-07	2604056
/	198.51.100.115	GET	200 OK	2016-07-17 20:41:41-07	2604057
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-17 20:41:58-07	2604058
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-17 20:42:04-07	2604059
/	198.51.100.75	GET	200 OK	2016-07-17 20:41:42-07	2604060
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 20:42:23-07	2604061
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-17 20:42:05-07	2604062
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 20:42:04-07	2604063
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-17 20:42:24-07	2604064
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-17 20:42:41-07	2604066
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-17 20:42:19-07	2604067
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-17 20:42:04-07	2604068
/	192.0.2.50	GET	200 OK	2016-07-17 20:41:50-07	2604069
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-17 20:42:25-07	2604070
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-17 20:42:28-07	2604071
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-17 20:42:38-07	2604072
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-17 20:42:25-07	2604073
/	198.51.100.60	GET	200 OK	2016-07-17 20:41:56-07	2604074
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-17 20:42:47-07	2604075
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 20:42:55-07	2604076
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-17 20:42:34-07	2604077
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-17 20:42:40-07	2604078
/	192.0.2.5	GET	200 OK	2016-07-17 20:41:57-07	2604079
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-17 20:42:27-07	2604080
/	192.0.2.23	GET	200 OK	2016-07-17 20:42:02-07	2604081
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-17 20:42:30-07	2604082
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-17 20:42:34-07	2604083
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-17 20:42:46-07	2604084
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 20:42:44-07	2604085
/	198.51.100.230	GET	200 OK	2016-07-17 20:42:12-07	2604086
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-17 20:43:05-07	2604087
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-17 20:43:02-07	2604088
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-17 20:42:41-07	2604089
/	203.0.113.111	GET	200 OK	2016-07-17 20:42:16-07	2604090
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 20:42:31-07	2604091
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-17 20:42:33-07	2604092
/	203.0.113.41	GET	200 OK	2016-07-17 20:42:24-07	2604093
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-17 20:42:42-07	2604094
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-17 20:42:44-07	2604095
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-17 20:43:22-07	2604096
/	192.0.2.113	GET	200 OK	2016-07-17 20:42:33-07	2604097
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-17 20:42:55-07	2604098
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-17 20:43:01-07	2604099
/	192.0.2.155	GET	200 OK	2016-07-17 20:42:38-07	2604100
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-17 20:43:15-07	2604101
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-17 20:43:24-07	2604102
/	192.0.2.46	GET	200 OK	2016-07-17 20:42:39-07	2604103
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-17 20:43:15-07	2604104
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 20:43:14-07	2604105
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-17 20:43:05-07	2604106
/	198.51.100.40	GET	200 OK	2016-07-17 20:42:44-07	2604107
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-17 20:43:08-07	2604108
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-17 20:43:13-07	2604109
/	192.0.2.128	GET	200 OK	2016-07-17 20:42:46-07	2604110
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-17 20:43:25-07	2604111
/	192.0.2.235	GET	200 OK	2016-07-17 20:42:55-07	2604112
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-17 20:43:19-07	2604113
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-17 20:43:21-07	2604114
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-17 20:43:44-07	2604115
/	198.51.100.59	GET	200 OK	2016-07-17 20:43:05-07	2604116
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 20:44:05-07	2604117
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-17 20:44:04-07	2604118
/	203.0.113.190	GET	200 OK	2016-07-17 20:43:07-07	2604119
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-17 20:43:38-07	2604120
/	203.0.113.128	GET	200 OK	2016-07-17 20:43:14-07	2604121
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-17 20:44:04-07	2604122
/	198.51.100.96	GET	200 OK	2016-07-17 20:43:17-07	2604123
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-17 20:44:10-07	2604124
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-17 20:44:06-07	2604125
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 20:43:57-07	2604126
/	198.51.100.114	GET	200 OK	2016-07-17 20:43:20-07	2604127
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 20:44:15-07	2604128
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 20:44:11-07	2604129
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-17 20:44:06-07	2604130
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 20:43:41-07	2604131
/	192.0.2.16	GET	200 OK	2016-07-17 20:43:23-07	2604132
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 20:44:08-07	2604133
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 20:44:02-07	2604134
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-17 20:44:17-07	2604135
/	192.0.2.86	GET	200 OK	2016-07-17 20:43:28-07	2604136
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-17 20:44:05-07	2604137
/	203.0.113.222	GET	200 OK	2016-07-17 20:43:32-07	2604138
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-17 20:44:21-07	2604139
/	203.0.113.14	GET	200 OK	2016-07-17 20:43:41-07	2604140
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-17 20:44:00-07	2604141
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-17 20:44:17-07	2604142
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 20:44:32-07	2604143
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-17 20:44:06-07	2604144
/	203.0.113.172	GET	200 OK	2016-07-17 20:43:43-07	2604145
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-17 20:44:15-07	2604146
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-17 20:44:34-07	2604147
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 20:44:34-07	2604148
/	203.0.113.161	GET	200 OK	2016-07-17 20:43:51-07	2604149
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-17 20:44:31-07	2604150
/	203.0.113.115	GET	200 OK	2016-07-17 20:43:52-07	2604151
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-17 20:44:42-07	2604152
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-17 20:44:16-07	2604153
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-17 20:44:26-07	2604154
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 20:44:29-07	2604155
/	192.0.2.38	GET	200 OK	2016-07-17 20:43:59-07	2604156
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-17 20:44:44-07	2604157
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-17 20:44:16-07	2604158
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 20:44:57-07	2604159
/	192.0.2.50	GET	200 OK	2016-07-17 20:44:08-07	2604160
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-17 20:45:01-07	2604161
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 20:44:56-07	2604162
/	192.0.2.99	GET	200 OK	2016-07-17 20:44:09-07	2604163
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-17 20:44:29-07	2604164
/	198.51.100.120	GET	200 OK	2016-07-17 20:44:18-07	2604165
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-17 20:45:02-07	2604166
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-17 20:44:37-07	2604167
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-17 20:44:52-07	2604168
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-17 20:45:01-07	2604169
/	192.0.2.75	GET	200 OK	2016-07-17 20:44:21-07	2604170
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-17 20:44:44-07	2604171
/	192.0.2.174	GET	200 OK	2016-07-17 20:44:27-07	2604172
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 20:45:19-07	2604173
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-17 20:45:05-07	2604174
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 20:45:21-07	2604175
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 20:44:57-07	2604176
/	192.0.2.63	GET	200 OK	2016-07-17 20:44:33-07	2604177
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-17 20:45:29-07	2604178
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-17 20:45:08-07	2604179
/	192.0.2.64	GET	200 OK	2016-07-17 20:44:41-07	2604180
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-17 20:45:19-07	2604181
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 20:45:21-07	2604182
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 20:45:16-07	2604183
/	203.0.113.45	GET	200 OK	2016-07-17 20:44:47-07	2604184
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 20:45:05-07	2604185
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-17 20:45:09-07	2604186
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-17 20:45:08-07	2604187
/	198.51.100.9	GET	200 OK	2016-07-17 20:44:49-07	2604188
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-17 20:45:25-07	2604189
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-17 20:45:32-07	2604190
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-17 20:45:33-07	2604191
/	198.51.100.92	GET	200 OK	2016-07-17 20:44:55-07	2604192
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-17 20:45:17-07	2604193
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-17 20:45:35-07	2604194
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-17 20:45:36-07	2604195
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-17 20:45:40-07	2604196
/	203.0.113.216	GET	200 OK	2016-07-17 20:45:01-07	2604197
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-17 20:45:37-07	2604198
/	198.51.100.207	GET	200 OK	2016-07-17 20:45:07-07	2604199
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-17 20:45:31-07	2604200
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-17 20:45:27-07	2604201
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-17 20:45:29-07	2604202
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-17 20:45:43-07	2604203
/	192.0.2.118	GET	200 OK	2016-07-17 20:45:09-07	2604204
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 20:45:25-07	2604205
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-17 20:45:46-07	2604206
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 20:45:54-07	2604207
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-17 20:46:03-07	2604208
/	192.0.2.72	GET	200 OK	2016-07-17 20:45:14-07	2604209
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-17 20:45:31-07	2604210
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-17 20:46:14-07	2604211
/	203.0.113.114	GET	200 OK	2016-07-17 20:45:23-07	2604212
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-17 20:46:00-07	2604213
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 20:45:42-07	2604214
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-17 20:46:22-07	2604215
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-17 20:46:21-07	2604216
/	203.0.113.179	GET	200 OK	2016-07-17 20:45:31-07	2604217
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-17 20:45:47-07	2604218
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-17 20:45:56-07	2604219
/	203.0.113.185	GET	200 OK	2016-07-17 20:45:40-07	2604220
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-17 20:46:10-07	2604221
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 20:46:37-07	2604222
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-17 20:46:33-07	2604223
/	192.0.2.15	GET	200 OK	2016-07-17 20:45:43-07	2604224
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 20:46:41-07	2604225
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-17 20:46:13-07	2604226
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 20:46:37-07	2604227
/	192.0.2.101	GET	200 OK	2016-07-17 20:45:44-07	2604228
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-17 20:46:07-07	2604229
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-17 20:46:06-07	2604230
/	203.0.113.53	GET	200 OK	2016-07-17 20:45:49-07	2604231
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-17 20:46:27-07	2604232
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-17 20:46:40-07	2604233
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-17 20:46:13-07	2604234
/	198.51.100.147	GET	200 OK	2016-07-17 20:45:50-07	2604235
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-17 20:46:36-07	2604236
/	198.51.100.140	GET	200 OK	2016-07-17 20:45:54-07	2604237
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-17 20:46:49-07	2604238
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-17 20:46:19-07	2604239
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-17 20:46:24-07	2604240
/	203.0.113.227	GET	200 OK	2016-07-17 20:45:57-07	2604241
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-17 20:46:18-07	2604242
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-17 20:46:42-07	2604243
/	198.51.100.120	GET	200 OK	2016-07-17 20:46:04-07	2604244
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-17 20:46:59-07	2604245
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-17 20:47:01-07	2604246
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-17 20:46:31-07	2604247
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-17 20:46:41-07	2604248
/	198.51.100.162	GET	200 OK	2016-07-17 20:46:13-07	2604249
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-17 20:47:01-07	2604250
/	198.51.100.18	GET	200 OK	2016-07-17 20:46:15-07	2604251
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-17 20:47:12-07	2604252
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 20:46:52-07	2604253
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 20:46:47-07	2604254
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-17 20:47:07-07	2604256
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 20:46:47-07	2604257
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 20:47:07-07	2604258
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-17 20:46:51-07	2604259
/	192.0.2.158	GET	200 OK	2016-07-17 20:46:29-07	2604260
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-17 20:47:20-07	2604261
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-17 20:47:13-07	2604262
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 20:47:20-07	2604263
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 20:47:03-07	2604264
/	203.0.113.242	GET	200 OK	2016-07-17 20:46:30-07	2604265
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-17 20:46:50-07	2604266
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 20:47:03-07	2604267
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 20:47:02-07	2604268
/	192.0.2.167	GET	200 OK	2016-07-17 20:46:36-07	2604269
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 20:47:06-07	2604270
/	203.0.113.201	GET	200 OK	2016-07-17 20:46:44-07	2604271
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-17 20:47:39-07	2604272
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 20:47:28-07	2604273
/article/candidate-is-jerkc	203.0.113.201	GET	404 NOT FOUND	2016-07-17 20:47:16-07	2604274
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-17 20:47:03-07	2604275
/	198.51.100.89	GET	200 OK	2016-07-17 20:46:49-07	2604276
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-17 20:47:18-07	2604277
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-17 20:47:41-07	2604278
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-17 20:47:08-07	2604279
/	203.0.113.25	GET	200 OK	2016-07-17 20:46:52-07	2604280
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-17 20:47:21-07	2604281
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-17 20:47:25-07	2604282
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-17 20:47:14-07	2604283
/	192.0.2.104	GET	200 OK	2016-07-17 20:46:55-07	2604284
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-17 20:47:37-07	2604285
/	203.0.113.148	GET	200 OK	2016-07-17 20:47:00-07	2604286
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-17 20:47:19-07	2604287
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-17 20:47:31-07	2604288
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-17 20:47:42-07	2604289
/	203.0.113.4	GET	200 OK	2016-07-17 20:47:04-07	2604290
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-17 20:48:03-07	2604291
/article/goats-eat-googlesd	203.0.113.4	GET	404 NOT FOUND	2016-07-17 20:47:45-07	2604292
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-17 20:47:53-07	2604293
/	203.0.113.216	GET	200 OK	2016-07-17 20:47:09-07	2604294
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-17 20:48:05-07	2604295
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 20:47:32-07	2604296
/	192.0.2.2	GET	200 OK	2016-07-17 20:47:10-07	2604297
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-17 20:47:54-07	2604298
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 20:47:41-07	2604299
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 20:47:53-07	2604300
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-17 20:48:01-07	2604301
/	198.51.100.105	GET	200 OK	2016-07-17 20:47:13-07	2604302
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-17 20:47:30-07	2604303
/	198.51.100.208	GET	200 OK	2016-07-17 20:47:18-07	2604304
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-17 20:48:06-07	2604305
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-17 20:47:40-07	2604306
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-17 20:47:40-07	2604307
/	192.0.2.215	GET	200 OK	2016-07-17 20:47:27-07	2604308
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-17 20:47:55-07	2604309
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-17 20:48:25-07	2604310
/	192.0.2.166	GET	200 OK	2016-07-17 20:47:33-07	2604311
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-17 20:48:21-07	2604312
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-17 20:48:03-07	2604313
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 20:47:57-07	2604314
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-17 20:48:09-07	2604315
/	203.0.113.5	GET	200 OK	2016-07-17 20:47:36-07	2604316
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 20:48:03-07	2604317
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-17 20:48:21-07	2604318
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-17 20:47:58-07	2604319
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 20:48:32-07	2604320
/	198.51.100.103	GET	200 OK	2016-07-17 20:47:40-07	2604321
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-17 20:48:14-07	2604322
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-17 20:48:11-07	2604323
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-17 20:48:16-07	2604324
/	198.51.100.244	GET	200 OK	2016-07-17 20:47:44-07	2604325
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-17 20:48:10-07	2604326
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-17 20:48:42-07	2604327
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-17 20:48:26-07	2604328
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-17 20:48:23-07	2604329
/	203.0.113.201	GET	200 OK	2016-07-17 20:47:51-07	2604330
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-17 20:48:16-07	2604331
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-17 20:48:32-07	2604332
/	203.0.113.87	GET	200 OK	2016-07-17 20:47:56-07	2604333
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 20:48:37-07	2604334
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 20:48:52-07	2604335
/	198.51.100.201	GET	200 OK	2016-07-17 20:48:05-07	2604336
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-17 20:48:30-07	2604337
/	203.0.113.202	GET	200 OK	2016-07-17 20:48:14-07	2604338
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-17 20:48:41-07	2604339
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 20:49:11-07	2604340
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 20:48:52-07	2604341
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-17 20:48:54-07	2604342
/	203.0.113.210	GET	200 OK	2016-07-17 20:48:24-07	2604343
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-17 20:49:00-07	2604344
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-17 20:49:09-07	2604345
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-17 20:49:16-07	2604346
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-17 20:48:41-07	2604347
/	192.0.2.96	GET	200 OK	2016-07-17 20:48:34-07	2604348
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-17 20:49:00-07	2604349
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 20:49:11-07	2604350
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-17 20:49:00-07	2604351
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-17 20:49:19-07	2604352
/	203.0.113.207	GET	200 OK	2016-07-17 20:48:36-07	2604353
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-17 20:49:03-07	2604354
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-17 20:49:05-07	2604355
/	203.0.113.124	GET	200 OK	2016-07-17 20:48:37-07	2604356
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-17 20:49:07-07	2604357
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-17 20:49:34-07	2604358
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 20:49:07-07	2604359
/	192.0.2.88	GET	200 OK	2016-07-17 20:48:40-07	2604360
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 20:48:57-07	2604361
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-17 20:49:39-07	2604362
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 20:49:06-07	2604363
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 20:48:55-07	2604364
/	192.0.2.232	GET	200 OK	2016-07-17 20:48:43-07	2604365
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-17 20:49:43-07	2604366
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-17 20:48:59-07	2604367
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-17 20:49:12-07	2604368
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-17 20:49:40-07	2604369
/	203.0.113.106	GET	200 OK	2016-07-17 20:48:53-07	2604370
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 20:49:44-07	2604371
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-17 20:49:39-07	2604372
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-17 20:49:49-07	2604373
/	198.51.100.93	GET	200 OK	2016-07-17 20:48:54-07	2604374
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 20:49:50-07	2604375
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-17 20:49:15-07	2604376
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-17 20:49:10-07	2604377
/article/bears-love-berriesw	198.51.100.93	GET	404 NOT FOUND	2016-07-17 20:49:22-07	2604378
/	198.51.100.97	GET	200 OK	2016-07-17 20:48:57-07	2604379
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-17 20:49:26-07	2604380
/	203.0.113.237	GET	200 OK	2016-07-17 20:49:06-07	2604381
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-17 20:49:37-07	2604382
/	203.0.113.97	GET	200 OK	2016-07-17 20:49:08-07	2604383
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-17 20:49:39-07	2604384
/	203.0.113.100	GET	200 OK	2016-07-17 20:49:16-07	2604385
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 20:50:02-07	2604386
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-17 20:49:35-07	2604387
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-17 20:49:39-07	2604388
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-17 20:49:38-07	2604389
/	192.0.2.76	GET	200 OK	2016-07-17 20:49:21-07	2604390
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 20:49:45-07	2604391
/	203.0.113.52	GET	200 OK	2016-07-17 20:49:29-07	2604392
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 20:50:14-07	2604393
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-17 20:50:05-07	2604394
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-17 20:49:52-07	2604395
/article/bears-love-berriesn	203.0.113.52	GET	404 NOT FOUND	2016-07-17 20:50:20-07	2604396
/	203.0.113.201	GET	200 OK	2016-07-17 20:49:33-07	2604397
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-17 20:50:10-07	2604398
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-17 20:49:54-07	2604399
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-17 20:50:23-07	2604400
/	198.51.100.38	GET	200 OK	2016-07-17 20:49:37-07	2604401
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-17 20:49:52-07	2604402
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-17 20:49:56-07	2604403
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-17 20:50:31-07	2604404
/	192.0.2.79	GET	200 OK	2016-07-17 20:49:44-07	2604405
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-17 20:50:20-07	2604406
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 20:50:30-07	2604407
/	192.0.2.40	GET	200 OK	2016-07-17 20:49:53-07	2604408
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 20:50:46-07	2604409
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-17 20:50:50-07	2604410
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-17 20:50:20-07	2604411
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 20:50:46-07	2604412
/	198.51.100.126	GET	200 OK	2016-07-17 20:49:59-07	2604413
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-17 20:50:19-07	2604414
/	203.0.113.108	GET	200 OK	2016-07-17 20:50:06-07	2604415
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-17 20:50:44-07	2604416
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-17 20:50:29-07	2604417
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-17 20:50:44-07	2604418
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-17 20:51:05-07	2604419
/	192.0.2.27	GET	200 OK	2016-07-17 20:50:12-07	2604420
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-17 20:50:36-07	2604421
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-17 20:51:10-07	2604422
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-17 20:50:39-07	2604423
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-17 20:50:41-07	2604424
/	192.0.2.149	GET	200 OK	2016-07-17 20:50:19-07	2604425
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-17 20:50:45-07	2604426
/	203.0.113.163	GET	200 OK	2016-07-17 20:50:20-07	2604427
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-17 20:50:37-07	2604428
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-17 20:50:38-07	2604429
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-17 20:50:53-07	2604430
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-17 20:51:13-07	2604431
/	198.51.100.21	GET	200 OK	2016-07-17 20:50:22-07	2604432
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-17 20:50:47-07	2604433
/	192.0.2.187	GET	200 OK	2016-07-17 20:50:32-07	2604434
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 20:51:32-07	2604435
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-17 20:51:08-07	2604436
/	198.51.100.206	GET	200 OK	2016-07-17 20:50:33-07	2604437
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 20:51:11-07	2604438
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 20:51:08-07	2604439
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 20:51:19-07	2604440
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 20:51:12-07	2604441
/	192.0.2.193	GET	200 OK	2016-07-17 20:50:37-07	2604442
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-17 20:51:05-07	2604443
/	192.0.2.70	GET	200 OK	2016-07-17 20:50:40-07	2604444
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-17 20:51:16-07	2604445
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-17 20:51:22-07	2604446
/	203.0.113.140	GET	200 OK	2016-07-17 20:50:44-07	2604447
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 20:51:29-07	2604448
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-17 20:51:34-07	2604449
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-17 20:51:30-07	2604450
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 20:51:44-07	2604451
/	203.0.113.206	GET	200 OK	2016-07-17 20:50:48-07	2604452
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-17 20:51:38-07	2604453
/	192.0.2.7	GET	200 OK	2016-07-17 20:50:56-07	2604454
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-17 20:51:21-07	2604455
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 20:51:27-07	2604456
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-17 20:51:46-07	2604457
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 20:51:54-07	2604458
/	203.0.113.144	GET	200 OK	2016-07-17 20:51:06-07	2604459
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 20:51:55-07	2604460
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 20:51:59-07	2604461
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-17 20:51:22-07	2604462
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-17 20:51:57-07	2604463
/	198.51.100.118	GET	200 OK	2016-07-17 20:51:08-07	2604464
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-17 20:51:41-07	2604465
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-17 20:52:03-07	2604466
/	198.51.100.159	GET	200 OK	2016-07-17 20:51:14-07	2604467
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 20:51:30-07	2604468
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-17 20:51:41-07	2604469
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-17 20:51:45-07	2604470
/	198.51.100.73	GET	200 OK	2016-07-17 20:51:22-07	2604471
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-17 20:52:20-07	2604472
/	192.0.2.159	GET	200 OK	2016-07-17 20:51:28-07	2604473
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-17 20:51:49-07	2604474
/	192.0.2.229	GET	200 OK	2016-07-17 20:51:31-07	2604475
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-17 20:52:16-07	2604476
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-17 20:52:02-07	2604477
/	203.0.113.190	GET	200 OK	2016-07-17 20:51:38-07	2604478
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-17 20:51:55-07	2604479
/	192.0.2.117	GET	200 OK	2016-07-17 20:51:48-07	2604480
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-17 20:52:27-07	2604481
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-17 20:52:08-07	2604482
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 20:52:25-07	2604483
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-17 20:52:31-07	2604484
/	198.51.100.135	GET	200 OK	2016-07-17 20:51:54-07	2604485
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-17 20:52:23-07	2604486
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 20:52:11-07	2604487
/	192.0.2.228	GET	200 OK	2016-07-17 20:52:04-07	2604488
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-17 20:53:00-07	2604489
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-17 20:52:32-07	2604490
/	198.51.100.134	GET	200 OK	2016-07-17 20:52:11-07	2604491
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 20:52:46-07	2604492
/	203.0.113.231	GET	200 OK	2016-07-17 20:52:19-07	2604493
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-17 20:52:42-07	2604494
/	198.51.100.247	GET	200 OK	2016-07-17 20:52:21-07	2604495
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 20:53:02-07	2604496
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 20:52:45-07	2604497
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-17 20:53:15-07	2604498
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-17 20:53:04-07	2604499
/	198.51.100.69	GET	200 OK	2016-07-17 20:52:27-07	2604500
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-17 20:53:01-07	2604501
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 20:53:17-07	2604502
/	198.51.100.66	GET	200 OK	2016-07-17 20:52:37-07	2604503
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-17 20:53:12-07	2604504
/	192.0.2.122	GET	200 OK	2016-07-17 20:52:42-07	2604505
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-17 20:53:07-07	2604506
/	203.0.113.117	GET	200 OK	2016-07-17 20:52:45-07	2604507
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-17 20:53:36-07	2604508
/	192.0.2.163	GET	200 OK	2016-07-17 20:52:47-07	2604509
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 20:53:47-07	2604510
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 20:53:43-07	2604511
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 20:53:11-07	2604512
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-17 20:53:32-07	2604513
/	192.0.2.99	GET	200 OK	2016-07-17 20:52:55-07	2604514
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-17 20:53:25-07	2604515
/	203.0.113.167	GET	200 OK	2016-07-17 20:53:00-07	2604516
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-17 20:53:30-07	2604517
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-17 20:53:33-07	2604518
/	198.51.100.75	GET	200 OK	2016-07-17 20:53:09-07	2604519
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-17 20:53:34-07	2604520
/	192.0.2.20	GET	200 OK	2016-07-17 20:53:10-07	2604521
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-17 20:54:02-07	2604522
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-17 20:54:06-07	2604523
/	203.0.113.143	GET	200 OK	2016-07-17 20:53:12-07	2604524
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-17 20:53:58-07	2604525
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-17 20:54:10-07	2604526
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-17 20:53:29-07	2604527
/	198.51.100.166	GET	200 OK	2016-07-17 20:53:19-07	2604528
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-17 20:54:05-07	2604529
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-17 20:54:13-07	2604530
/	198.51.100.61	GET	200 OK	2016-07-17 20:53:28-07	2604531
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-17 20:53:49-07	2604532
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-17 20:53:45-07	2604533
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-17 20:54:02-07	2604534
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-17 20:54:26-07	2604535
/	203.0.113.43	GET	200 OK	2016-07-17 20:53:34-07	2604536
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-17 20:54:33-07	2604537
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-17 20:54:24-07	2604538
/	198.51.100.243	GET	200 OK	2016-07-17 20:53:43-07	2604539
/	203.0.113.238	GET	200 OK	2016-07-18 03:08:05-07	2619172
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-17 20:54:22-07	2604540
/	192.0.2.73	GET	200 OK	2016-07-17 20:53:46-07	2604541
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-17 20:54:38-07	2604542
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-17 20:54:12-07	2604543
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-17 20:54:44-07	2604544
/	203.0.113.230	GET	200 OK	2016-07-17 20:53:53-07	2604545
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-17 20:54:40-07	2604546
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-17 20:54:45-07	2604547
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-17 20:54:24-07	2604548
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-17 20:54:36-07	2604549
/	192.0.2.39	GET	200 OK	2016-07-17 20:53:57-07	2604550
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 20:54:31-07	2604551
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 20:54:48-07	2604552
/	192.0.2.181	GET	200 OK	2016-07-17 20:54:01-07	2604553
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 20:54:33-07	2604554
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-17 20:54:26-07	2604555
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 20:54:19-07	2604556
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-17 20:54:27-07	2604557
/	198.51.100.156	GET	200 OK	2016-07-17 20:54:03-07	2604558
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-17 20:54:49-07	2604559
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-17 20:54:48-07	2604560
/	192.0.2.215	GET	200 OK	2016-07-17 20:54:11-07	2604561
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-17 20:54:52-07	2604562
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-17 20:54:59-07	2604563
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-17 20:54:56-07	2604564
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-17 20:54:38-07	2604565
/	192.0.2.121	GET	200 OK	2016-07-17 20:54:13-07	2604566
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-17 20:54:51-07	2604567
/	203.0.113.77	GET	200 OK	2016-07-17 20:54:20-07	2604568
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 20:54:38-07	2604569
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-17 20:54:38-07	2604570
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 20:54:57-07	2604571
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-17 20:54:46-07	2604572
/	203.0.113.26	GET	200 OK	2016-07-17 20:54:30-07	2604573
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-17 20:55:23-07	2604574
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-17 20:55:23-07	2604575
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-17 20:55:07-07	2604576
/	203.0.113.192	GET	200 OK	2016-07-17 20:54:40-07	2604577
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-17 20:55:06-07	2604578
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-17 20:54:56-07	2604579
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-17 20:55:35-07	2604580
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-17 20:54:56-07	2604581
/	198.51.100.32	GET	200 OK	2016-07-17 20:54:42-07	2604582
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-17 20:55:34-07	2604583
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-17 20:55:08-07	2604584
/	203.0.113.119	GET	200 OK	2016-07-17 20:54:45-07	2604585
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-17 20:55:40-07	2604586
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-17 20:55:25-07	2604587
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-17 20:55:15-07	2604588
/	192.0.2.238	GET	200 OK	2016-07-17 20:54:54-07	2604589
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 20:55:53-07	2604590
/article/bears-love-berriest	192.0.2.238	GET	404 NOT FOUND	2016-07-17 20:55:35-07	2604591
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-17 20:55:23-07	2604592
/	198.51.100.50	GET	200 OK	2016-07-17 20:54:58-07	2604593
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-17 20:55:14-07	2604594
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 20:55:40-07	2604595
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-17 20:55:26-07	2604596
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-17 20:55:46-07	2604597
/	192.0.2.239	GET	200 OK	2016-07-17 20:55:04-07	2604598
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-17 20:55:52-07	2604599
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-17 20:55:44-07	2604600
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-17 20:55:52-07	2604601
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-17 20:55:34-07	2604602
/	192.0.2.80	GET	200 OK	2016-07-17 20:55:07-07	2604603
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 20:55:32-07	2604604
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-17 20:55:45-07	2604605
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-17 20:55:54-07	2604606
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-17 20:55:29-07	2604607
/	192.0.2.49	GET	200 OK	2016-07-17 20:55:09-07	2604608
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-17 20:55:47-07	2604609
/	192.0.2.50	GET	200 OK	2016-07-17 20:55:17-07	2604610
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-17 20:56:05-07	2604611
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 20:56:10-07	2604612
/	203.0.113.25	GET	200 OK	2016-07-17 20:55:20-07	2604613
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-17 20:55:47-07	2604614
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-17 20:56:15-07	2604615
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 20:56:17-07	2604616
/	203.0.113.153	GET	200 OK	2016-07-17 20:55:21-07	2604617
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-17 20:55:40-07	2604618
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 20:56:12-07	2604619
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 20:56:19-07	2604620
/	203.0.113.201	GET	200 OK	2016-07-17 20:55:25-07	2604621
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-17 20:56:10-07	2604622
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 20:55:49-07	2604623
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 20:56:21-07	2604624
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-17 20:56:05-07	2604625
/	198.51.100.252	GET	200 OK	2016-07-17 20:55:31-07	2604626
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-17 20:55:59-07	2604627
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 20:56:06-07	2604628
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-17 20:55:59-07	2604629
/	192.0.2.75	GET	200 OK	2016-07-17 20:55:38-07	2604630
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-17 20:56:01-07	2604631
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 20:56:33-07	2604632
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-17 20:56:06-07	2604633
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-17 20:56:18-07	2604634
/	198.51.100.124	GET	200 OK	2016-07-17 20:55:44-07	2604635
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-17 20:56:40-07	2604636
/	192.0.2.197	GET	200 OK	2016-07-17 20:55:50-07	2604637
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-17 20:56:28-07	2604638
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 20:56:21-07	2604639
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-17 20:56:12-07	2604640
/	203.0.113.112	GET	200 OK	2016-07-17 20:55:57-07	2604641
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-17 20:56:17-07	2604642
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-17 20:56:39-07	2604643
/	192.0.2.23	GET	200 OK	2016-07-17 20:55:59-07	2604644
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 20:56:29-07	2604645
/	192.0.2.229	GET	200 OK	2016-07-17 20:56:05-07	2604646
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-17 20:56:30-07	2604647
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-17 20:56:31-07	2604648
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-17 20:56:45-07	2604649
/	203.0.113.13	GET	200 OK	2016-07-17 20:56:13-07	2604650
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-17 20:56:51-07	2604651
/	198.51.100.44	GET	200 OK	2016-07-17 20:56:21-07	2604652
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-17 20:56:54-07	2604653
/	203.0.113.172	GET	200 OK	2016-07-17 20:56:30-07	2604654
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-17 20:57:03-07	2604655
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-17 20:56:47-07	2604656
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-17 20:57:18-07	2604657
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-17 20:57:22-07	2604658
/	198.51.100.138	GET	200 OK	2016-07-17 20:56:37-07	2604659
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-17 20:56:54-07	2604660
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-17 20:57:34-07	2604661
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-17 20:57:05-07	2604662
/	198.51.100.88	GET	200 OK	2016-07-17 20:56:38-07	2604663
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-17 20:57:37-07	2604664
/	192.0.2.54	GET	200 OK	2016-07-17 20:56:43-07	2604665
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 20:57:15-07	2604666
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 20:57:17-07	2604667
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-17 20:57:22-07	2604668
/	203.0.113.198	GET	200 OK	2016-07-17 20:56:51-07	2604669
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-17 20:57:16-07	2604670
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 20:57:37-07	2604671
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 20:57:08-07	2604672
/	203.0.113.82	GET	200 OK	2016-07-17 20:56:53-07	2604673
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-17 20:57:38-07	2604674
/	192.0.2.220	GET	200 OK	2016-07-17 20:56:56-07	2604675
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-17 20:57:46-07	2604676
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 20:57:52-07	2604677
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-17 20:57:41-07	2604678
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-17 20:57:36-07	2604679
/	203.0.113.2	GET	200 OK	2016-07-17 20:57:02-07	2604680
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 20:57:28-07	2604681
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 20:57:54-07	2604682
/	192.0.2.136	GET	200 OK	2016-07-17 20:57:08-07	2604683
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 20:58:02-07	2604684
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-17 20:57:34-07	2604685
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-17 20:57:53-07	2604686
/	198.51.100.192	GET	200 OK	2016-07-17 20:57:15-07	2604687
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-17 20:58:08-07	2604688
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-17 20:57:42-07	2604689
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-17 20:57:39-07	2604690
/	203.0.113.136	GET	200 OK	2016-07-17 20:57:24-07	2604691
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-17 20:58:06-07	2604692
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-17 20:58:00-07	2604693
/	198.51.100.78	GET	200 OK	2016-07-17 20:57:27-07	2604694
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-17 20:57:58-07	2604695
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-17 20:58:18-07	2604696
/	192.0.2.170	GET	200 OK	2016-07-17 20:57:36-07	2604697
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-17 20:58:22-07	2604698
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-17 20:58:36-07	2604699
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-17 20:58:20-07	2604700
/	192.0.2.80	GET	200 OK	2016-07-17 20:57:38-07	2604701
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-17 20:58:05-07	2604702
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 20:58:12-07	2604703
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 20:58:22-07	2604704
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 20:58:20-07	2604705
/	203.0.113.75	GET	200 OK	2016-07-17 20:57:40-07	2604706
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-17 20:58:18-07	2604707
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-17 20:58:29-07	2604708
/	198.51.100.8	GET	200 OK	2016-07-17 20:57:49-07	2604709
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-17 20:58:24-07	2604710
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 20:58:38-07	2604711
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-17 20:58:38-07	2604712
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 20:58:43-07	2604713
/	203.0.113.209	GET	200 OK	2016-07-17 20:57:55-07	2604714
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 20:58:21-07	2604715
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-17 20:58:53-07	2604716
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-17 20:58:18-07	2604717
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-17 20:58:23-07	2604718
/	203.0.113.182	GET	200 OK	2016-07-17 20:57:57-07	2604719
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-17 20:58:38-07	2604720
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-17 20:58:35-07	2604721
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-17 20:58:15-07	2604722
/	192.0.2.200	GET	200 OK	2016-07-17 20:58:00-07	2604723
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 20:58:21-07	2604724
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 20:58:50-07	2604725
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-17 20:58:16-07	2604726
/	203.0.113.19	GET	200 OK	2016-07-17 20:58:05-07	2604727
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-17 20:58:31-07	2604728
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-17 20:58:49-07	2604730
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-17 20:59:06-07	2604731
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-17 20:58:37-07	2604732
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-17 20:58:52-07	2604733
/	198.51.100.50	GET	200 OK	2016-07-17 20:58:20-07	2604734
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-17 20:59:13-07	2604735
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-17 20:59:05-07	2604736
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-17 20:58:57-07	2604737
/	192.0.2.253	GET	200 OK	2016-07-17 20:58:27-07	2604738
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-17 20:58:56-07	2604739
/	192.0.2.183	GET	200 OK	2016-07-17 20:58:36-07	2604740
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-17 20:58:59-07	2604741
/	203.0.113.202	GET	200 OK	2016-07-17 20:58:46-07	2604742
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 20:59:43-07	2604743
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-17 20:59:42-07	2604744
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-17 20:59:19-07	2604745
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 20:59:09-07	2604746
/	192.0.2.129	GET	200 OK	2016-07-17 20:58:48-07	2604747
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-17 20:59:10-07	2604748
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-17 20:59:36-07	2604749
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-17 20:59:37-07	2604750
/	192.0.2.59	GET	200 OK	2016-07-17 20:58:57-07	2604751
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-17 20:59:29-07	2604752
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-17 20:59:26-07	2604753
/	192.0.2.106	GET	200 OK	2016-07-17 20:58:59-07	2604754
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-17 20:59:55-07	2604755
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-17 20:59:43-07	2604756
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 20:59:40-07	2604757
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-17 20:59:59-07	2604758
/	192.0.2.132	GET	200 OK	2016-07-17 20:59:01-07	2604759
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-17 20:59:51-07	2604760
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-17 20:59:19-07	2604761
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-17 20:59:29-07	2604762
/	192.0.2.238	GET	200 OK	2016-07-17 20:59:02-07	2604763
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 20:59:45-07	2604764
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-17 20:59:30-07	2604765
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 20:59:57-07	2604766
/	198.51.100.125	GET	200 OK	2016-07-17 20:59:05-07	2604767
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-17 20:59:43-07	2604768
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-17 20:59:24-07	2604769
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 20:59:59-07	2604770
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 20:59:22-07	2604771
/	198.51.100.195	GET	200 OK	2016-07-17 20:59:09-07	2604772
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 20:59:38-07	2604773
/article/trouble-for-troubledv	198.51.100.195	GET	404 NOT FOUND	2016-07-17 20:59:33-07	2604774
/	192.0.2.105	GET	200 OK	2016-07-17 20:59:13-07	2604775
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 20:59:53-07	2604776
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 20:59:56-07	2604777
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-17 20:59:36-07	2604778
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-17 20:59:57-07	2604779
/	203.0.113.171	GET	200 OK	2016-07-17 20:59:18-07	2604780
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-17 20:59:56-07	2604781
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-17 20:59:40-07	2604782
/	192.0.2.224	GET	200 OK	2016-07-17 20:59:28-07	2604783
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-17 21:00:27-07	2604784
/	203.0.113.158	GET	200 OK	2016-07-17 20:59:38-07	2604785
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 21:00:38-07	2604786
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-17 21:00:24-07	2604787
/	192.0.2.238	GET	200 OK	2016-07-17 20:59:46-07	2604788
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-17 21:00:39-07	2604789
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 21:00:32-07	2604790
/	203.0.113.223	GET	200 OK	2016-07-17 20:59:54-07	2604791
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-17 21:00:33-07	2604792
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-17 21:00:21-07	2604793
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-17 21:00:41-07	2604794
/article/so-many-bearsc	203.0.113.223	GET	404 NOT FOUND	2016-07-17 21:00:19-07	2604795
/	198.51.100.115	GET	200 OK	2016-07-17 21:00:04-07	2604796
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-17 21:00:28-07	2604797
/	203.0.113.12	GET	200 OK	2016-07-17 21:00:06-07	2604798
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 21:00:37-07	2604799
/	198.51.100.149	GET	200 OK	2016-07-17 21:00:14-07	2604800
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-17 21:01:06-07	2604801
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-17 21:00:40-07	2604802
/	203.0.113.48	GET	200 OK	2016-07-17 21:00:24-07	2604803
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-17 21:01:15-07	2604804
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-17 21:00:53-07	2604805
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-17 21:01:03-07	2604806
/	203.0.113.226	GET	200 OK	2016-07-17 21:00:32-07	2604807
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-17 21:01:26-07	2604808
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 21:01:29-07	2604809
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-17 21:01:07-07	2604810
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 21:00:51-07	2604811
/	192.0.2.161	GET	200 OK	2016-07-17 21:00:33-07	2604812
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-17 21:00:51-07	2604813
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-17 21:00:51-07	2604814
/	203.0.113.46	GET	200 OK	2016-07-17 21:00:40-07	2604815
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-17 21:01:09-07	2604816
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-17 21:01:25-07	2604817
/	198.51.100.142	GET	200 OK	2016-07-17 21:00:47-07	2604818
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-17 21:01:22-07	2604819
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-17 21:01:46-07	2604820
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-17 21:01:38-07	2604821
/	203.0.113.64	GET	200 OK	2016-07-17 21:00:50-07	2604822
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-17 21:01:18-07	2604823
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 21:01:49-07	2604824
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 21:01:21-07	2604826
/	198.51.100.236	GET	200 OK	2016-07-17 21:00:58-07	2604827
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-17 21:01:24-07	2604828
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-17 21:01:53-07	2604829
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-17 21:01:19-07	2604830
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-17 21:01:56-07	2604831
/	192.0.2.125	GET	200 OK	2016-07-17 21:01:03-07	2604832
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 21:01:32-07	2604833
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-17 21:01:45-07	2604834
/	198.51.100.17	GET	200 OK	2016-07-17 21:01:08-07	2604835
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-17 21:02:08-07	2604836
/	192.0.2.149	GET	200 OK	2016-07-17 21:01:12-07	2604837
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-17 21:02:10-07	2604838
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-17 21:01:57-07	2604839
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-17 21:01:29-07	2604840
/	198.51.100.130	GET	200 OK	2016-07-17 21:01:22-07	2604841
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 21:01:54-07	2604842
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-17 21:02:16-07	2604843
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-17 21:02:20-07	2604844
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 21:02:00-07	2604845
/	198.51.100.79	GET	200 OK	2016-07-17 21:01:30-07	2604846
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-17 21:02:02-07	2604847
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-17 21:02:00-07	2604848
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 21:02:22-07	2604849
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 21:02:01-07	2604850
/	203.0.113.243	GET	200 OK	2016-07-17 21:01:36-07	2604851
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 21:01:57-07	2604852
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 21:01:56-07	2604853
/	192.0.2.11	GET	200 OK	2016-07-17 21:01:44-07	2604854
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-17 21:02:26-07	2604855
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-17 21:02:27-07	2604856
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-17 21:02:17-07	2604857
/	192.0.2.251	GET	200 OK	2016-07-17 21:01:50-07	2604858
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-17 21:02:48-07	2604859
/	192.0.2.156	GET	200 OK	2016-07-17 21:01:52-07	2604860
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-17 21:02:40-07	2604861
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 21:02:30-07	2604862
/	198.51.100.189	GET	200 OK	2016-07-17 21:01:58-07	2604863
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-17 21:02:46-07	2604864
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-17 21:02:28-07	2604865
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-17 21:02:56-07	2604866
/	203.0.113.133	GET	200 OK	2016-07-17 21:02:00-07	2604867
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-17 21:02:54-07	2604868
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-17 21:03:00-07	2604869
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-17 21:02:16-07	2604870
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-17 21:02:21-07	2604871
/	192.0.2.250	GET	200 OK	2016-07-17 21:02:08-07	2604872
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 21:02:52-07	2604873
/	203.0.113.33	GET	200 OK	2016-07-17 21:02:10-07	2604874
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 21:02:32-07	2604875
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 21:03:06-07	2604876
/	203.0.113.101	GET	200 OK	2016-07-17 21:02:13-07	2604877
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-17 21:02:35-07	2604878
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-17 21:02:48-07	2604879
/	203.0.113.21	GET	200 OK	2016-07-17 21:02:18-07	2604880
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-17 21:03:10-07	2604881
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 21:02:35-07	2604882
/	192.0.2.72	GET	200 OK	2016-07-17 21:02:22-07	2604883
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-17 21:03:04-07	2604884
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-17 21:02:49-07	2604885
/	192.0.2.221	GET	200 OK	2016-07-17 21:02:23-07	2604886
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-17 21:02:55-07	2604887
/	203.0.113.181	GET	200 OK	2016-07-17 21:02:28-07	2604888
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-17 21:03:05-07	2604889
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 21:03:24-07	2604890
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 21:02:54-07	2604891
/	192.0.2.90	GET	200 OK	2016-07-17 21:02:33-07	2604892
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-17 21:02:48-07	2604893
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-17 21:03:19-07	2604894
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-17 21:03:11-07	2604895
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 21:03:04-07	2604896
/	203.0.113.54	GET	200 OK	2016-07-17 21:02:35-07	2604897
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-17 21:03:02-07	2604898
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-17 21:03:17-07	2604899
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 21:03:03-07	2604900
/	203.0.113.152	GET	200 OK	2016-07-17 21:02:39-07	2604901
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-17 21:03:16-07	2604902
/	203.0.113.59	GET	200 OK	2016-07-17 21:02:45-07	2604903
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-17 21:03:02-07	2604904
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-17 21:03:34-07	2604905
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-17 21:03:18-07	2604906
/	198.51.100.213	GET	200 OK	2016-07-17 21:02:54-07	2604907
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-17 21:03:50-07	2604908
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-17 21:03:09-07	2604909
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-17 21:03:19-07	2604910
/	192.0.2.64	GET	200 OK	2016-07-17 21:02:58-07	2604911
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-17 21:03:25-07	2604912
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-17 21:03:43-07	2604913
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-17 21:03:39-07	2604914
/	198.51.100.233	GET	200 OK	2016-07-17 21:03:00-07	2604915
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-17 21:03:41-07	2604916
/	203.0.113.86	GET	200 OK	2016-07-17 21:03:03-07	2604917
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 21:03:20-07	2604918
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-17 21:03:32-07	2604919
/	198.51.100.101	GET	200 OK	2016-07-17 21:03:06-07	2604920
/	192.0.2.163	GET	200 OK	2016-07-18 03:33:05-07	2620122
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-17 21:03:22-07	2604921
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 21:04:03-07	2604922
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 21:03:48-07	2604923
/	198.51.100.99	GET	200 OK	2016-07-17 21:03:14-07	2604924
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-17 21:03:56-07	2604925
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-17 21:03:47-07	2604926
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-17 21:03:48-07	2604927
/	198.51.100.135	GET	200 OK	2016-07-17 21:03:24-07	2604928
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-17 21:03:54-07	2604929
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-17 21:04:00-07	2604930
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-17 21:04:12-07	2604931
/	203.0.113.114	GET	200 OK	2016-07-17 21:03:33-07	2604932
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-17 21:04:10-07	2604933
/	192.0.2.12	GET	200 OK	2016-07-17 21:03:40-07	2604934
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-17 21:04:21-07	2604935
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-17 21:04:02-07	2604936
/	198.51.100.191	GET	200 OK	2016-07-17 21:03:42-07	2604937
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-17 21:04:24-07	2604938
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-17 21:04:00-07	2604939
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 21:04:37-07	2604940
/	192.0.2.126	GET	200 OK	2016-07-17 21:03:51-07	2604941
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-17 21:04:31-07	2604942
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-17 21:04:31-07	2604943
/	203.0.113.170	GET	200 OK	2016-07-17 21:03:58-07	2604944
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 21:04:16-07	2604945
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 21:04:34-07	2604946
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-17 21:04:17-07	2604947
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-17 21:04:45-07	2604948
/	192.0.2.208	GET	200 OK	2016-07-17 21:04:00-07	2604949
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-17 21:04:58-07	2604950
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-17 21:04:35-07	2604951
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-17 21:04:51-07	2604952
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-17 21:04:41-07	2604953
/	198.51.100.136	GET	200 OK	2016-07-17 21:04:04-07	2604954
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 21:05:00-07	2604955
/	198.51.100.12	GET	200 OK	2016-07-17 21:04:10-07	2604956
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-17 21:04:26-07	2604957
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-17 21:05:06-07	2604958
/	192.0.2.167	GET	200 OK	2016-07-17 21:04:14-07	2604959
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-17 21:05:00-07	2604960
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 21:05:01-07	2604961
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 21:05:03-07	2604962
/	192.0.2.1	GET	200 OK	2016-07-17 21:04:24-07	2604963
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 21:05:18-07	2604964
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-17 21:05:05-07	2604965
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-17 21:04:55-07	2604966
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-17 21:04:43-07	2604967
/	198.51.100.110	GET	200 OK	2016-07-17 21:04:26-07	2604968
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-17 21:05:08-07	2604969
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-17 21:05:17-07	2604970
/	192.0.2.35	GET	200 OK	2016-07-17 21:04:27-07	2604971
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-17 21:04:46-07	2604972
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 21:05:06-07	2604973
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-17 21:04:58-07	2604974
/	203.0.113.15	GET	200 OK	2016-07-17 21:04:28-07	2604975
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-17 21:05:12-07	2604976
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 21:04:48-07	2604977
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 21:05:02-07	2604978
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-17 21:05:26-07	2604979
/	192.0.2.56	GET	200 OK	2016-07-17 21:04:31-07	2604980
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 21:05:31-07	2604981
/article/candidate-is-jerkq	192.0.2.56	GET	404 NOT FOUND	2016-07-17 21:05:11-07	2604982
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-17 21:04:58-07	2604983
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-17 21:05:10-07	2604984
/	198.51.100.154	GET	200 OK	2016-07-17 21:04:35-07	2604985
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-17 21:05:23-07	2604986
/	203.0.113.189	GET	200 OK	2016-07-17 21:04:42-07	2604987
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-17 21:05:18-07	2604988
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-17 21:05:03-07	2604989
/	198.51.100.134	GET	200 OK	2016-07-17 21:04:45-07	2604990
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-17 21:05:36-07	2604991
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 21:05:30-07	2604992
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-17 21:05:14-07	2604993
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 21:05:20-07	2604994
/	192.0.2.152	GET	200 OK	2016-07-17 21:04:54-07	2604995
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-17 21:05:53-07	2604996
/	203.0.113.35	GET	200 OK	2016-07-17 21:05:04-07	2604997
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-17 21:05:30-07	2604998
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-17 21:05:21-07	2604999
/	198.51.100.250	GET	200 OK	2016-07-17 21:05:05-07	2605000
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 21:05:52-07	2605001
/	203.0.113.58	GET	200 OK	2016-07-17 21:05:06-07	2605002
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-17 21:05:22-07	2605003
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-17 21:05:51-07	2605004
/	192.0.2.54	GET	200 OK	2016-07-17 21:05:07-07	2605005
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-17 21:05:57-07	2605006
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-17 21:05:45-07	2605007
/	198.51.100.243	GET	200 OK	2016-07-17 21:05:09-07	2605008
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-17 21:05:35-07	2605009
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-17 21:05:27-07	2605010
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-17 21:05:46-07	2605011
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-17 21:05:55-07	2605012
/	203.0.113.239	GET	200 OK	2016-07-17 21:05:18-07	2605013
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-17 21:06:13-07	2605014
/	203.0.113.109	GET	200 OK	2016-07-18 03:42:59-07	2620504
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-17 21:05:43-07	2605015
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-17 21:05:58-07	2605016
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-17 21:06:07-07	2605017
/	192.0.2.2	GET	200 OK	2016-07-17 21:05:21-07	2605018
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-17 21:06:13-07	2605019
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-17 21:06:17-07	2605020
/	192.0.2.142	GET	200 OK	2016-07-17 21:05:27-07	2605021
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-17 21:05:46-07	2605022
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-17 21:05:55-07	2605023
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-17 21:05:48-07	2605024
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-17 21:05:54-07	2605025
/	203.0.113.186	GET	200 OK	2016-07-17 21:05:31-07	2605026
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-17 21:06:24-07	2605027
/	198.51.100.35	GET	200 OK	2016-07-17 21:05:36-07	2605028
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-17 21:06:27-07	2605029
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-17 21:06:07-07	2605030
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 21:06:03-07	2605031
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 21:05:52-07	2605032
/	198.51.100.93	GET	200 OK	2016-07-17 21:05:42-07	2605033
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 21:06:17-07	2605034
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 21:06:23-07	2605035
/	203.0.113.55	GET	200 OK	2016-07-17 21:05:51-07	2605036
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-17 21:06:44-07	2605037
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-17 21:06:32-07	2605038
/	198.51.100.253	GET	200 OK	2016-07-17 21:05:55-07	2605039
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-17 21:06:15-07	2605040
/	198.51.100.25	GET	200 OK	2016-07-17 21:06:00-07	2605041
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-17 21:06:47-07	2605042
/	198.51.100.28	GET	200 OK	2016-07-17 21:06:06-07	2605043
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-17 21:06:44-07	2605044
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-17 21:06:48-07	2605045
/	198.51.100.162	GET	200 OK	2016-07-17 21:06:08-07	2605046
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-17 21:07:00-07	2605047
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-17 21:06:39-07	2605048
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-17 21:06:35-07	2605049
/	198.51.100.159	GET	200 OK	2016-07-17 21:06:17-07	2605050
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-17 21:06:51-07	2605051
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-17 21:06:55-07	2605052
/	192.0.2.60	GET	200 OK	2016-07-17 21:06:26-07	2605053
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 21:06:56-07	2605054
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 21:07:13-07	2605055
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-17 21:06:57-07	2605056
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 21:06:44-07	2605057
/	198.51.100.20	GET	200 OK	2016-07-17 21:06:27-07	2605058
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 21:06:50-07	2605059
/	192.0.2.61	GET	200 OK	2016-07-17 21:06:30-07	2605060
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-17 21:07:04-07	2605061
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-17 21:06:50-07	2605062
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-17 21:07:08-07	2605063
/	192.0.2.40	GET	200 OK	2016-07-17 21:06:35-07	2605064
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-17 21:06:52-07	2605065
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 21:07:22-07	2605066
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-17 21:06:53-07	2605067
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 21:07:25-07	2605068
/	192.0.2.211	GET	200 OK	2016-07-17 21:06:36-07	2605069
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-17 21:07:18-07	2605070
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-17 21:07:22-07	2605071
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-17 21:07:01-07	2605072
/	198.51.100.63	GET	200 OK	2016-07-17 21:06:43-07	2605073
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-17 21:07:42-07	2605074
/	192.0.2.249	GET	200 OK	2016-07-17 21:06:52-07	2605075
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-17 21:07:38-07	2605076
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-17 21:07:12-07	2605077
/	198.51.100.10	GET	200 OK	2016-07-17 21:07:01-07	2605078
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-17 21:07:48-07	2605079
/	192.0.2.156	GET	200 OK	2016-07-17 21:07:07-07	2605080
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-17 21:07:32-07	2605081
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 21:07:56-07	2605082
/	198.51.100.64	GET	200 OK	2016-07-17 21:07:11-07	2605083
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-17 21:07:28-07	2605084
/	203.0.113.3	GET	200 OK	2016-07-17 21:07:16-07	2605085
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-17 21:07:44-07	2605086
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-17 21:08:01-07	2605087
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 21:07:51-07	2605088
/	192.0.2.189	GET	200 OK	2016-07-17 21:07:25-07	2605089
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-17 21:07:47-07	2605090
/	192.0.2.157	GET	200 OK	2016-07-17 21:07:35-07	2605091
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 21:08:15-07	2605092
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-17 21:08:25-07	2605093
/	198.51.100.253	GET	200 OK	2016-07-17 21:07:44-07	2605094
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-17 21:08:10-07	2605095
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-17 21:08:35-07	2605096
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 21:08:27-07	2605097
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-17 21:08:32-07	2605098
/	192.0.2.175	GET	200 OK	2016-07-17 21:07:54-07	2605099
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 21:08:44-07	2605100
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 21:08:17-07	2605101
/	192.0.2.177	GET	200 OK	2016-07-17 21:08:03-07	2605102
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 21:08:51-07	2605103
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 21:08:23-07	2605104
/	198.51.100.242	GET	200 OK	2016-07-17 21:08:08-07	2605105
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-17 21:08:38-07	2605106
/	192.0.2.200	GET	200 OK	2016-07-17 21:08:16-07	2605107
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-17 21:08:50-07	2605108
/	192.0.2.54	GET	200 OK	2016-07-17 21:08:18-07	2605109
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-17 21:08:38-07	2605110
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-17 21:08:58-07	2605112
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 21:08:44-07	2605113
/	192.0.2.193	GET	200 OK	2016-07-17 21:08:28-07	2605114
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-17 21:08:50-07	2605115
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-17 21:09:15-07	2605116
/	203.0.113.238	GET	200 OK	2016-07-17 21:08:35-07	2605117
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-17 21:09:27-07	2605118
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-17 21:09:10-07	2605119
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-17 21:09:08-07	2605120
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-17 21:09:01-07	2605121
/	192.0.2.52	GET	200 OK	2016-07-17 21:08:42-07	2605122
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-17 21:09:18-07	2605123
/	198.51.100.11	GET	200 OK	2016-07-17 21:08:48-07	2605124
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-17 21:09:25-07	2605125
/	192.0.2.70	GET	200 OK	2016-07-17 21:08:56-07	2605126
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-17 21:09:14-07	2605127
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-17 21:09:44-07	2605128
/	198.51.100.26	GET	200 OK	2016-07-17 21:08:59-07	2605129
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-17 21:09:32-07	2605130
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-17 21:09:30-07	2605131
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-17 21:09:37-07	2605132
/	203.0.113.107	GET	200 OK	2016-07-17 21:09:04-07	2605133
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 21:09:54-07	2605134
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-17 21:09:56-07	2605135
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-17 21:09:53-07	2605136
/	203.0.113.145	GET	200 OK	2016-07-17 21:09:06-07	2605137
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-17 21:09:25-07	2605138
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-17 21:09:30-07	2605139
/	192.0.2.56	GET	200 OK	2016-07-17 21:09:16-07	2605140
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-17 21:10:11-07	2605141
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-17 21:09:33-07	2605142
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 21:10:06-07	2605143
/	198.51.100.3	GET	200 OK	2016-07-17 21:09:17-07	2605144
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-17 21:09:49-07	2605145
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-17 21:09:55-07	2605146
/	192.0.2.241	GET	200 OK	2016-07-17 21:09:19-07	2605147
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-17 21:10:10-07	2605148
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-17 21:10:13-07	2605149
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-17 21:10:14-07	2605150
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-17 21:09:35-07	2605151
/	203.0.113.39	GET	200 OK	2016-07-17 21:09:28-07	2605152
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-17 21:09:51-07	2605153
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-17 21:10:19-07	2605154
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 21:09:54-07	2605155
/	198.51.100.203	GET	200 OK	2016-07-17 21:09:30-07	2605156
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-17 21:09:55-07	2605157
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-17 21:10:30-07	2605158
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-17 21:09:48-07	2605159
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-17 21:09:46-07	2605160
/	198.51.100.86	GET	200 OK	2016-07-17 21:09:36-07	2605161
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-17 21:10:26-07	2605162
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-17 21:09:56-07	2605163
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-17 21:10:05-07	2605164
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 21:10:23-07	2605165
/	203.0.113.179	GET	200 OK	2016-07-17 21:09:38-07	2605166
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-17 21:10:27-07	2605167
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-17 21:10:35-07	2605168
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-17 21:10:05-07	2605169
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-17 21:10:23-07	2605170
/	192.0.2.245	GET	200 OK	2016-07-17 21:09:48-07	2605171
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-17 21:10:22-07	2605172
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-17 21:10:08-07	2605173
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-17 21:10:13-07	2605174
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-17 21:10:04-07	2605175
/	198.51.100.95	GET	200 OK	2016-07-17 21:09:58-07	2605176
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-17 21:10:30-07	2605177
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-17 21:10:22-07	2605178
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-17 21:10:58-07	2605179
/	192.0.2.81	GET	200 OK	2016-07-17 21:10:06-07	2605180
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-17 21:11:02-07	2605181
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-17 21:10:35-07	2605182
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-17 21:10:22-07	2605183
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-17 21:10:24-07	2605184
/	192.0.2.213	GET	200 OK	2016-07-17 21:10:10-07	2605185
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 21:10:54-07	2605186
/	192.0.2.167	GET	200 OK	2016-07-17 21:10:15-07	2605187
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 21:10:37-07	2605188
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 21:11:00-07	2605189
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 21:10:49-07	2605190
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-17 21:11:03-07	2605191
/	198.51.100.250	GET	200 OK	2016-07-17 21:10:17-07	2605192
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 21:10:37-07	2605193
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-17 21:10:50-07	2605194
/	198.51.100.38	GET	200 OK	2016-07-17 21:10:24-07	2605195
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 21:10:45-07	2605196
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 21:10:43-07	2605197
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 21:10:51-07	2605198
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 21:10:43-07	2605199
/	203.0.113.5	GET	200 OK	2016-07-17 21:10:32-07	2605200
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-17 21:11:17-07	2605201
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 21:11:22-07	2605202
/article/candidate-is-jerke	203.0.113.5	GET	404 NOT FOUND	2016-07-17 21:11:24-07	2605203
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-17 21:11:07-07	2605204
/	192.0.2.87	GET	200 OK	2016-07-17 21:10:36-07	2605205
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-17 21:11:15-07	2605206
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-17 21:11:11-07	2605207
/	198.51.100.234	GET	200 OK	2016-07-17 21:10:42-07	2605208
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-17 21:11:12-07	2605209
/	198.51.100.175	GET	200 OK	2016-07-17 21:10:49-07	2605210
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-17 21:11:06-07	2605211
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-17 21:11:22-07	2605212
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-17 21:11:06-07	2605213
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-17 21:11:16-07	2605214
/	203.0.113.88	GET	200 OK	2016-07-17 21:10:58-07	2605215
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-17 21:11:53-07	2605216
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-17 21:11:30-07	2605217
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-17 21:11:13-07	2605218
/	203.0.113.229	GET	200 OK	2016-07-17 21:11:06-07	2605219
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-17 21:11:33-07	2605220
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-17 21:11:52-07	2605221
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-17 21:11:32-07	2605222
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-17 21:11:25-07	2605223
/	203.0.113.63	GET	200 OK	2016-07-17 21:11:14-07	2605224
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-17 21:12:13-07	2605225
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-17 21:11:33-07	2605226
/	192.0.2.167	GET	200 OK	2016-07-17 21:11:23-07	2605227
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 21:12:12-07	2605228
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-17 21:12:14-07	2605229
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 21:12:13-07	2605230
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 21:12:08-07	2605231
/	198.51.100.65	GET	200 OK	2016-07-17 21:11:33-07	2605232
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-17 21:12:12-07	2605233
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-17 21:12:23-07	2605234
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 21:12:12-07	2605235
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-17 21:11:59-07	2605236
/	192.0.2.128	GET	200 OK	2016-07-17 21:11:38-07	2605237
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-17 21:11:56-07	2605238
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-17 21:12:27-07	2605239
/	192.0.2.151	GET	200 OK	2016-07-17 21:11:39-07	2605240
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-17 21:12:03-07	2605241
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 21:12:30-07	2605242
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-17 21:12:26-07	2605243
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-17 21:12:11-07	2605244
/	203.0.113.86	GET	200 OK	2016-07-17 21:11:49-07	2605245
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-17 21:12:06-07	2605246
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-17 21:12:21-07	2605247
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-17 21:12:49-07	2605248
/	192.0.2.213	GET	200 OK	2016-07-17 21:11:53-07	2605249
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 21:12:29-07	2605250
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-17 21:12:46-07	2605251
/	192.0.2.196	GET	200 OK	2016-07-17 21:11:57-07	2605252
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-17 21:12:21-07	2605253
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-17 21:12:47-07	2605254
/	192.0.2.213	GET	200 OK	2016-07-17 21:11:58-07	2605255
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 21:12:30-07	2605256
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-17 21:12:32-07	2605257
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-17 21:12:51-07	2605258
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 21:12:19-07	2605259
/	198.51.100.60	GET	200 OK	2016-07-17 21:12:02-07	2605260
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 21:12:53-07	2605261
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-17 21:12:44-07	2605262
/	192.0.2.112	GET	200 OK	2016-07-17 21:12:05-07	2605263
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 21:13:01-07	2605264
/	198.51.100.56	GET	200 OK	2016-07-17 21:12:08-07	2605265
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 21:12:47-07	2605266
/	198.51.100.122	GET	200 OK	2016-07-17 21:12:11-07	2605267
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-17 21:13:03-07	2605268
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 21:12:46-07	2605269
/article/balloon-goons-doomedj	198.51.100.122	GET	404 NOT FOUND	2016-07-17 21:12:31-07	2605270
/	192.0.2.12	GET	200 OK	2016-07-17 21:12:18-07	2605271
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-17 21:13:16-07	2605272
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-17 21:12:48-07	2605273
/	203.0.113.46	GET	200 OK	2016-07-17 21:12:24-07	2605274
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-17 21:13:05-07	2605275
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-17 21:13:06-07	2605276
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-17 21:13:05-07	2605277
/	198.51.100.103	GET	200 OK	2016-07-17 21:12:28-07	2605278
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-17 21:13:02-07	2605279
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-17 21:13:17-07	2605280
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-17 21:13:00-07	2605281
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-17 21:13:08-07	2605282
/	192.0.2.199	GET	200 OK	2016-07-17 21:12:33-07	2605283
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-17 21:12:55-07	2605284
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 21:13:27-07	2605285
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-17 21:13:06-07	2605286
/	198.51.100.8	GET	200 OK	2016-07-17 21:12:39-07	2605287
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-17 21:13:10-07	2605288
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-17 21:13:14-07	2605289
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-17 21:13:05-07	2605290
/	203.0.113.35	GET	200 OK	2016-07-17 21:12:41-07	2605291
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-17 21:13:09-07	2605292
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 21:13:06-07	2605293
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-17 21:12:56-07	2605294
/	192.0.2.251	GET	200 OK	2016-07-17 21:12:43-07	2605295
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 21:13:35-07	2605296
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-17 21:13:38-07	2605297
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 21:13:40-07	2605298
/	192.0.2.57	GET	200 OK	2016-07-17 21:12:49-07	2605299
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 21:13:14-07	2605300
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-17 21:13:41-07	2605301
/	203.0.113.141	GET	200 OK	2016-07-17 21:12:50-07	2605302
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 21:13:40-07	2605303
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-17 21:13:39-07	2605304
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-17 21:13:17-07	2605305
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 21:13:11-07	2605306
/	198.51.100.176	GET	200 OK	2016-07-17 21:12:59-07	2605307
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-17 21:13:17-07	2605308
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-17 21:13:50-07	2605309
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-17 21:13:51-07	2605310
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-17 21:13:28-07	2605311
/	192.0.2.51	GET	200 OK	2016-07-17 21:13:08-07	2605312
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-17 21:13:24-07	2605313
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-17 21:14:04-07	2605314
/	198.51.100.17	GET	200 OK	2016-07-17 21:13:13-07	2605315
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-17 21:13:35-07	2605316
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 21:13:43-07	2605317
/	203.0.113.128	GET	200 OK	2016-07-17 21:13:21-07	2605318
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-17 21:14:13-07	2605319
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-17 21:14:11-07	2605320
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-17 21:14:19-07	2605321
/	198.51.100.51	GET	200 OK	2016-07-17 21:13:23-07	2605322
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-17 21:13:52-07	2605323
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-17 21:13:38-07	2605324
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-17 21:13:55-07	2605325
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-17 21:13:55-07	2605326
/	198.51.100.247	GET	200 OK	2016-07-17 21:13:31-07	2605327
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 21:13:59-07	2605328
/	192.0.2.240	GET	200 OK	2016-07-17 21:13:39-07	2605329
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-17 21:14:06-07	2605330
/	192.0.2.116	GET	200 OK	2016-07-17 21:13:41-07	2605331
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-17 21:14:02-07	2605332
/	192.0.2.185	GET	200 OK	2016-07-17 21:13:49-07	2605333
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-17 21:14:19-07	2605334
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-17 21:14:32-07	2605335
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 21:14:31-07	2605336
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-17 21:14:13-07	2605337
/	198.51.100.250	GET	200 OK	2016-07-17 21:13:58-07	2605338
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 21:14:30-07	2605339
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-17 21:14:22-07	2605340
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-17 21:14:17-07	2605341
/	192.0.2.7	GET	200 OK	2016-07-17 21:14:02-07	2605342
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-17 21:14:53-07	2605343
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 21:14:42-07	2605344
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-17 21:15:00-07	2605345
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-17 21:14:18-07	2605346
/	192.0.2.62	GET	200 OK	2016-07-17 21:14:11-07	2605347
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-17 21:14:39-07	2605348
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-17 21:15:00-07	2605349
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-17 21:14:34-07	2605350
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-17 21:14:34-07	2605351
/	192.0.2.1	GET	200 OK	2016-07-17 21:14:13-07	2605352
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 21:15:11-07	2605353
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 21:14:43-07	2605354
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-17 21:14:31-07	2605355
/	203.0.113.114	GET	200 OK	2016-07-17 21:14:20-07	2605356
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-17 21:14:51-07	2605357
/	192.0.2.195	GET	200 OK	2016-07-17 21:14:24-07	2605358
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-17 21:15:17-07	2605359
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-17 21:15:21-07	2605360
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-17 21:14:43-07	2605361
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-17 21:14:48-07	2605362
/	192.0.2.185	GET	200 OK	2016-07-17 21:14:34-07	2605363
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-17 21:14:57-07	2605364
/	192.0.2.238	GET	200 OK	2016-07-17 21:14:35-07	2605365
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 21:14:52-07	2605366
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-17 21:15:05-07	2605367
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-17 21:15:04-07	2605368
/	203.0.113.135	GET	200 OK	2016-07-17 21:14:44-07	2605369
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-17 21:15:24-07	2605370
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-17 21:15:14-07	2605371
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 21:15:02-07	2605372
/	192.0.2.208	GET	200 OK	2016-07-17 21:14:50-07	2605373
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-17 21:15:37-07	2605374
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-17 21:15:27-07	2605375
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-17 21:15:42-07	2605376
/	198.51.100.207	GET	200 OK	2016-07-17 21:14:54-07	2605377
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-17 21:15:35-07	2605378
/	192.0.2.233	GET	200 OK	2016-07-17 21:14:58-07	2605379
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-17 21:15:35-07	2605380
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-17 21:15:25-07	2605381
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-17 21:15:24-07	2605382
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-17 21:15:47-07	2605383
/	192.0.2.70	GET	200 OK	2016-07-17 21:15:07-07	2605384
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 21:15:38-07	2605385
/	203.0.113.79	GET	200 OK	2016-07-17 21:15:17-07	2605386
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 21:15:43-07	2605387
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 21:15:51-07	2605388
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-17 21:15:51-07	2605389
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-17 21:16:15-07	2605390
/	198.51.100.165	GET	200 OK	2016-07-17 21:15:22-07	2605391
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 21:16:16-07	2605392
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 21:16:17-07	2605393
/	203.0.113.158	GET	200 OK	2016-07-18 03:47:49-07	2620695
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 21:15:38-07	2605394
/	203.0.113.116	GET	200 OK	2016-07-17 21:15:25-07	2605395
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-17 21:16:04-07	2605396
/	192.0.2.1	GET	200 OK	2016-07-17 21:15:27-07	2605397
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-17 21:15:47-07	2605398
/	203.0.113.48	GET	200 OK	2016-07-17 21:15:34-07	2605399
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-17 21:16:13-07	2605400
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-17 21:16:29-07	2605401
/	198.51.100.41	GET	200 OK	2016-07-17 21:15:40-07	2605402
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-17 21:16:11-07	2605403
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-17 21:16:18-07	2605404
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 21:16:05-07	2605405
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-17 21:16:13-07	2605406
/	203.0.113.210	GET	200 OK	2016-07-17 21:15:49-07	2605407
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-17 21:16:06-07	2605408
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-17 21:16:48-07	2605409
/	198.51.100.209	GET	200 OK	2016-07-17 21:15:52-07	2605410
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 21:16:16-07	2605411
/article/candidate-is-jerkx	198.51.100.209	GET	404 NOT FOUND	2016-07-17 21:16:13-07	2605412
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-17 21:16:25-07	2605413
/	203.0.113.98	GET	200 OK	2016-07-17 21:16:02-07	2605414
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-17 21:16:43-07	2605415
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-17 21:17:00-07	2605416
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-17 21:16:29-07	2605417
/	192.0.2.67	GET	200 OK	2016-07-17 21:16:04-07	2605418
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-17 21:16:59-07	2605419
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-17 21:16:35-07	2605420
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-17 21:16:27-07	2605421
/	198.51.100.3	GET	200 OK	2016-07-17 21:16:12-07	2605422
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-17 21:16:52-07	2605423
/	198.51.100.172	GET	200 OK	2016-07-17 21:16:15-07	2605424
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-17 21:16:32-07	2605425
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-17 21:16:50-07	2605426
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-17 21:17:10-07	2605427
/	192.0.2.163	GET	200 OK	2016-07-17 21:16:16-07	2605428
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-17 21:16:45-07	2605429
/	198.51.100.47	GET	200 OK	2016-07-17 21:16:19-07	2605430
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-17 21:17:05-07	2605431
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-17 21:17:14-07	2605432
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-17 21:16:50-07	2605433
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-17 21:16:58-07	2605434
/	192.0.2.203	GET	200 OK	2016-07-17 21:16:22-07	2605435
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-17 21:17:03-07	2605436
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-17 21:17:01-07	2605437
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-17 21:16:51-07	2605438
/	203.0.113.228	GET	200 OK	2016-07-17 21:16:32-07	2605439
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-17 21:17:27-07	2605440
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-17 21:17:04-07	2605441
/	203.0.113.47	GET	200 OK	2016-07-17 21:16:42-07	2605442
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 21:17:38-07	2605443
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-17 21:17:19-07	2605444
/	198.51.100.76	GET	200 OK	2016-07-17 21:16:51-07	2605445
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 21:17:43-07	2605446
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-17 21:17:49-07	2605447
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 21:17:38-07	2605448
/	203.0.113.39	GET	200 OK	2016-07-17 21:16:55-07	2605449
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-17 21:17:46-07	2605450
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-17 21:17:30-07	2605451
/	198.51.100.212	GET	200 OK	2016-07-17 21:17:00-07	2605452
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-17 21:17:19-07	2605453
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-17 21:17:43-07	2605454
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-17 21:17:19-07	2605455
/	198.51.100.46	GET	200 OK	2016-07-17 21:17:02-07	2605456
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-17 21:17:50-07	2605457
/	198.51.100.97	GET	200 OK	2016-07-17 21:17:08-07	2605458
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-17 21:18:01-07	2605459
/	203.0.113.124	GET	200 OK	2016-07-17 21:17:13-07	2605460
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 21:17:52-07	2605461
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-17 21:17:33-07	2605462
/	192.0.2.136	GET	200 OK	2016-07-17 21:17:19-07	2605463
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 21:17:50-07	2605464
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-17 21:18:12-07	2605465
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 21:18:19-07	2605466
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-17 21:17:35-07	2605467
/	192.0.2.192	GET	200 OK	2016-07-17 21:17:23-07	2605468
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 21:18:19-07	2605469
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-17 21:18:22-07	2605470
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-17 21:18:20-07	2605471
/	198.51.100.115	GET	200 OK	2016-07-17 21:17:30-07	2605472
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 21:18:25-07	2605473
/	203.0.113.55	GET	200 OK	2016-07-17 21:17:34-07	2605474
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-17 21:18:18-07	2605475
/	203.0.113.180	GET	200 OK	2016-07-17 21:17:41-07	2605476
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 21:18:36-07	2605477
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-17 21:18:16-07	2605478
/	198.51.100.214	GET	200 OK	2016-07-17 21:17:50-07	2605479
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-17 21:18:50-07	2605480
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 21:18:25-07	2605481
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-17 21:18:38-07	2605482
/	198.51.100.36	GET	200 OK	2016-07-17 21:17:55-07	2605483
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-17 21:18:35-07	2605484
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-17 21:18:33-07	2605485
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-17 21:18:26-07	2605486
/	198.51.100.213	GET	200 OK	2016-07-17 21:18:01-07	2605487
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-17 21:18:53-07	2605488
/	192.0.2.240	GET	200 OK	2016-07-18 04:02:29-07	2621264
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 21:18:26-07	2605489
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-17 21:19:01-07	2605490
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-17 21:18:38-07	2605491
/	192.0.2.237	GET	200 OK	2016-07-17 21:18:04-07	2605492
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 21:18:43-07	2605493
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 21:18:46-07	2605494
/	192.0.2.232	GET	200 OK	2016-07-17 21:18:06-07	2605495
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-17 21:18:49-07	2605496
/	198.51.100.96	GET	200 OK	2016-07-17 21:18:11-07	2605497
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-17 21:18:54-07	2605498
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-17 21:18:52-07	2605499
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 21:18:30-07	2605500
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-17 21:18:48-07	2605501
/	192.0.2.215	GET	200 OK	2016-07-17 21:18:17-07	2605502
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-17 21:18:45-07	2605503
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-17 21:18:41-07	2605504
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-17 21:18:42-07	2605505
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-17 21:18:43-07	2605506
/	203.0.113.185	GET	200 OK	2016-07-17 21:18:18-07	2605507
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-17 21:18:56-07	2605508
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-17 21:19:16-07	2605509
/	203.0.113.1	GET	200 OK	2016-07-17 21:18:21-07	2605510
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-17 21:18:44-07	2605511
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 21:19:11-07	2605512
/	192.0.2.210	GET	200 OK	2016-07-17 21:18:25-07	2605513
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 21:19:18-07	2605514
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-17 21:19:04-07	2605515
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-17 21:18:42-07	2605516
/	203.0.113.217	GET	200 OK	2016-07-17 21:18:34-07	2605517
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-17 21:19:13-07	2605518
/	192.0.2.147	GET	200 OK	2016-07-17 21:18:37-07	2605519
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-17 21:18:55-07	2605520
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 21:18:58-07	2605521
/	203.0.113.162	GET	200 OK	2016-07-17 21:18:41-07	2605522
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-17 21:19:39-07	2605523
/	192.0.2.54	GET	200 OK	2016-07-17 21:18:43-07	2605524
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-17 21:19:01-07	2605525
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 21:19:09-07	2605526
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 21:19:36-07	2605527
/	192.0.2.74	GET	200 OK	2016-07-17 21:18:47-07	2605528
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 21:19:19-07	2605529
/	192.0.2.178	GET	200 OK	2016-07-17 21:18:48-07	2605530
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-17 21:19:20-07	2605531
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-17 21:19:16-07	2605532
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-17 21:19:22-07	2605533
/	198.51.100.79	GET	200 OK	2016-07-17 21:18:55-07	2605534
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 21:19:39-07	2605535
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-17 21:19:10-07	2605536
/	198.51.100.142	GET	200 OK	2016-07-17 21:19:02-07	2605537
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-17 21:19:27-07	2605538
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-17 21:20:01-07	2605539
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-17 21:19:19-07	2605540
/	192.0.2.22	GET	200 OK	2016-07-17 21:19:10-07	2605541
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-17 21:20:02-07	2605542
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-17 21:19:26-07	2605543
/	192.0.2.134	GET	200 OK	2016-07-17 21:19:11-07	2605544
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-17 21:19:38-07	2605545
/	198.51.100.233	GET	200 OK	2016-07-17 21:19:15-07	2605546
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-17 21:19:43-07	2605547
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-17 21:19:45-07	2605548
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-17 21:19:36-07	2605549
/	203.0.113.187	GET	200 OK	2016-07-17 21:19:24-07	2605550
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-17 21:19:43-07	2605551
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-17 21:20:18-07	2605552
/	192.0.2.131	GET	200 OK	2016-07-17 21:19:30-07	2605553
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-17 21:20:04-07	2605554
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-17 21:19:57-07	2605555
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-17 21:19:46-07	2605556
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-17 21:20:07-07	2605557
/	203.0.113.204	GET	200 OK	2016-07-17 21:19:35-07	2605558
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 21:20:09-07	2605559
/	203.0.113.99	GET	200 OK	2016-07-17 21:19:45-07	2605560
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-17 21:20:43-07	2605561
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-17 21:20:03-07	2605562
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-17 21:20:23-07	2605563
/	203.0.113.52	GET	200 OK	2016-07-17 21:19:48-07	2605564
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-17 21:20:20-07	2605565
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-17 21:20:36-07	2605566
/	203.0.113.132	GET	200 OK	2016-07-17 21:19:55-07	2605567
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 21:20:47-07	2605568
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 21:20:45-07	2605569
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 21:20:48-07	2605570
/	192.0.2.57	GET	200 OK	2016-07-17 21:20:01-07	2605571
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-17 21:20:32-07	2605572
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 21:20:41-07	2605573
/	198.51.100.57	GET	200 OK	2016-07-17 21:20:05-07	2605574
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-17 21:20:38-07	2605575
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-17 21:20:46-07	2605576
/	198.51.100.69	GET	200 OK	2016-07-17 21:20:10-07	2605577
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-17 21:21:04-07	2605578
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 21:21:07-07	2605579
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 21:20:40-07	2605580
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 21:20:31-07	2605581
/	198.51.100.152	GET	200 OK	2016-07-17 21:20:18-07	2605582
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-17 21:21:02-07	2605583
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-17 21:20:56-07	2605584
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-17 21:20:55-07	2605585
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-17 21:21:00-07	2605586
/	198.51.100.246	GET	200 OK	2016-07-17 21:20:24-07	2605587
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-17 21:20:55-07	2605588
/	198.51.100.184	GET	200 OK	2016-07-17 21:20:33-07	2605589
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 21:21:20-07	2605590
/	198.51.100.165	GET	200 OK	2016-07-17 21:20:36-07	2605591
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 21:20:57-07	2605592
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-17 21:21:20-07	2605593
/	192.0.2.47	GET	200 OK	2016-07-17 21:20:38-07	2605594
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-17 21:21:12-07	2605595
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-17 21:21:37-07	2605596
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-17 21:21:02-07	2605597
/	203.0.113.249	GET	200 OK	2016-07-17 21:20:42-07	2605598
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-17 21:21:27-07	2605599
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-17 21:21:06-07	2605600
/	192.0.2.100	GET	200 OK	2016-07-17 21:20:52-07	2605601
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-17 21:21:11-07	2605602
/	198.51.100.214	GET	200 OK	2016-07-17 21:20:55-07	2605603
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-17 21:21:27-07	2605604
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-17 21:21:41-07	2605605
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-17 21:21:37-07	2605606
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-17 21:21:55-07	2605607
/	192.0.2.181	GET	200 OK	2016-07-17 21:20:57-07	2605608
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 21:21:38-07	2605609
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-17 21:21:15-07	2605610
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-17 21:21:45-07	2605611
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-17 21:21:30-07	2605612
/	198.51.100.151	GET	200 OK	2016-07-17 21:21:00-07	2605613
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 21:21:20-07	2605614
/	192.0.2.31	GET	200 OK	2016-07-17 21:21:07-07	2605615
/article/candidate-is-jerkx	192.0.2.31	GET	404 NOT FOUND	2016-07-17 21:21:55-07	2605616
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 21:22:00-07	2605617
/	192.0.2.242	GET	200 OK	2016-07-17 21:21:12-07	2605618
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 21:21:43-07	2605619
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-17 21:22:00-07	2605620
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-17 21:21:32-07	2605621
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-17 21:22:01-07	2605622
/	192.0.2.91	GET	200 OK	2016-07-17 21:21:20-07	2605623
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 21:21:49-07	2605624
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 21:22:15-07	2605625
/	203.0.113.140	GET	200 OK	2016-07-17 21:21:25-07	2605626
/article/bears-love-berriesl	203.0.113.140	GET	404 NOT FOUND	2016-07-17 21:22:09-07	2605627
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 21:21:56-07	2605628
/	203.0.113.106	GET	200 OK	2016-07-17 21:21:27-07	2605629
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-17 21:22:17-07	2605630
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-17 21:21:57-07	2605631
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-17 21:22:23-07	2605632
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-17 21:22:04-07	2605633
/	192.0.2.236	GET	200 OK	2016-07-17 21:21:29-07	2605634
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-17 21:22:27-07	2605635
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 21:22:01-07	2605636
/	203.0.113.216	GET	200 OK	2016-07-17 21:21:30-07	2605637
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-17 21:22:08-07	2605638
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-17 21:22:18-07	2605639
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-17 21:22:09-07	2605640
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-17 21:22:05-07	2605641
/	198.51.100.68	GET	200 OK	2016-07-17 21:21:34-07	2605642
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-17 21:21:49-07	2605643
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-17 21:22:26-07	2605644
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-17 21:22:09-07	2605645
/	203.0.113.186	GET	200 OK	2016-07-17 21:21:43-07	2605646
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-17 21:22:35-07	2605647
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-17 21:22:30-07	2605648
/	192.0.2.179	GET	200 OK	2016-07-17 21:21:50-07	2605649
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-17 21:22:43-07	2605650
/	198.51.100.74	GET	200 OK	2016-07-17 21:21:52-07	2605651
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 21:22:27-07	2605652
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 21:22:35-07	2605653
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 21:22:09-07	2605654
/	198.51.100.251	GET	200 OK	2016-07-17 21:21:57-07	2605655
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 21:22:36-07	2605656
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-17 21:22:36-07	2605657
/	203.0.113.51	GET	200 OK	2016-07-17 21:22:04-07	2605658
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-17 21:22:33-07	2605659
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-17 21:22:27-07	2605660
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-17 21:23:03-07	2605661
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-17 21:22:31-07	2605662
/	198.51.100.164	GET	200 OK	2016-07-17 21:22:09-07	2605663
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 21:22:43-07	2605664
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 21:23:09-07	2605665
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-17 21:23:04-07	2605666
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 21:22:37-07	2605667
/	198.51.100.205	GET	200 OK	2016-07-17 21:22:10-07	2605668
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-17 21:22:49-07	2605669
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-17 21:23:06-07	2605670
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-17 21:22:36-07	2605671
/	192.0.2.58	GET	200 OK	2016-07-17 21:22:17-07	2605672
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 21:22:34-07	2605673
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-17 21:22:54-07	2605674
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-17 21:23:14-07	2605675
/	198.51.100.246	GET	200 OK	2016-07-17 21:22:20-07	2605676
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 21:22:37-07	2605677
/	203.0.113.37	GET	200 OK	2016-07-18 04:57:53-07	2623261
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-17 21:23:08-07	2605678
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-17 21:23:18-07	2605679
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-17 21:22:38-07	2605680
/	192.0.2.240	GET	200 OK	2016-07-17 21:22:29-07	2605681
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 21:23:23-07	2605682
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-17 21:22:48-07	2605683
/	203.0.113.228	GET	200 OK	2016-07-17 21:22:35-07	2605684
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-17 21:22:54-07	2605685
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-17 21:22:50-07	2605686
/	192.0.2.40	GET	200 OK	2016-07-17 21:22:42-07	2605687
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 21:22:57-07	2605688
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 21:23:22-07	2605689
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-17 21:23:08-07	2605690
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 21:23:40-07	2605691
/	198.51.100.100	GET	200 OK	2016-07-17 21:22:43-07	2605692
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-17 21:23:05-07	2605693
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-17 21:23:08-07	2605694
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-17 21:23:00-07	2605695
/	192.0.2.156	GET	200 OK	2016-07-17 21:22:53-07	2605696
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-17 21:23:21-07	2605697
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-17 21:23:36-07	2605698
/	192.0.2.211	GET	200 OK	2016-07-17 21:23:01-07	2605699
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-17 21:23:39-07	2605700
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-17 21:23:32-07	2605701
/	203.0.113.203	GET	200 OK	2016-07-17 21:23:07-07	2605702
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-17 21:24:01-07	2605703
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-17 21:23:41-07	2605704
/	203.0.113.109	GET	200 OK	2016-07-17 21:23:15-07	2605705
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-17 21:24:02-07	2605706
/	203.0.113.90	GET	200 OK	2016-07-17 21:23:17-07	2605707
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-17 21:23:41-07	2605708
/	203.0.113.144	GET	200 OK	2016-07-17 21:23:25-07	2605709
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 21:23:43-07	2605710
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-17 21:23:58-07	2605711
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-17 21:24:23-07	2605712
/	198.51.100.86	GET	200 OK	2016-07-17 21:23:30-07	2605713
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 21:23:45-07	2605714
/	192.0.2.130	GET	200 OK	2016-07-17 21:23:33-07	2605715
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-17 21:24:24-07	2605716
/	192.0.2.50	GET	200 OK	2016-07-17 21:23:36-07	2605717
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-17 21:24:26-07	2605718
/	192.0.2.25	GET	200 OK	2016-07-17 21:23:42-07	2605719
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-17 21:24:19-07	2605720
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-17 21:24:28-07	2605721
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 21:24:18-07	2605722
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-17 21:24:24-07	2605723
/	203.0.113.207	GET	200 OK	2016-07-17 21:23:50-07	2605724
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-17 21:24:46-07	2605725
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-17 21:24:42-07	2605726
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-17 21:24:48-07	2605727
/	203.0.113.97	GET	200 OK	2016-07-17 21:23:55-07	2605728
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 21:24:27-07	2605729
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 21:24:43-07	2605730
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-17 21:24:50-07	2605731
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-17 21:24:38-07	2605732
/	203.0.113.13	GET	200 OK	2016-07-17 21:24:05-07	2605733
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 21:24:29-07	2605734
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 21:24:31-07	2605735
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 21:24:32-07	2605736
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-17 21:24:57-07	2605737
/	192.0.2.36	GET	200 OK	2016-07-17 21:24:13-07	2605738
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-17 21:25:11-07	2605739
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-17 21:24:35-07	2605740
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-17 21:24:49-07	2605741
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-17 21:24:53-07	2605742
/	203.0.113.139	GET	200 OK	2016-07-17 21:24:18-07	2605743
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-17 21:25:16-07	2605744
/	192.0.2.92	GET	200 OK	2016-07-17 21:24:21-07	2605745
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-17 21:25:20-07	2605746
/	203.0.113.13	GET	200 OK	2016-07-17 21:24:27-07	2605747
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 21:25:05-07	2605748
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-17 21:24:49-07	2605749
/	203.0.113.110	GET	200 OK	2016-07-17 21:24:35-07	2605750
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-17 21:25:25-07	2605751
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-17 21:25:06-07	2605752
/	203.0.113.41	GET	200 OK	2016-07-17 21:24:44-07	2605753
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-17 21:25:37-07	2605754
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 21:25:24-07	2605755
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 21:25:40-07	2605756
/	198.51.100.159	GET	200 OK	2016-07-17 21:24:51-07	2605757
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-17 21:25:51-07	2605758
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-17 21:25:44-07	2605759
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 21:25:31-07	2605760
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-17 21:25:21-07	2605761
/	198.51.100.133	GET	200 OK	2016-07-17 21:25:00-07	2605762
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-17 21:25:38-07	2605763
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-17 21:25:46-07	2605764
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-17 21:25:23-07	2605765
/	198.51.100.3	GET	200 OK	2016-07-17 21:25:03-07	2605766
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 21:25:32-07	2605767
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-17 21:25:34-07	2605768
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-17 21:26:00-07	2605769
/	198.51.100.204	GET	200 OK	2016-07-17 21:25:08-07	2605770
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-17 21:25:43-07	2605771
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 21:25:33-07	2605772
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 21:25:50-07	2605773
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-17 21:25:43-07	2605774
/	203.0.113.179	GET	200 OK	2016-07-17 21:25:11-07	2605775
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-17 21:25:46-07	2605776
/	203.0.113.104	GET	200 OK	2016-07-17 21:25:13-07	2605777
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-17 21:25:29-07	2605778
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-17 21:25:39-07	2605779
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 21:26:04-07	2605780
/	198.51.100.75	GET	200 OK	2016-07-17 21:25:14-07	2605781
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-17 21:25:46-07	2605782
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 21:25:57-07	2605783
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 21:25:50-07	2605784
/	198.51.100.244	GET	200 OK	2016-07-17 21:25:23-07	2605785
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-17 21:25:46-07	2605786
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-17 21:25:52-07	2605787
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-17 21:26:01-07	2605788
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-17 21:25:58-07	2605789
/	198.51.100.195	GET	200 OK	2016-07-17 21:25:32-07	2605790
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 21:26:23-07	2605791
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-17 21:26:05-07	2605792
/	203.0.113.143	GET	200 OK	2016-07-17 21:25:39-07	2605793
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-17 21:26:23-07	2605794
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-17 21:26:00-07	2605795
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-17 21:25:56-07	2605796
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-17 21:26:35-07	2605797
/	203.0.113.37	GET	200 OK	2016-07-17 21:25:44-07	2605798
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 21:26:19-07	2605799
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-17 21:26:19-07	2605800
/	198.51.100.44	GET	200 OK	2016-07-17 21:25:50-07	2605801
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 21:26:37-07	2605802
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-17 21:26:39-07	2605803
/	198.51.100.83	GET	200 OK	2016-07-17 21:25:54-07	2605804
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-17 21:26:22-07	2605805
/	203.0.113.203	GET	200 OK	2016-07-17 21:26:00-07	2605806
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-17 21:26:33-07	2605807
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-17 21:26:31-07	2605808
/	192.0.2.240	GET	200 OK	2016-07-17 21:26:04-07	2605809
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 21:26:35-07	2605810
/	203.0.113.154	GET	200 OK	2016-07-17 21:26:11-07	2605811
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 21:27:08-07	2605812
/	192.0.2.13	GET	200 OK	2016-07-17 21:26:18-07	2605813
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 21:27:15-07	2605814
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 21:26:35-07	2605815
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 21:26:40-07	2605816
/	203.0.113.203	GET	200 OK	2016-07-17 21:26:22-07	2605817
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-17 21:27:03-07	2605818
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-17 21:26:39-07	2605819
/	192.0.2.87	GET	200 OK	2016-07-17 21:26:26-07	2605820
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 21:27:23-07	2605821
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-17 21:27:09-07	2605822
/	192.0.2.79	GET	200 OK	2016-07-17 21:26:35-07	2605823
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-17 21:26:54-07	2605824
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-17 21:26:59-07	2605825
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-17 21:27:26-07	2605826
/	203.0.113.221	GET	200 OK	2016-07-17 21:26:40-07	2605827
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 21:27:31-07	2605828
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-17 21:27:18-07	2605829
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-17 21:27:27-07	2605830
/	192.0.2.153	GET	200 OK	2016-07-17 21:26:47-07	2605831
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 21:27:08-07	2605832
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-17 21:27:26-07	2605833
/	198.51.100.146	GET	200 OK	2016-07-17 21:26:57-07	2605834
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-17 21:27:31-07	2605835
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-17 21:27:14-07	2605836
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-17 21:27:14-07	2605837
/	192.0.2.54	GET	200 OK	2016-07-17 21:26:58-07	2605838
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-17 21:27:21-07	2605839
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 21:27:45-07	2605840
/	198.51.100.200	GET	200 OK	2016-07-17 21:27:01-07	2605841
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-17 21:27:20-07	2605842
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-17 21:27:36-07	2605843
/	203.0.113.202	GET	200 OK	2016-07-17 21:27:05-07	2605844
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 21:27:34-07	2605845
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-17 21:27:23-07	2605846
/	203.0.113.79	GET	200 OK	2016-07-17 21:27:08-07	2605847
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 21:27:31-07	2605848
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-17 21:27:49-07	2605849
/	198.51.100.7	GET	200 OK	2016-07-17 21:27:16-07	2605850
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-17 21:28:04-07	2605851
/	198.51.100.44	GET	200 OK	2016-07-17 21:27:19-07	2605852
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-17 21:27:47-07	2605853
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 21:27:36-07	2605854
/	203.0.113.116	GET	200 OK	2016-07-17 21:27:26-07	2605855
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-17 21:28:21-07	2605856
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 21:28:24-07	2605857
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 21:27:42-07	2605858
/	192.0.2.102	GET	200 OK	2016-07-17 21:27:36-07	2605859
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-17 21:28:36-07	2605860
/	198.51.100.4	GET	200 OK	2016-07-17 21:27:38-07	2605861
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-17 21:28:13-07	2605862
/	198.51.100.53	GET	200 OK	2016-07-17 21:27:44-07	2605863
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-17 21:28:13-07	2605864
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-17 21:28:10-07	2605865
/	203.0.113.252	GET	200 OK	2016-07-17 21:27:49-07	2605866
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 21:28:15-07	2605867
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-17 21:28:12-07	2605868
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-17 21:28:07-07	2605869
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-17 21:28:04-07	2605870
/	192.0.2.64	GET	200 OK	2016-07-17 21:27:50-07	2605871
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-17 21:28:37-07	2605872
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-17 21:28:09-07	2605873
/	198.51.100.178	GET	200 OK	2016-07-17 21:27:56-07	2605874
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-17 21:28:11-07	2605875
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-17 21:28:50-07	2605876
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 21:28:18-07	2605877
/	192.0.2.117	GET	200 OK	2016-07-17 21:28:01-07	2605878
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-17 21:28:36-07	2605879
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-17 21:28:53-07	2605880
/	192.0.2.210	GET	200 OK	2016-07-17 21:28:03-07	2605881
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-17 21:28:50-07	2605882
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 21:28:40-07	2605883
/	192.0.2.193	GET	200 OK	2016-07-17 21:28:07-07	2605884
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-17 21:28:39-07	2605885
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-17 21:29:03-07	2605886
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-17 21:28:31-07	2605887
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-17 21:28:52-07	2605888
/	198.51.100.179	GET	200 OK	2016-07-17 21:28:11-07	2605889
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-17 21:28:34-07	2605890
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-17 21:28:52-07	2605891
/	203.0.113.187	GET	200 OK	2016-07-17 21:28:19-07	2605892
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-17 21:28:46-07	2605893
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-17 21:28:49-07	2605894
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-17 21:29:03-07	2605895
/	198.51.100.131	GET	200 OK	2016-07-17 21:28:24-07	2605896
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-17 21:29:16-07	2605897
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-17 21:28:54-07	2605898
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-17 21:29:16-07	2605899
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-17 21:29:24-07	2605900
/	203.0.113.228	GET	200 OK	2016-07-17 21:28:27-07	2605901
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-17 21:28:57-07	2605902
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-17 21:28:55-07	2605903
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-17 21:28:50-07	2605904
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-17 21:29:17-07	2605905
/	198.51.100.110	GET	200 OK	2016-07-17 21:28:29-07	2605906
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-17 21:29:28-07	2605907
/	198.51.100.189	GET	200 OK	2016-07-17 21:28:37-07	2605908
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-17 21:29:37-07	2605909
/	192.0.2.52	GET	200 OK	2016-07-17 21:28:42-07	2605910
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-17 21:29:40-07	2605911
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-17 21:29:07-07	2605912
/	192.0.2.197	GET	200 OK	2016-07-17 21:28:48-07	2605913
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-17 21:29:12-07	2605914
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-17 21:29:42-07	2605915
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 21:29:44-07	2605916
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-17 21:29:11-07	2605917
/	198.51.100.188	GET	200 OK	2016-07-17 21:28:52-07	2605918
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-17 21:29:25-07	2605919
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-17 21:29:18-07	2605920
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-17 21:29:19-07	2605921
/	198.51.100.83	GET	200 OK	2016-07-17 21:28:59-07	2605922
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-17 21:29:23-07	2605923
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-17 21:29:25-07	2605924
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-17 21:29:16-07	2605925
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-17 21:29:24-07	2605926
/	203.0.113.30	GET	200 OK	2016-07-17 21:29:08-07	2605927
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-17 21:29:35-07	2605928
/	192.0.2.27	GET	200 OK	2016-07-17 21:29:15-07	2605929
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-17 21:30:07-07	2605930
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-17 21:29:55-07	2605931
/	203.0.113.22	GET	200 OK	2016-07-17 21:29:18-07	2605932
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 21:29:39-07	2605933
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-17 21:29:50-07	2605934
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-17 21:29:45-07	2605935
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-17 21:29:40-07	2605936
/	203.0.113.37	GET	200 OK	2016-07-17 21:29:24-07	2605937
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-17 21:30:23-07	2605938
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-17 21:29:53-07	2605939
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-17 21:29:49-07	2605940
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-17 21:30:19-07	2605941
/	192.0.2.40	GET	200 OK	2016-07-17 21:29:29-07	2605942
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 21:29:55-07	2605943
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-17 21:30:14-07	2605944
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 21:30:05-07	2605945
/	198.51.100.104	GET	200 OK	2016-07-17 21:29:39-07	2605946
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-17 21:30:03-07	2605947
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-17 21:30:19-07	2605948
/	192.0.2.116	GET	200 OK	2016-07-17 21:29:44-07	2605949
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 21:30:05-07	2605950
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 21:30:24-07	2605951
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-17 21:30:24-07	2605952
/	192.0.2.229	GET	200 OK	2016-07-17 21:29:54-07	2605953
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-17 21:30:11-07	2605954
/	203.0.113.176	GET	200 OK	2016-07-17 21:29:56-07	2605955
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 21:30:53-07	2605956
/	198.51.100.15	GET	200 OK	2016-07-17 21:29:58-07	2605957
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 21:30:16-07	2605958
/	198.51.100.81	GET	200 OK	2016-07-17 21:30:02-07	2605959
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 21:30:23-07	2605960
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 21:30:48-07	2605961
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-17 21:30:53-07	2605962
/	203.0.113.120	GET	200 OK	2016-07-17 21:30:04-07	2605963
/article/candidate-is-jerky	203.0.113.120	GET	404 NOT FOUND	2016-07-17 21:30:46-07	2605964
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-17 21:30:32-07	2605965
/	198.51.100.92	GET	200 OK	2016-07-17 21:30:05-07	2605966
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-17 21:31:05-07	2605967
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-17 21:30:48-07	2605968
/	198.51.100.14	GET	200 OK	2016-07-17 21:30:09-07	2605969
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-17 21:30:51-07	2605970
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-17 21:30:41-07	2605971
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-17 21:31:02-07	2605972
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 21:30:26-07	2605973
/	192.0.2.161	GET	200 OK	2016-07-17 21:30:18-07	2605974
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-17 21:30:34-07	2605975
/	192.0.2.113	GET	200 OK	2016-07-17 21:30:24-07	2605976
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-17 21:31:08-07	2605977
/	192.0.2.158	GET	200 OK	2016-07-17 21:30:34-07	2605978
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 21:30:56-07	2605979
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-17 21:31:14-07	2605980
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 21:31:01-07	2605981
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-17 21:30:58-07	2605982
/	203.0.113.42	GET	200 OK	2016-07-17 21:30:40-07	2605983
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-17 21:31:12-07	2605984
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-17 21:31:03-07	2605985
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 21:31:34-07	2605986
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-17 21:31:38-07	2605987
/	203.0.113.199	GET	200 OK	2016-07-17 21:30:48-07	2605988
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-17 21:31:03-07	2605989
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-17 21:31:08-07	2605990
/	203.0.113.32	GET	200 OK	2016-07-17 21:30:49-07	2605991
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-17 21:31:06-07	2605992
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 21:31:15-07	2605993
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-17 21:31:41-07	2605994
/	198.51.100.41	GET	200 OK	2016-07-17 21:30:54-07	2605995
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-17 21:31:29-07	2605996
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 21:31:26-07	2605997
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-17 21:31:35-07	2605998
/	198.51.100.40	GET	200 OK	2016-07-17 21:30:57-07	2605999
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-17 21:31:47-07	2606000
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 21:31:16-07	2606001
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-17 21:31:18-07	2606002
/	198.51.100.110	GET	200 OK	2016-07-17 21:31:06-07	2606003
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-17 21:31:31-07	2606004
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-17 21:31:53-07	2606005
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-17 21:31:50-07	2606006
/	198.51.100.51	GET	200 OK	2016-07-17 21:31:14-07	2606007
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-17 21:31:46-07	2606008
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-17 21:31:36-07	2606009
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-17 21:31:53-07	2606010
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-17 21:31:38-07	2606011
/	203.0.113.89	GET	200 OK	2016-07-17 21:31:18-07	2606012
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-17 21:31:36-07	2606013
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-17 21:32:05-07	2606014
/article/trouble-for-troubledh	203.0.113.89	GET	404 NOT FOUND	2016-07-17 21:32:11-07	2606015
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-17 21:31:55-07	2606016
/	198.51.100.238	GET	200 OK	2016-07-17 21:31:22-07	2606017
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-17 21:31:54-07	2606018
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 21:31:51-07	2606019
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-17 21:32:11-07	2606020
/	192.0.2.74	GET	200 OK	2016-07-17 21:31:30-07	2606021
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 21:32:27-07	2606022
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 21:32:02-07	2606023
/	192.0.2.146	GET	200 OK	2016-07-17 21:31:38-07	2606024
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-17 21:32:20-07	2606025
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-17 21:32:13-07	2606026
/	198.51.100.139	GET	200 OK	2016-07-17 21:31:42-07	2606027
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-17 21:32:19-07	2606028
/	192.0.2.170	GET	200 OK	2016-07-17 21:31:47-07	2606029
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-17 21:32:27-07	2606030
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-17 21:32:03-07	2606031
/	203.0.113.176	GET	200 OK	2016-07-17 21:31:52-07	2606032
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-17 21:32:25-07	2606033
/	203.0.113.35	GET	200 OK	2016-07-17 21:31:54-07	2606034
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-17 21:32:44-07	2606035
/	192.0.2.11	GET	200 OK	2016-07-17 21:31:56-07	2606036
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-17 21:32:26-07	2606037
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-17 21:32:53-07	2606038
/	192.0.2.64	GET	200 OK	2016-07-17 21:32:02-07	2606039
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 21:32:47-07	2606040
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-17 21:32:28-07	2606041
/	203.0.113.93	GET	200 OK	2016-07-17 21:32:12-07	2606042
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 21:32:35-07	2606043
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 21:33:03-07	2606044
/	203.0.113.61	GET	200 OK	2016-07-17 21:32:18-07	2606045
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 21:32:57-07	2606046
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-17 21:32:41-07	2606047
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-17 21:33:09-07	2606048
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-17 21:32:38-07	2606049
/	192.0.2.203	GET	200 OK	2016-07-17 21:32:19-07	2606050
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 21:32:36-07	2606051
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 21:33:05-07	2606052
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-17 21:33:09-07	2606053
/	192.0.2.89	GET	200 OK	2016-07-17 21:32:22-07	2606054
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-17 21:32:40-07	2606055
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-17 21:33:06-07	2606056
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-17 21:32:41-07	2606057
/	203.0.113.201	GET	200 OK	2016-07-17 21:32:28-07	2606058
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-17 21:33:00-07	2606059
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 21:32:50-07	2606060
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-17 21:32:47-07	2606061
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-17 21:33:23-07	2606062
/	203.0.113.76	GET	200 OK	2016-07-17 21:32:35-07	2606063
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 21:33:22-07	2606064
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-17 21:32:55-07	2606065
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 21:33:31-07	2606066
/	192.0.2.251	GET	200 OK	2016-07-17 21:32:43-07	2606067
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 21:33:26-07	2606068
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 21:33:37-07	2606069
/	203.0.113.54	GET	200 OK	2016-07-17 21:32:51-07	2606070
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-17 21:33:27-07	2606071
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-17 21:33:19-07	2606072
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-17 21:33:46-07	2606073
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-17 21:33:18-07	2606074
/	192.0.2.133	GET	200 OK	2016-07-17 21:32:55-07	2606075
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 21:33:34-07	2606076
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-17 21:33:33-07	2606077
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-17 21:33:43-07	2606078
/	192.0.2.79	GET	200 OK	2016-07-17 21:33:00-07	2606079
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-17 21:33:58-07	2606080
/	198.51.100.75	GET	200 OK	2016-07-17 21:33:06-07	2606081
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-17 21:33:29-07	2606082
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 21:33:24-07	2606083
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 21:33:50-07	2606084
/	192.0.2.38	GET	200 OK	2016-07-17 21:33:13-07	2606085
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-17 21:34:05-07	2606086
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 21:33:45-07	2606087
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 21:34:04-07	2606088
/	192.0.2.93	GET	200 OK	2016-07-17 21:33:17-07	2606089
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-17 21:33:46-07	2606090
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-17 21:34:13-07	2606091
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-17 21:33:36-07	2606092
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-17 21:33:41-07	2606093
/	203.0.113.237	GET	200 OK	2016-07-17 21:33:25-07	2606094
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-17 21:34:07-07	2606095
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-17 21:34:19-07	2606096
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-17 21:34:19-07	2606097
/	203.0.113.152	GET	200 OK	2016-07-17 21:33:31-07	2606098
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 21:34:28-07	2606099
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-17 21:34:05-07	2606100
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-17 21:34:11-07	2606101
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 21:34:18-07	2606102
/	192.0.2.134	GET	200 OK	2016-07-17 21:33:35-07	2606103
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-17 21:34:00-07	2606104
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 21:34:29-07	2606105
/	192.0.2.226	GET	200 OK	2016-07-17 21:33:44-07	2606106
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-17 21:34:01-07	2606107
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-17 21:34:14-07	2606108
/	192.0.2.220	GET	200 OK	2016-07-17 21:33:46-07	2606109
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-17 21:34:42-07	2606110
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-17 21:34:13-07	2606111
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-17 21:34:36-07	2606112
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-17 21:34:23-07	2606113
/	192.0.2.157	GET	200 OK	2016-07-17 21:33:54-07	2606114
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-17 21:34:12-07	2606115
/	198.51.100.197	GET	200 OK	2016-07-17 21:34:00-07	2606116
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-17 21:34:48-07	2606117
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-17 21:34:22-07	2606118
/	198.51.100.29	GET	200 OK	2016-07-17 21:34:01-07	2606119
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-17 21:34:19-07	2606120
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-17 21:34:47-07	2606121
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-17 21:34:47-07	2606122
/	192.0.2.70	GET	200 OK	2016-07-17 21:34:02-07	2606123
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-17 21:34:48-07	2606124
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-17 21:34:34-07	2606125
/	203.0.113.234	GET	200 OK	2016-07-17 21:34:05-07	2606126
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 21:34:29-07	2606127
/	203.0.113.202	GET	200 OK	2016-07-17 21:34:13-07	2606128
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 21:34:39-07	2606129
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 21:34:54-07	2606130
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 21:35:06-07	2606131
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-17 21:34:39-07	2606132
/	192.0.2.228	GET	200 OK	2016-07-17 21:34:22-07	2606133
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-17 21:34:56-07	2606134
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 21:34:38-07	2606135
/	203.0.113.105	GET	200 OK	2016-07-17 21:34:30-07	2606136
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-17 21:34:48-07	2606137
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-17 21:34:50-07	2606138
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-17 21:35:10-07	2606139
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-17 21:34:47-07	2606140
/	203.0.113.140	GET	200 OK	2016-07-17 21:34:40-07	2606141
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-17 21:35:31-07	2606142
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 21:35:32-07	2606143
/	192.0.2.114	GET	200 OK	2016-07-17 21:34:48-07	2606144
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-17 21:35:19-07	2606145
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-17 21:35:46-07	2606146
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-17 21:35:21-07	2606147
/	198.51.100.18	GET	200 OK	2016-07-17 21:34:49-07	2606148
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 21:35:08-07	2606149
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-17 21:35:30-07	2606150
/	198.51.100.6	GET	200 OK	2016-07-17 21:34:58-07	2606151
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-17 21:35:58-07	2606152
/	203.0.113.201	GET	200 OK	2016-07-18 05:23:56-07	2624307
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-17 21:35:34-07	2606153
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-17 21:35:47-07	2606154
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-17 21:35:26-07	2606155
/	198.51.100.224	GET	200 OK	2016-07-17 21:35:08-07	2606156
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-17 21:35:47-07	2606157
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-17 21:36:08-07	2606158
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-17 21:35:37-07	2606159
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-17 21:35:59-07	2606160
/	198.51.100.95	GET	200 OK	2016-07-17 21:35:11-07	2606161
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-17 21:35:48-07	2606162
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-17 21:35:45-07	2606163
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-17 21:35:28-07	2606164
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-17 21:36:01-07	2606165
/	203.0.113.84	GET	200 OK	2016-07-17 21:35:12-07	2606166
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-17 21:35:43-07	2606167
/	203.0.113.61	GET	200 OK	2016-07-17 21:35:19-07	2606168
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-17 21:35:56-07	2606169
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-17 21:35:41-07	2606170
/	192.0.2.196	GET	200 OK	2016-07-17 21:35:24-07	2606171
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-17 21:35:45-07	2606172
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 21:36:09-07	2606173
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-17 21:36:07-07	2606174
/	203.0.113.37	GET	200 OK	2016-07-17 21:35:29-07	2606175
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-17 21:36:07-07	2606176
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 21:36:13-07	2606177
/	192.0.2.119	GET	200 OK	2016-07-17 21:35:32-07	2606178
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-17 21:36:04-07	2606179
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 21:36:09-07	2606180
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 21:36:15-07	2606181
/	198.51.100.130	GET	200 OK	2016-07-17 21:35:38-07	2606182
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 21:36:37-07	2606183
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-17 21:36:10-07	2606184
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-17 21:36:23-07	2606185
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-17 21:36:06-07	2606186
/	203.0.113.179	GET	200 OK	2016-07-17 21:35:39-07	2606187
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-17 21:35:59-07	2606188
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-17 21:35:56-07	2606189
/	198.51.100.35	GET	200 OK	2016-07-17 21:35:41-07	2606190
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 21:36:05-07	2606191
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-17 21:36:21-07	2606192
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-17 21:36:24-07	2606193
/	198.51.100.196	GET	200 OK	2016-07-17 21:35:44-07	2606194
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-17 21:36:24-07	2606195
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-17 21:36:21-07	2606196
/	192.0.2.64	GET	200 OK	2016-07-17 21:35:49-07	2606197
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-17 21:36:37-07	2606198
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-17 21:36:38-07	2606199
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-17 21:36:16-07	2606200
/	198.51.100.17	GET	200 OK	2016-07-17 21:35:53-07	2606201
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 21:36:18-07	2606202
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-17 21:36:12-07	2606203
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-17 21:36:47-07	2606204
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-17 21:36:26-07	2606205
/	192.0.2.221	GET	200 OK	2016-07-17 21:35:57-07	2606206
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-17 21:36:55-07	2606207
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 21:36:21-07	2606208
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-17 21:36:24-07	2606209
/	198.51.100.96	GET	200 OK	2016-07-17 21:35:59-07	2606210
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-17 21:36:33-07	2606211
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-17 21:36:35-07	2606212
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-17 21:36:21-07	2606213
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-17 21:36:53-07	2606214
/	192.0.2.201	GET	200 OK	2016-07-17 21:36:02-07	2606215
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-17 21:36:45-07	2606216
/	198.51.100.217	GET	200 OK	2016-07-17 21:36:09-07	2606217
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-17 21:37:01-07	2606218
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-17 21:36:24-07	2606219
/	192.0.2.15	GET	200 OK	2016-07-17 21:36:11-07	2606220
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 21:36:43-07	2606221
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-17 21:36:36-07	2606222
/	203.0.113.24	GET	200 OK	2016-07-17 21:36:12-07	2606223
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-17 21:37:10-07	2606224
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-17 21:36:32-07	2606225
/	203.0.113.195	GET	200 OK	2016-07-17 21:36:16-07	2606226
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-17 21:36:31-07	2606227
/	203.0.113.49	GET	200 OK	2016-07-17 21:36:19-07	2606228
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-17 21:36:46-07	2606229
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-17 21:36:35-07	2606230
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-17 21:37:01-07	2606231
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-17 21:37:03-07	2606232
/	203.0.113.253	GET	200 OK	2016-07-17 21:36:25-07	2606233
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-17 21:37:16-07	2606234
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-17 21:37:00-07	2606235
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-17 21:37:15-07	2606236
/	198.51.100.79	GET	200 OK	2016-07-17 21:36:34-07	2606237
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-17 21:37:34-07	2606238
/	203.0.113.102	GET	200 OK	2016-07-17 21:36:40-07	2606239
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 21:37:17-07	2606240
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-17 21:37:20-07	2606241
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 21:37:05-07	2606242
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-17 21:37:00-07	2606243
/	198.51.100.153	GET	200 OK	2016-07-17 21:36:44-07	2606244
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-17 21:37:43-07	2606245
/	203.0.113.80	GET	200 OK	2016-07-17 21:36:53-07	2606246
/	203.0.113.83	GET	200 OK	2016-07-18 05:26:49-07	2624403
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-17 21:37:47-07	2606247
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 21:37:36-07	2606248
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-17 21:37:30-07	2606249
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 21:37:30-07	2606250
/	192.0.2.92	GET	200 OK	2016-07-17 21:36:57-07	2606251
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-17 21:37:57-07	2606252
/	203.0.113.197	GET	200 OK	2016-07-17 21:37:00-07	2606253
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-17 21:37:43-07	2606254
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-17 21:37:54-07	2606255
/	203.0.113.160	GET	200 OK	2016-07-17 21:37:08-07	2606256
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-17 21:38:05-07	2606257
/	192.0.2.158	GET	200 OK	2016-07-17 21:37:17-07	2606258
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-17 21:38:12-07	2606259
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-17 21:37:44-07	2606260
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-17 21:38:17-07	2606261
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-17 21:37:48-07	2606262
/	192.0.2.137	GET	200 OK	2016-07-17 21:37:19-07	2606263
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-17 21:37:47-07	2606264
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-17 21:38:14-07	2606265
/	203.0.113.110	GET	200 OK	2016-07-17 21:37:20-07	2606266
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-17 21:37:43-07	2606267
/	198.51.100.197	GET	200 OK	2016-07-17 21:37:21-07	2606268
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-17 21:37:48-07	2606269
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-17 21:38:02-07	2606270
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-17 21:37:52-07	2606271
/	203.0.113.15	GET	200 OK	2016-07-17 21:37:28-07	2606272
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 21:38:12-07	2606273
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-17 21:37:47-07	2606274
/	192.0.2.63	GET	200 OK	2016-07-17 21:37:37-07	2606275
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-17 21:38:07-07	2606276
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-17 21:38:18-07	2606277
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 21:38:29-07	2606278
/	192.0.2.13	GET	200 OK	2016-07-17 21:37:46-07	2606279
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-17 21:38:46-07	2606280
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-17 21:38:23-07	2606281
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 21:38:36-07	2606282
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 21:38:45-07	2606283
/	198.51.100.149	GET	200 OK	2016-07-17 21:37:53-07	2606284
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 21:38:09-07	2606285
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-17 21:38:31-07	2606286
/	192.0.2.106	GET	200 OK	2016-07-17 21:38:00-07	2606287
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-17 21:38:17-07	2606288
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-17 21:38:31-07	2606289
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-17 21:38:40-07	2606290
/	192.0.2.211	GET	200 OK	2016-07-17 21:38:07-07	2606291
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-17 21:38:32-07	2606292
/	192.0.2.16	GET	200 OK	2016-07-17 21:38:13-07	2606293
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-17 21:39:09-07	2606294
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 21:38:51-07	2606295
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-17 21:38:28-07	2606296
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-17 21:39:09-07	2606297
/	192.0.2.66	GET	200 OK	2016-07-17 21:38:16-07	2606298
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 21:38:57-07	2606299
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-17 21:39:04-07	2606300
/	203.0.113.183	GET	200 OK	2016-07-17 21:38:18-07	2606301
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-17 21:38:51-07	2606302
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-17 21:39:05-07	2606303
/	192.0.2.128	GET	200 OK	2016-07-17 21:38:24-07	2606304
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 21:39:02-07	2606305
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 21:38:45-07	2606306
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-17 21:38:50-07	2606307
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-17 21:39:07-07	2606308
/	192.0.2.231	GET	200 OK	2016-07-17 21:38:28-07	2606309
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-17 21:39:13-07	2606310
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-17 21:39:17-07	2606311
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-17 21:39:18-07	2606312
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-17 21:39:20-07	2606313
/	198.51.100.141	GET	200 OK	2016-07-17 21:38:36-07	2606314
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-17 21:39:25-07	2606315
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 21:39:26-07	2606316
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 21:39:13-07	2606317
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-17 21:38:52-07	2606318
/	203.0.113.156	GET	200 OK	2016-07-17 21:38:46-07	2606319
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-17 21:39:28-07	2606320
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-17 21:39:39-07	2606321
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-17 21:39:15-07	2606322
/	198.51.100.193	GET	200 OK	2016-07-17 21:38:54-07	2606323
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-17 21:39:36-07	2606324
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-17 21:39:34-07	2606325
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-17 21:39:34-07	2606326
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-17 21:39:35-07	2606327
/	192.0.2.130	GET	200 OK	2016-07-17 21:38:58-07	2606328
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-17 21:39:27-07	2606329
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-17 21:39:47-07	2606330
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-17 21:39:17-07	2606331
/	198.51.100.115	GET	200 OK	2016-07-17 21:39:06-07	2606332
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 21:39:30-07	2606333
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-17 21:40:05-07	2606334
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-17 21:39:40-07	2606335
/	192.0.2.61	GET	200 OK	2016-07-17 21:39:14-07	2606336
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-17 21:39:50-07	2606337
/	203.0.113.100	GET	200 OK	2016-07-17 21:39:15-07	2606338
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-17 21:39:38-07	2606339
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-17 21:39:59-07	2606340
/	203.0.113.126	GET	200 OK	2016-07-18 05:36:33-07	2624782
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-17 21:40:00-07	2606341
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-17 21:39:50-07	2606342
/	203.0.113.204	GET	200 OK	2016-07-17 21:39:25-07	2606343
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 21:39:50-07	2606344
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 21:40:21-07	2606345
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-17 21:39:49-07	2606346
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-17 21:39:45-07	2606347
/	198.51.100.76	GET	200 OK	2016-07-17 21:39:26-07	2606348
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-17 21:40:11-07	2606349
/	198.51.100.122	GET	200 OK	2016-07-17 21:39:29-07	2606350
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 21:40:25-07	2606351
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 21:40:18-07	2606352
/	192.0.2.75	GET	200 OK	2016-07-17 21:39:35-07	2606353
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 21:39:57-07	2606354
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-17 21:40:33-07	2606355
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 21:40:32-07	2606356
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-17 21:40:05-07	2606357
/	192.0.2.188	GET	200 OK	2016-07-17 21:39:45-07	2606358
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-17 21:40:44-07	2606359
/	203.0.113.239	GET	200 OK	2016-07-17 21:39:51-07	2606360
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-17 21:40:32-07	2606361
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-17 21:40:29-07	2606362
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-17 21:40:19-07	2606363
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-17 21:40:06-07	2606364
/	192.0.2.155	GET	200 OK	2016-07-17 21:39:52-07	2606365
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-17 21:40:32-07	2606366
/	192.0.2.157	GET	200 OK	2016-07-17 21:40:02-07	2606367
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-17 21:41:02-07	2606368
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-17 21:40:46-07	2606369
/	192.0.2.153	GET	200 OK	2016-07-17 21:40:09-07	2606370
/article/candidate-is-jerkt	192.0.2.153	GET	404 NOT FOUND	2016-07-17 21:40:52-07	2606371
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-17 21:41:04-07	2606372
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-17 21:40:58-07	2606373
/	192.0.2.115	GET	200 OK	2016-07-17 21:40:19-07	2606374
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-17 21:41:14-07	2606375
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-17 21:41:01-07	2606376
/	203.0.113.87	GET	200 OK	2016-07-17 21:40:28-07	2606377
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-17 21:41:19-07	2606378
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-17 21:40:48-07	2606379
/	192.0.2.220	GET	200 OK	2016-07-17 21:40:37-07	2606380
/article/candidate-is-jerki	192.0.2.220	GET	404 NOT FOUND	2016-07-17 21:41:02-07	2606381
/	192.0.2.235	GET	200 OK	2016-07-17 21:40:44-07	2606382
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-17 21:41:10-07	2606383
/	198.51.100.165	GET	200 OK	2016-07-17 21:40:49-07	2606384
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 21:41:09-07	2606385
/	203.0.113.89	GET	200 OK	2016-07-17 21:40:51-07	2606386
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-17 21:41:23-07	2606387
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-17 21:41:30-07	2606388
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-17 21:41:27-07	2606389
/	198.51.100.166	GET	200 OK	2016-07-17 21:41:00-07	2606390
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 21:41:19-07	2606391
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 21:41:52-07	2606392
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-17 21:41:31-07	2606393
/	203.0.113.16	GET	200 OK	2016-07-17 21:41:08-07	2606394
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-17 21:41:51-07	2606395
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-17 21:42:07-07	2606396
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-17 21:42:06-07	2606397
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-17 21:41:58-07	2606398
/	198.51.100.84	GET	200 OK	2016-07-17 21:41:15-07	2606399
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-17 21:42:07-07	2606400
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-17 21:41:37-07	2606401
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-17 21:42:02-07	2606402
/	198.51.100.93	GET	200 OK	2016-07-17 21:41:25-07	2606403
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-17 21:42:06-07	2606404
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-17 21:42:10-07	2606405
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-17 21:42:01-07	2606406
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-17 21:41:41-07	2606407
/	192.0.2.38	GET	200 OK	2016-07-17 21:41:30-07	2606408
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 21:42:20-07	2606409
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 21:42:08-07	2606410
/	203.0.113.6	GET	200 OK	2016-07-17 21:41:37-07	2606411
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 21:42:02-07	2606412
/	192.0.2.236	GET	200 OK	2016-07-17 21:41:39-07	2606413
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-17 21:42:29-07	2606414
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-17 21:42:10-07	2606415
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-17 21:42:09-07	2606416
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 21:42:26-07	2606417
/	203.0.113.180	GET	200 OK	2016-07-17 21:41:44-07	2606418
/article/bad-things-goneh	203.0.113.180	GET	404 NOT FOUND	2016-07-17 21:42:36-07	2606419
/	198.51.100.119	GET	200 OK	2016-07-17 21:41:47-07	2606420
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 21:42:43-07	2606421
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-17 21:42:21-07	2606422
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-17 21:42:30-07	2606423
/	192.0.2.16	GET	200 OK	2016-07-17 21:41:52-07	2606424
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-17 21:42:41-07	2606425
/	203.0.113.143	GET	200 OK	2016-07-17 21:41:58-07	2606426
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-17 21:42:54-07	2606427
/	192.0.2.243	GET	200 OK	2016-07-17 21:42:00-07	2606428
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-17 21:42:15-07	2606429
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-17 21:42:15-07	2606430
/	192.0.2.111	GET	200 OK	2016-07-17 21:42:03-07	2606431
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 21:42:40-07	2606432
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-17 21:42:46-07	2606433
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-17 21:42:35-07	2606434
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 21:42:48-07	2606435
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-17 21:42:37-07	2606437
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 21:42:55-07	2606438
/	192.0.2.26	GET	200 OK	2016-07-17 21:42:12-07	2606439
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-17 21:42:28-07	2606440
/	192.0.2.192	GET	200 OK	2016-07-17 21:42:19-07	2606441
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 21:42:54-07	2606442
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-17 21:43:12-07	2606443
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-17 21:43:06-07	2606444
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-17 21:43:18-07	2606445
/	203.0.113.73	GET	200 OK	2016-07-17 21:42:23-07	2606446
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-17 21:43:15-07	2606447
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-17 21:43:00-07	2606448
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-17 21:42:50-07	2606449
/	203.0.113.194	GET	200 OK	2016-07-17 21:42:33-07	2606450
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 21:42:53-07	2606451
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-17 21:43:02-07	2606452
/	192.0.2.166	GET	200 OK	2016-07-17 21:42:43-07	2606453
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-17 21:43:13-07	2606454
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 21:43:12-07	2606455
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-17 21:43:11-07	2606456
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-17 21:43:19-07	2606457
/	192.0.2.121	GET	200 OK	2016-07-17 21:42:45-07	2606458
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-17 21:43:18-07	2606459
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-17 21:43:17-07	2606460
/	198.51.100.212	GET	200 OK	2016-07-17 21:42:46-07	2606461
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 21:43:32-07	2606462
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-17 21:43:19-07	2606463
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-17 21:43:05-07	2606464
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-17 21:43:45-07	2606465
/	203.0.113.210	GET	200 OK	2016-07-17 21:42:54-07	2606466
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-17 21:43:11-07	2606467
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-17 21:43:11-07	2606468
/	203.0.113.91	GET	200 OK	2016-07-17 21:42:58-07	2606469
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-17 21:43:29-07	2606470
/	192.0.2.230	GET	200 OK	2016-07-17 21:43:03-07	2606471
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-17 21:43:42-07	2606472
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 21:43:26-07	2606473
/	203.0.113.174	GET	200 OK	2016-07-17 21:43:11-07	2606474
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 21:43:29-07	2606475
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-17 21:43:57-07	2606476
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-17 21:43:47-07	2606477
/	198.51.100.186	GET	200 OK	2016-07-17 21:43:15-07	2606478
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-17 21:44:05-07	2606479
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-17 21:44:09-07	2606480
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-17 21:43:47-07	2606481
/	203.0.113.135	GET	200 OK	2016-07-17 21:43:24-07	2606482
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 21:44:02-07	2606483
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 21:43:55-07	2606484
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 21:43:39-07	2606485
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-17 21:44:10-07	2606486
/	192.0.2.32	GET	200 OK	2016-07-17 21:43:30-07	2606487
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 21:43:51-07	2606488
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-17 21:43:47-07	2606489
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-17 21:44:07-07	2606490
/	203.0.113.199	GET	200 OK	2016-07-17 21:43:37-07	2606491
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-17 21:44:03-07	2606492
/	192.0.2.52	GET	200 OK	2016-07-17 21:43:45-07	2606493
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-17 21:44:37-07	2606494
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-17 21:44:27-07	2606495
/	192.0.2.75	GET	200 OK	2016-07-17 21:43:48-07	2606496
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-17 21:44:06-07	2606497
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-17 21:44:10-07	2606498
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 21:44:13-07	2606499
/	203.0.113.210	GET	200 OK	2016-07-17 21:43:57-07	2606500
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-17 21:44:41-07	2606501
/	192.0.2.172	GET	200 OK	2016-07-17 21:44:02-07	2606502
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 21:44:47-07	2606503
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-17 21:44:40-07	2606504
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-17 21:44:53-07	2606505
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-17 21:44:48-07	2606506
/	198.51.100.86	GET	200 OK	2016-07-17 21:44:03-07	2606507
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 21:44:55-07	2606508
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-17 21:44:22-07	2606509
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-17 21:44:56-07	2606510
/	192.0.2.31	GET	200 OK	2016-07-17 21:44:05-07	2606511
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-17 21:44:36-07	2606512
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 21:44:43-07	2606513
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-17 21:44:44-07	2606514
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-17 21:44:29-07	2606515
/	192.0.2.199	GET	200 OK	2016-07-17 21:44:15-07	2606516
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 21:44:46-07	2606517
/	198.51.100.254	GET	200 OK	2016-07-17 21:44:25-07	2606518
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 21:45:03-07	2606519
/article/candidate-is-jerkl	198.51.100.254	GET	404 NOT FOUND	2016-07-17 21:45:01-07	2606520
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-17 21:45:21-07	2606521
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 21:45:22-07	2606522
/	198.51.100.106	GET	200 OK	2016-07-17 21:44:32-07	2606523
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-17 21:45:32-07	2606524
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-17 21:45:02-07	2606525
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-17 21:45:26-07	2606526
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-17 21:45:15-07	2606527
/	198.51.100.88	GET	200 OK	2016-07-17 21:44:39-07	2606528
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-17 21:44:59-07	2606529
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-17 21:45:25-07	2606530
/	198.51.100.228	GET	200 OK	2016-07-17 21:44:43-07	2606531
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 21:45:12-07	2606532
/article/goats-eat-googlesi	198.51.100.228	GET	404 NOT FOUND	2016-07-17 21:45:11-07	2606533
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 21:45:16-07	2606534
/	192.0.2.116	GET	200 OK	2016-07-17 21:44:49-07	2606535
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 21:45:17-07	2606536
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-17 21:45:42-07	2606537
/	198.51.100.26	GET	200 OK	2016-07-17 21:44:53-07	2606538
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-17 21:45:16-07	2606539
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 21:45:43-07	2606540
/	192.0.2.62	GET	200 OK	2016-07-17 21:44:59-07	2606541
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-17 21:45:54-07	2606542
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-17 21:45:36-07	2606543
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-17 21:45:51-07	2606544
/	192.0.2.192	GET	200 OK	2016-07-17 21:45:06-07	2606545
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-17 21:45:43-07	2606546
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-17 21:45:23-07	2606547
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 21:45:29-07	2606548
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-17 21:45:49-07	2606549
/	198.51.100.127	GET	200 OK	2016-07-17 21:45:13-07	2606550
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-17 21:45:51-07	2606551
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-17 21:45:33-07	2606552
/	198.51.100.200	GET	200 OK	2016-07-17 21:45:16-07	2606553
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-17 21:45:59-07	2606554
/	203.0.113.32	GET	200 OK	2016-07-17 21:45:21-07	2606555
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 21:45:41-07	2606556
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-17 21:45:44-07	2606557
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-17 21:45:52-07	2606558
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 21:46:13-07	2606559
/	203.0.113.120	GET	200 OK	2016-07-17 21:45:26-07	2606560
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 21:46:05-07	2606561
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 21:46:12-07	2606562
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 21:45:52-07	2606563
/	203.0.113.173	GET	200 OK	2016-07-17 21:45:32-07	2606564
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-17 21:46:16-07	2606565
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-17 21:46:27-07	2606566
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-17 21:46:07-07	2606567
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-17 21:46:27-07	2606568
/	203.0.113.31	GET	200 OK	2016-07-17 21:45:36-07	2606569
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-17 21:46:05-07	2606570
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-17 21:45:59-07	2606571
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-17 21:46:16-07	2606572
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-17 21:45:55-07	2606573
/	198.51.100.144	GET	200 OK	2016-07-17 21:45:43-07	2606574
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-17 21:46:31-07	2606575
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 21:46:02-07	2606576
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-17 21:46:24-07	2606577
/	203.0.113.118	GET	200 OK	2016-07-17 21:45:53-07	2606578
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-17 21:46:34-07	2606579
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 21:46:52-07	2606580
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-17 21:46:23-07	2606581
/	192.0.2.40	GET	200 OK	2016-07-17 21:45:58-07	2606582
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-17 21:46:39-07	2606583
/	192.0.2.50	GET	200 OK	2016-07-17 21:46:07-07	2606584
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-17 21:46:48-07	2606585
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-17 21:46:42-07	2606586
/	203.0.113.134	GET	200 OK	2016-07-17 21:46:13-07	2606587
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-17 21:46:28-07	2606588
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-17 21:46:54-07	2606589
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 21:46:56-07	2606590
/	192.0.2.37	GET	200 OK	2016-07-17 21:46:18-07	2606591
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-17 21:46:33-07	2606592
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-17 21:46:39-07	2606593
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-17 21:47:03-07	2606594
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-17 21:46:45-07	2606595
/	203.0.113.115	GET	200 OK	2016-07-17 21:46:20-07	2606596
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-17 21:46:59-07	2606597
/	203.0.113.88	GET	200 OK	2016-07-17 21:46:21-07	2606598
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-17 21:46:40-07	2606599
/	192.0.2.16	GET	200 OK	2016-07-17 21:46:24-07	2606600
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 21:46:50-07	2606601
/	192.0.2.94	GET	200 OK	2016-07-17 21:46:31-07	2606602
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-17 21:47:26-07	2606603
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-17 21:47:04-07	2606604
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 21:46:46-07	2606605
/	198.51.100.130	GET	200 OK	2016-07-17 21:46:36-07	2606606
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 21:46:51-07	2606607
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 21:46:57-07	2606608
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-17 21:47:16-07	2606609
/	203.0.113.228	GET	200 OK	2016-07-17 21:46:45-07	2606610
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-17 21:47:42-07	2606611
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-17 21:47:25-07	2606612
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-17 21:47:43-07	2606613
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-17 21:47:29-07	2606614
/	203.0.113.239	GET	200 OK	2016-07-17 21:46:53-07	2606615
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-17 21:47:34-07	2606616
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-17 21:47:26-07	2606617
/	203.0.113.112	GET	200 OK	2016-07-17 21:46:59-07	2606618
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-17 21:47:26-07	2606619
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-17 21:47:40-07	2606620
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-17 21:47:26-07	2606621
/	192.0.2.240	GET	200 OK	2016-07-17 21:47:01-07	2606622
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-17 21:47:24-07	2606623
/	198.51.100.36	GET	200 OK	2016-07-17 21:47:04-07	2606624
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-17 21:47:42-07	2606625
/	203.0.113.42	GET	200 OK	2016-07-18 05:44:00-07	2625067
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-17 21:47:47-07	2606626
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-17 21:47:21-07	2606627
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-17 21:47:49-07	2606628
/	192.0.2.214	GET	200 OK	2016-07-17 21:47:14-07	2606629
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 21:47:55-07	2606630
/	203.0.113.167	GET	200 OK	2016-07-17 21:47:15-07	2606631
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 21:47:55-07	2606632
/	192.0.2.48	GET	200 OK	2016-07-17 21:47:17-07	2606633
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 21:47:57-07	2606634
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-17 21:48:03-07	2606635
/	198.51.100.140	GET	200 OK	2016-07-17 21:47:19-07	2606636
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-17 21:47:43-07	2606637
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-17 21:47:42-07	2606638
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-17 21:47:50-07	2606639
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-17 21:48:06-07	2606640
/	198.51.100.205	GET	200 OK	2016-07-17 21:47:21-07	2606641
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-17 21:47:57-07	2606642
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-17 21:48:13-07	2606643
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-17 21:47:46-07	2606644
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-17 21:48:15-07	2606645
/	198.51.100.224	GET	200 OK	2016-07-17 21:47:30-07	2606646
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-17 21:48:29-07	2606647
/	198.51.100.79	GET	200 OK	2016-07-17 21:47:31-07	2606648
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-17 21:48:15-07	2606649
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-17 21:47:49-07	2606650
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-17 21:48:18-07	2606651
/	192.0.2.222	GET	200 OK	2016-07-17 21:47:35-07	2606652
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-17 21:48:18-07	2606653
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 21:48:01-07	2606654
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-17 21:48:06-07	2606655
/	203.0.113.113	GET	200 OK	2016-07-17 21:47:37-07	2606656
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-17 21:48:37-07	2606657
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-17 21:48:22-07	2606658
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-17 21:48:31-07	2606659
/	203.0.113.204	GET	200 OK	2016-07-17 21:47:41-07	2606660
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-17 21:48:40-07	2606661
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 21:48:03-07	2606662
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-17 21:47:59-07	2606663
/	192.0.2.234	GET	200 OK	2016-07-17 21:47:50-07	2606664
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-17 21:48:30-07	2606665
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-17 21:48:41-07	2606666
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-17 21:48:29-07	2606667
/	198.51.100.161	GET	200 OK	2016-07-17 21:47:52-07	2606668
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 21:48:36-07	2606669
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-17 21:48:46-07	2606670
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 21:48:34-07	2606671
/	203.0.113.131	GET	200 OK	2016-07-17 21:48:00-07	2606672
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-17 21:48:25-07	2606673
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-17 21:48:49-07	2606674
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-17 21:48:50-07	2606675
/	203.0.113.184	GET	200 OK	2016-07-17 21:48:02-07	2606676
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-17 21:48:31-07	2606677
/	192.0.2.176	GET	200 OK	2016-07-17 21:48:06-07	2606678
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-17 21:48:21-07	2606679
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-17 21:48:39-07	2606680
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-17 21:48:25-07	2606681
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-17 21:48:39-07	2606682
/	198.51.100.90	GET	200 OK	2016-07-17 21:48:13-07	2606683
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-17 21:48:50-07	2606684
/	198.51.100.25	GET	200 OK	2016-07-17 21:48:21-07	2606685
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 21:49:01-07	2606686
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 21:48:45-07	2606687
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-17 21:49:07-07	2606688
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-17 21:48:51-07	2606689
/	203.0.113.231	GET	200 OK	2016-07-17 21:48:22-07	2606690
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-17 21:48:46-07	2606691
/	192.0.2.163	GET	200 OK	2016-07-17 21:48:30-07	2606692
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-17 21:49:27-07	2606693
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-17 21:49:13-07	2606694
/	203.0.113.184	GET	200 OK	2016-07-17 21:48:40-07	2606695
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-17 21:49:10-07	2606696
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-17 21:49:38-07	2606697
/	192.0.2.205	GET	200 OK	2016-07-17 21:48:41-07	2606698
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-17 21:49:01-07	2606699
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 21:49:33-07	2606700
/	203.0.113.111	GET	200 OK	2016-07-17 21:48:50-07	2606701
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 21:49:33-07	2606702
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-17 21:49:29-07	2606703
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-17 21:49:31-07	2606704
/	192.0.2.138	GET	200 OK	2016-07-17 21:48:58-07	2606705
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 21:49:50-07	2606706
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 21:49:17-07	2606707
/	192.0.2.136	GET	200 OK	2016-07-17 21:49:06-07	2606708
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-17 21:49:53-07	2606709
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-17 21:49:28-07	2606710
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-17 21:49:40-07	2606711
/	203.0.113.214	GET	200 OK	2016-07-17 21:49:15-07	2606712
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-17 21:50:11-07	2606713
/	192.0.2.22	GET	200 OK	2016-07-17 21:49:18-07	2606714
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 21:49:43-07	2606715
/	192.0.2.66	GET	200 OK	2016-07-17 21:49:20-07	2606716
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 21:49:57-07	2606717
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-17 21:49:46-07	2606718
/	203.0.113.146	GET	200 OK	2016-07-17 21:49:23-07	2606719
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-17 21:49:48-07	2606720
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 21:49:57-07	2606721
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 21:49:41-07	2606722
/	203.0.113.181	GET	200 OK	2016-07-17 21:49:30-07	2606723
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-17 21:50:16-07	2606724
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-17 21:50:17-07	2606725
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-17 21:49:47-07	2606726
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-17 21:49:45-07	2606727
/	192.0.2.109	GET	200 OK	2016-07-17 21:49:36-07	2606728
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 21:50:24-07	2606729
/	192.0.2.9	GET	200 OK	2016-07-17 21:49:38-07	2606730
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 21:50:12-07	2606731
/	203.0.113.145	GET	200 OK	2016-07-17 21:49:48-07	2606732
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-17 21:50:08-07	2606733
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-17 21:50:12-07	2606734
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-17 21:50:18-07	2606735
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-17 21:50:03-07	2606736
/	192.0.2.124	GET	200 OK	2016-07-17 21:49:53-07	2606737
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-17 21:50:46-07	2606738
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-17 21:50:09-07	2606739
/	192.0.2.252	GET	200 OK	2016-07-17 21:49:55-07	2606740
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-17 21:50:23-07	2606741
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-17 21:50:24-07	2606742
/	203.0.113.163	GET	200 OK	2016-07-17 21:50:05-07	2606743
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-17 21:50:57-07	2606744
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-17 21:50:26-07	2606745
/	203.0.113.245	GET	200 OK	2016-07-17 21:50:07-07	2606746
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-17 21:50:46-07	2606747
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-17 21:50:31-07	2606748
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-17 21:50:59-07	2606749
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-17 21:50:53-07	2606750
/	203.0.113.140	GET	200 OK	2016-07-17 21:50:15-07	2606751
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 21:51:09-07	2606752
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 21:50:49-07	2606753
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-17 21:50:54-07	2606754
/	192.0.2.52	GET	200 OK	2016-07-17 21:50:25-07	2606755
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-17 21:50:50-07	2606756
/	192.0.2.251	GET	200 OK	2016-07-17 21:50:28-07	2606757
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-17 21:50:50-07	2606758
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-17 21:51:23-07	2606759
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 21:51:10-07	2606760
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 21:50:43-07	2606761
/	192.0.2.6	GET	200 OK	2016-07-17 21:50:34-07	2606762
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-17 21:51:17-07	2606763
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-17 21:51:10-07	2606764
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-17 21:51:15-07	2606765
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-17 21:51:14-07	2606766
/	198.51.100.164	GET	200 OK	2016-07-17 21:50:40-07	2606767
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-17 21:50:58-07	2606768
/	203.0.113.101	GET	200 OK	2016-07-17 21:50:50-07	2606769
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 21:51:24-07	2606770
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 21:51:40-07	2606771
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-17 21:51:23-07	2606772
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-17 21:51:32-07	2606773
/	198.51.100.75	GET	200 OK	2016-07-17 21:50:51-07	2606774
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 21:51:37-07	2606775
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 21:51:16-07	2606776
/	203.0.113.221	GET	200 OK	2016-07-17 21:50:55-07	2606777
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-17 21:51:22-07	2606778
/	192.0.2.173	GET	200 OK	2016-07-17 21:51:01-07	2606779
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-17 21:51:45-07	2606780
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-17 21:51:46-07	2606781
/	198.51.100.154	GET	200 OK	2016-07-17 21:51:09-07	2606782
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 21:51:42-07	2606783
/	203.0.113.130	GET	200 OK	2016-07-17 21:51:13-07	2606784
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-17 21:51:55-07	2606785
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-17 21:52:05-07	2606786
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-17 21:51:56-07	2606787
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-17 21:51:28-07	2606788
/	192.0.2.120	GET	200 OK	2016-07-17 21:51:20-07	2606789
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-17 21:51:58-07	2606790
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-17 21:51:43-07	2606791
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-17 21:52:09-07	2606792
/	198.51.100.232	GET	200 OK	2016-07-17 21:51:24-07	2606793
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 21:51:46-07	2606794
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-17 21:51:55-07	2606795
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-17 21:52:12-07	2606796
/	198.51.100.166	GET	200 OK	2016-07-17 21:51:30-07	2606797
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-17 21:51:53-07	2606798
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-17 21:52:18-07	2606799
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 21:51:50-07	2606800
/	192.0.2.119	GET	200 OK	2016-07-17 21:51:31-07	2606801
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-17 21:51:48-07	2606802
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-17 21:52:18-07	2606803
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-17 21:52:04-07	2606804
/	192.0.2.191	GET	200 OK	2016-07-17 21:51:33-07	2606805
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 21:52:18-07	2606806
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-17 21:52:29-07	2606807
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 21:52:12-07	2606808
/	203.0.113.120	GET	200 OK	2016-07-17 21:51:34-07	2606809
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-17 21:51:49-07	2606810
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-17 21:52:19-07	2606811
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 21:51:49-07	2606812
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-17 21:52:32-07	2606813
/	192.0.2.7	GET	200 OK	2016-07-17 21:51:37-07	2606814
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-17 21:51:55-07	2606815
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-17 21:52:36-07	2606816
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-17 21:52:07-07	2606817
/	192.0.2.8	GET	200 OK	2016-07-17 21:51:44-07	2606818
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-17 21:52:30-07	2606819
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 21:52:27-07	2606820
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-17 21:52:06-07	2606821
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-17 21:52:19-07	2606822
/	203.0.113.175	GET	200 OK	2016-07-17 21:51:50-07	2606823
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-17 21:52:29-07	2606824
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-17 21:52:24-07	2606825
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-17 21:52:21-07	2606826
/	203.0.113.9	GET	200 OK	2016-07-17 21:51:55-07	2606827
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 21:52:48-07	2606828
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 21:52:39-07	2606829
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 21:52:27-07	2606830
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 21:52:17-07	2606831
/	198.51.100.250	GET	200 OK	2016-07-17 21:52:02-07	2606832
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-17 21:52:47-07	2606833
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-17 21:52:56-07	2606834
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-17 21:52:58-07	2606835
/	198.51.100.166	GET	200 OK	2016-07-17 21:52:12-07	2606836
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-17 21:53:03-07	2606837
/	198.51.100.223	GET	200 OK	2016-07-17 21:52:22-07	2606838
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-17 21:53:11-07	2606839
/	192.0.2.3	GET	200 OK	2016-07-17 21:52:23-07	2606840
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 21:53:07-07	2606841
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-17 21:52:50-07	2606842
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-17 21:53:05-07	2606843
/	198.51.100.41	GET	200 OK	2016-07-17 21:52:26-07	2606844
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-17 21:52:45-07	2606845
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 21:53:16-07	2606846
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-17 21:53:06-07	2606847
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-17 21:52:46-07	2606848
/	192.0.2.249	GET	200 OK	2016-07-17 21:52:30-07	2606849
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-17 21:52:50-07	2606850
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-17 21:52:51-07	2606851
/	203.0.113.226	GET	200 OK	2016-07-17 21:52:37-07	2606852
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-17 21:53:16-07	2606853
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-17 21:53:02-07	2606854
/	192.0.2.2	GET	200 OK	2016-07-17 21:52:44-07	2606855
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 21:53:07-07	2606856
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 21:53:12-07	2606857
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-17 21:53:08-07	2606858
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 21:53:22-07	2606859
/	203.0.113.30	GET	200 OK	2016-07-17 21:52:52-07	2606860
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-17 21:53:14-07	2606861
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-17 21:53:25-07	2606862
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-17 21:53:11-07	2606863
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-17 21:53:11-07	2606864
/	198.51.100.12	GET	200 OK	2016-07-17 21:52:56-07	2606865
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 21:53:30-07	2606866
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-17 21:53:51-07	2606867
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 21:53:39-07	2606868
/	192.0.2.158	GET	200 OK	2016-07-17 21:52:59-07	2606869
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-17 21:53:29-07	2606870
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-17 21:53:59-07	2606871
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 21:53:59-07	2606872
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-17 21:53:16-07	2606873
/	203.0.113.248	GET	200 OK	2016-07-17 21:53:08-07	2606874
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 21:53:24-07	2606875
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-17 21:53:42-07	2606876
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-17 21:53:30-07	2606877
/	192.0.2.29	GET	200 OK	2016-07-17 21:53:13-07	2606878
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-17 21:53:53-07	2606879
/	192.0.2.188	GET	200 OK	2016-07-17 21:53:22-07	2606880
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-17 21:54:00-07	2606881
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-17 21:54:13-07	2606882
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 21:53:57-07	2606883
/	203.0.113.157	GET	200 OK	2016-07-17 21:53:29-07	2606884
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-17 21:53:59-07	2606885
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-17 21:54:01-07	2606886
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-17 21:54:15-07	2606887
/	203.0.113.126	GET	200 OK	2016-07-17 21:53:30-07	2606888
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-17 21:54:06-07	2606889
/	192.0.2.205	GET	200 OK	2016-07-17 21:53:31-07	2606890
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-17 21:54:09-07	2606891
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 21:53:54-07	2606892
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-17 21:53:55-07	2606893
/	203.0.113.40	GET	200 OK	2016-07-17 21:53:36-07	2606894
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 21:54:00-07	2606895
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-17 21:54:13-07	2606896
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 21:54:29-07	2606897
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 21:54:28-07	2606898
/	198.51.100.202	GET	200 OK	2016-07-17 21:53:44-07	2606899
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-17 21:54:03-07	2606900
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-17 21:54:32-07	2606901
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-17 21:54:03-07	2606902
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-17 21:54:05-07	2606903
/	192.0.2.165	GET	200 OK	2016-07-17 21:53:47-07	2606904
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-17 21:54:21-07	2606905
/	203.0.113.23	GET	200 OK	2016-07-17 21:53:52-07	2606906
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 21:54:39-07	2606907
/	203.0.113.21	GET	200 OK	2016-07-17 21:53:55-07	2606908
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 21:54:27-07	2606909
/	198.51.100.23	GET	200 OK	2016-07-18 05:46:29-07	2625163
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-17 21:54:34-07	2606910
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-17 21:54:24-07	2606911
/	192.0.2.211	GET	200 OK	2016-07-17 21:54:01-07	2606912
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-17 21:54:28-07	2606913
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-17 21:54:56-07	2606914
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-17 21:54:23-07	2606915
/	192.0.2.9	GET	200 OK	2016-07-17 21:54:07-07	2606916
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-17 21:54:55-07	2606917
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 21:54:24-07	2606918
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 21:54:29-07	2606919
/	192.0.2.33	GET	200 OK	2016-07-17 21:54:16-07	2606920
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-17 21:54:48-07	2606921
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-17 21:55:12-07	2606922
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-17 21:54:48-07	2606923
/	203.0.113.13	GET	200 OK	2016-07-17 21:54:25-07	2606924
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-17 21:54:48-07	2606925
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-17 21:55:04-07	2606926
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-17 21:55:25-07	2606927
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-17 21:54:51-07	2606928
/	198.51.100.2	GET	200 OK	2016-07-17 21:54:30-07	2606929
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-17 21:54:57-07	2606930
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-17 21:55:02-07	2606931
/	192.0.2.163	GET	200 OK	2016-07-17 21:54:38-07	2606932
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-17 21:55:07-07	2606933
/	203.0.113.36	GET	200 OK	2016-07-17 21:54:46-07	2606934
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-17 21:55:34-07	2606935
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-17 21:55:30-07	2606936
/	198.51.100.71	GET	200 OK	2016-07-17 21:54:54-07	2606937
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-17 21:55:10-07	2606938
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-17 21:55:24-07	2606939
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-17 21:55:18-07	2606940
/	192.0.2.97	GET	200 OK	2016-07-17 21:54:58-07	2606941
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 21:55:46-07	2606942
/	198.51.100.114	GET	200 OK	2016-07-17 21:55:04-07	2606943
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 21:55:20-07	2606944
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-17 21:55:46-07	2606945
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 21:55:59-07	2606946
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-17 21:55:43-07	2606947
/	203.0.113.243	GET	200 OK	2016-07-17 21:55:05-07	2606948
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 21:55:33-07	2606949
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-17 21:55:41-07	2606950
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 21:55:35-07	2606951
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-17 21:55:30-07	2606952
/	198.51.100.12	GET	200 OK	2016-07-17 21:55:13-07	2606953
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-17 21:55:30-07	2606954
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 21:55:44-07	2606955
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-17 21:55:49-07	2606956
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-17 21:55:47-07	2606957
/	198.51.100.51	GET	200 OK	2016-07-17 21:55:21-07	2606958
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-17 21:55:51-07	2606959
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-17 21:55:53-07	2606960
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-17 21:55:37-07	2606961
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-17 21:55:44-07	2606962
/	192.0.2.181	GET	200 OK	2016-07-17 21:55:31-07	2606963
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 21:56:27-07	2606964
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-17 21:56:13-07	2606965
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-17 21:56:01-07	2606966
/	192.0.2.225	GET	200 OK	2016-07-17 21:55:41-07	2606967
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-17 21:56:06-07	2606968
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-17 21:56:35-07	2606969
/	203.0.113.113	GET	200 OK	2016-07-17 21:55:44-07	2606970
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-17 21:56:07-07	2606971
/	203.0.113.208	GET	200 OK	2016-07-17 21:55:46-07	2606972
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-17 21:56:38-07	2606973
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 21:56:12-07	2606974
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 21:56:34-07	2606975
/	198.51.100.64	GET	200 OK	2016-07-17 21:55:51-07	2606976
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-17 21:56:47-07	2606977
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-17 21:56:29-07	2606978
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-17 21:56:35-07	2606979
/	198.51.100.185	GET	200 OK	2016-07-17 21:55:52-07	2606980
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-17 21:56:36-07	2606981
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-17 21:56:22-07	2606982
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-17 21:56:15-07	2606983
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-17 21:56:31-07	2606984
/	203.0.113.10	GET	200 OK	2016-07-17 21:56:00-07	2606985
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-17 21:56:31-07	2606986
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-17 21:56:59-07	2606987
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-17 21:56:40-07	2606988
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-17 21:56:33-07	2606989
/	198.51.100.238	GET	200 OK	2016-07-17 21:56:08-07	2606990
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-17 21:57:05-07	2606991
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-17 21:56:58-07	2606992
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-17 21:56:41-07	2606993
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 21:57:02-07	2606994
/	203.0.113.198	GET	200 OK	2016-07-17 21:56:14-07	2606995
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 21:56:51-07	2606996
/	203.0.113.115	GET	200 OK	2016-07-17 21:56:23-07	2606997
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-17 21:57:02-07	2606998
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-17 21:56:38-07	2606999
/	192.0.2.54	GET	200 OK	2016-07-17 21:56:30-07	2607000
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-17 21:57:18-07	2607001
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-17 21:57:28-07	2607002
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-17 21:56:45-07	2607003
/	203.0.113.52	GET	200 OK	2016-07-17 21:56:37-07	2607004
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-17 21:57:26-07	2607005
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-17 21:57:27-07	2607006
/	192.0.2.72	GET	200 OK	2016-07-17 21:56:43-07	2607007
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-17 21:57:19-07	2607008
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-17 21:57:02-07	2607009
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-17 21:57:12-07	2607010
/	198.51.100.238	GET	200 OK	2016-07-17 21:56:53-07	2607011
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-17 21:57:15-07	2607012
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-17 21:57:44-07	2607013
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-17 21:57:12-07	2607014
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-17 21:57:51-07	2607015
/	203.0.113.93	GET	200 OK	2016-07-17 21:57:02-07	2607016
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 21:57:28-07	2607017
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 21:57:35-07	2607018
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-17 21:57:37-07	2607019
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-17 21:57:25-07	2607020
/	192.0.2.190	GET	200 OK	2016-07-17 21:57:11-07	2607021
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-17 21:57:29-07	2607022
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-17 21:57:38-07	2607023
/	198.51.100.89	GET	200 OK	2016-07-17 21:57:13-07	2607024
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-17 21:58:05-07	2607025
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 21:57:50-07	2607026
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-17 21:57:38-07	2607027
/	198.51.100.140	GET	200 OK	2016-07-17 21:57:22-07	2607028
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-17 21:58:22-07	2607029
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-17 21:58:12-07	2607030
/	192.0.2.31	GET	200 OK	2016-07-17 21:57:32-07	2607031
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-17 21:57:51-07	2607032
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-17 21:57:58-07	2607033
/article/bears-love-berriese	192.0.2.31	GET	404 NOT FOUND	2016-07-17 21:57:51-07	2607034
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-17 21:58:08-07	2607035
/	192.0.2.200	GET	200 OK	2016-07-17 21:57:34-07	2607036
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 21:57:52-07	2607037
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-17 21:58:13-07	2607038
/	198.51.100.222	GET	200 OK	2016-07-17 21:57:37-07	2607039
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-17 21:58:11-07	2607040
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 21:58:00-07	2607041
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 21:58:05-07	2607042
/	198.51.100.172	GET	200 OK	2016-07-17 21:57:45-07	2607043
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 21:58:14-07	2607044
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-17 21:58:10-07	2607045
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 21:58:25-07	2607046
/	203.0.113.192	GET	200 OK	2016-07-17 21:57:54-07	2607047
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-17 21:58:14-07	2607048
/	192.0.2.99	GET	200 OK	2016-07-17 21:57:58-07	2607049
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-17 21:58:14-07	2607050
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-17 21:58:45-07	2607051
/	203.0.113.9	GET	200 OK	2016-07-17 21:58:07-07	2607052
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 21:58:35-07	2607053
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 21:58:26-07	2607054
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 21:59:01-07	2607055
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-17 21:58:53-07	2607056
/	203.0.113.144	GET	200 OK	2016-07-17 21:58:17-07	2607057
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-17 21:59:12-07	2607058
/	192.0.2.174	GET	200 OK	2016-07-17 21:58:26-07	2607059
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-17 21:59:10-07	2607060
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 21:59:15-07	2607061
/	198.51.100.55	GET	200 OK	2016-07-17 21:58:35-07	2607062
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-17 21:58:53-07	2607063
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-17 21:58:50-07	2607064
/	198.51.100.168	GET	200 OK	2016-07-17 21:58:37-07	2607065
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 21:59:23-07	2607066
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-17 21:59:29-07	2607067
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-17 21:59:23-07	2607068
/	198.51.100.199	GET	200 OK	2016-07-17 21:58:42-07	2607069
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-17 21:59:15-07	2607070
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-17 21:59:22-07	2607071
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 21:59:36-07	2607072
/	198.51.100.46	GET	200 OK	2016-07-17 21:58:50-07	2607073
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-17 21:59:37-07	2607074
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-17 21:59:05-07	2607075
/	203.0.113.188	GET	200 OK	2016-07-17 21:58:54-07	2607076
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 21:59:21-07	2607077
/	198.51.100.179	GET	200 OK	2016-07-17 21:59:01-07	2607078
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-17 21:59:34-07	2607079
/	192.0.2.65	GET	200 OK	2016-07-17 21:59:07-07	2607080
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-17 21:59:45-07	2607081
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-17 21:59:29-07	2607082
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-17 21:59:22-07	2607083
/	198.51.100.102	GET	200 OK	2016-07-17 21:59:16-07	2607084
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-17 22:00:07-07	2607085
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 22:00:15-07	2607086
/	203.0.113.181	GET	200 OK	2016-07-17 21:59:20-07	2607087
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-17 21:59:53-07	2607088
/article/bad-things-gonez	203.0.113.181	GET	404 NOT FOUND	2016-07-17 21:59:37-07	2607089
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-17 21:59:42-07	2607090
/	203.0.113.82	GET	200 OK	2016-07-17 21:59:24-07	2607091
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 21:59:45-07	2607092
/	198.51.100.162	GET	200 OK	2016-07-17 21:59:34-07	2607093
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 22:00:06-07	2607094
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-17 22:00:22-07	2607095
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-17 22:00:18-07	2607096
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-17 22:00:24-07	2607097
/	198.51.100.19	GET	200 OK	2016-07-17 21:59:39-07	2607098
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-17 22:00:21-07	2607099
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-17 22:00:38-07	2607100
/	198.51.100.223	GET	200 OK	2016-07-17 21:59:42-07	2607101
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-17 22:00:10-07	2607102
/	203.0.113.181	GET	200 OK	2016-07-17 21:59:48-07	2607103
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-17 22:00:48-07	2607104
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-17 22:00:46-07	2607105
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-17 22:00:20-07	2607106
/	192.0.2.47	GET	200 OK	2016-07-17 21:59:49-07	2607107
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-17 22:00:11-07	2607108
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-17 22:00:06-07	2607109
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 22:00:06-07	2607110
/	192.0.2.28	GET	200 OK	2016-07-17 21:59:53-07	2607111
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-17 22:00:31-07	2607112
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 22:00:36-07	2607113
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 22:00:34-07	2607114
/	198.51.100.84	GET	200 OK	2016-07-17 21:59:54-07	2607115
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-17 22:00:09-07	2607116
/	198.51.100.44	GET	200 OK	2016-07-17 21:59:57-07	2607117
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-17 22:00:41-07	2607118
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-17 22:00:46-07	2607119
/	198.51.100.187	GET	200 OK	2016-07-17 22:00:07-07	2607120
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-17 22:00:42-07	2607121
/	198.51.100.125	GET	200 OK	2016-07-17 22:00:09-07	2607122
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-17 22:01:00-07	2607123
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-17 22:01:02-07	2607124
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-17 22:00:38-07	2607125
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-17 22:00:51-07	2607126
/	198.51.100.50	GET	200 OK	2016-07-17 22:00:12-07	2607127
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 22:00:36-07	2607128
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 22:00:42-07	2607129
/	203.0.113.24	GET	200 OK	2016-07-17 22:00:20-07	2607130
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-17 22:00:36-07	2607131
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 22:00:51-07	2607132
/article/bears-love-berriesz	203.0.113.24	GET	404 NOT FOUND	2016-07-17 22:01:09-07	2607133
/	198.51.100.163	GET	200 OK	2016-07-17 22:00:26-07	2607134
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-17 22:00:47-07	2607135
/	198.51.100.235	GET	200 OK	2016-07-17 22:00:32-07	2607136
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-17 22:01:11-07	2607137
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-17 22:01:21-07	2607138
/	198.51.100.122	GET	200 OK	2016-07-17 22:00:38-07	2607139
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 22:01:28-07	2607140
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-17 22:01:36-07	2607141
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 22:01:27-07	2607142
/	203.0.113.14	GET	200 OK	2016-07-17 22:00:43-07	2607143
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-17 22:01:29-07	2607144
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-17 22:01:35-07	2607145
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 22:00:58-07	2607146
/	203.0.113.43	GET	200 OK	2016-07-17 22:00:52-07	2607147
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-17 22:01:25-07	2607148
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-17 22:01:27-07	2607149
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-17 22:01:35-07	2607150
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-17 22:01:28-07	2607151
/	192.0.2.18	GET	200 OK	2016-07-17 22:01:01-07	2607152
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 22:01:44-07	2607153
/	192.0.2.13	GET	200 OK	2016-07-17 22:01:11-07	2607154
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-17 22:02:04-07	2607155
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 22:01:36-07	2607156
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-17 22:01:32-07	2607157
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-17 22:01:40-07	2607158
/	198.51.100.68	GET	200 OK	2016-07-17 22:01:13-07	2607159
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-17 22:01:31-07	2607160
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-17 22:02:00-07	2607161
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-17 22:01:54-07	2607162
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 22:01:36-07	2607163
/	203.0.113.209	GET	200 OK	2016-07-17 22:01:14-07	2607164
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-17 22:01:50-07	2607165
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-17 22:01:34-07	2607166
/	192.0.2.75	GET	200 OK	2016-07-17 22:01:22-07	2607167
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 22:02:20-07	2607168
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-17 22:01:40-07	2607169
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-17 22:02:22-07	2607170
/	203.0.113.32	GET	200 OK	2016-07-17 22:01:26-07	2607171
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-17 22:02:15-07	2607172
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-17 22:02:03-07	2607173
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-17 22:02:17-07	2607174
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-17 22:02:21-07	2607175
/	198.51.100.127	GET	200 OK	2016-07-17 22:01:34-07	2607176
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-17 22:02:24-07	2607177
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-17 22:01:53-07	2607178
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-17 22:02:26-07	2607179
/	192.0.2.49	GET	200 OK	2016-07-17 22:01:43-07	2607180
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 22:02:28-07	2607181
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 22:02:43-07	2607182
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-17 22:02:19-07	2607183
/	192.0.2.124	GET	200 OK	2016-07-17 22:01:47-07	2607184
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-17 22:02:24-07	2607185
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-17 22:02:02-07	2607186
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-17 22:02:42-07	2607187
/	198.51.100.34	GET	200 OK	2016-07-17 22:01:53-07	2607188
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-17 22:02:32-07	2607189
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-17 22:02:49-07	2607190
/	198.51.100.222	GET	200 OK	2016-07-17 22:02:01-07	2607191
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-17 22:02:51-07	2607192
/	192.0.2.210	GET	200 OK	2016-07-17 22:02:05-07	2607193
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-17 22:02:27-07	2607194
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 22:02:58-07	2607195
/	192.0.2.94	GET	200 OK	2016-07-17 22:02:14-07	2607196
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-17 22:03:08-07	2607197
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-17 22:03:05-07	2607198
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 22:02:31-07	2607199
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 22:02:46-07	2607200
/	203.0.113.205	GET	200 OK	2016-07-17 22:02:18-07	2607201
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-17 22:02:59-07	2607202
/	192.0.2.217	GET	200 OK	2016-07-17 22:02:23-07	2607203
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-17 22:02:41-07	2607204
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-17 22:03:11-07	2607205
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-17 22:03:23-07	2607206
/	198.51.100.75	GET	200 OK	2016-07-17 22:02:31-07	2607207
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-17 22:03:24-07	2607208
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-17 22:03:24-07	2607209
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-17 22:03:13-07	2607210
/	198.51.100.221	GET	200 OK	2016-07-17 22:02:35-07	2607211
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-17 22:03:19-07	2607212
/	198.51.100.149	GET	200 OK	2016-07-17 22:02:43-07	2607213
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-17 22:03:38-07	2607214
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-17 22:03:10-07	2607215
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-17 22:03:00-07	2607216
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-17 22:03:32-07	2607217
/	192.0.2.7	GET	200 OK	2016-07-17 22:02:51-07	2607218
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-17 22:03:46-07	2607219
/	192.0.2.136	GET	200 OK	2016-07-17 22:03:01-07	2607220
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-17 22:03:21-07	2607221
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-17 22:03:23-07	2607222
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-17 22:03:24-07	2607223
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-17 22:03:24-07	2607224
/	192.0.2.171	GET	200 OK	2016-07-17 22:03:09-07	2607225
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-17 22:03:41-07	2607226
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-17 22:04:05-07	2607227
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-17 22:04:07-07	2607228
/	198.51.100.210	GET	200 OK	2016-07-17 22:03:19-07	2607229
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-17 22:03:37-07	2607230
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-17 22:04:04-07	2607231
/	192.0.2.203	GET	200 OK	2016-07-17 22:03:29-07	2607232
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-17 22:03:57-07	2607233
/	198.51.100.120	GET	200 OK	2016-07-17 22:03:32-07	2607234
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-17 22:04:23-07	2607235
/	203.0.113.247	GET	200 OK	2016-07-17 22:03:41-07	2607236
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-17 22:04:37-07	2607237
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-17 22:04:16-07	2607238
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 22:04:07-07	2607239
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 22:04:32-07	2607240
/	192.0.2.67	GET	200 OK	2016-07-17 22:03:44-07	2607241
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-17 22:04:17-07	2607242
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 22:04:41-07	2607243
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 22:04:40-07	2607244
/	203.0.113.5	GET	200 OK	2016-07-17 22:03:45-07	2607245
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 22:04:10-07	2607246
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 22:04:09-07	2607247
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-17 22:04:15-07	2607248
/	192.0.2.98	GET	200 OK	2016-07-17 22:03:47-07	2607249
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 22:04:18-07	2607250
/	203.0.113.242	GET	200 OK	2016-07-17 22:03:49-07	2607251
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 22:04:04-07	2607252
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-17 22:04:30-07	2607253
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-17 22:04:18-07	2607254
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-17 22:04:10-07	2607255
/	192.0.2.216	GET	200 OK	2016-07-17 22:03:50-07	2607256
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-17 22:04:05-07	2607257
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-17 22:04:11-07	2607258
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-17 22:04:30-07	2607259
/	192.0.2.213	GET	200 OK	2016-07-17 22:03:59-07	2607260
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-17 22:04:33-07	2607261
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-17 22:04:43-07	2607262
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 22:04:59-07	2607263
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-17 22:04:48-07	2607264
/	198.51.100.243	GET	200 OK	2016-07-17 22:04:06-07	2607265
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-17 22:04:37-07	2607266
/	203.0.113.125	GET	200 OK	2016-07-17 22:04:09-07	2607267
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-17 22:05:04-07	2607268
/	198.51.100.96	GET	200 OK	2016-07-17 22:04:11-07	2607269
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-17 22:04:56-07	2607270
/	203.0.113.157	GET	200 OK	2016-07-17 22:04:17-07	2607271
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-17 22:04:40-07	2607272
/	203.0.113.132	GET	200 OK	2016-07-17 22:04:23-07	2607273
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 22:05:14-07	2607274
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-17 22:04:57-07	2607275
/	198.51.100.226	GET	200 OK	2016-07-17 22:04:29-07	2607276
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-17 22:05:18-07	2607277
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-17 22:05:08-07	2607278
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-17 22:05:13-07	2607279
/	198.51.100.160	GET	200 OK	2016-07-17 22:04:37-07	2607280
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-17 22:05:17-07	2607281
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-17 22:04:55-07	2607282
/	203.0.113.217	GET	200 OK	2016-07-17 22:04:47-07	2607283
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-17 22:05:28-07	2607284
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-17 22:05:34-07	2607285
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-17 22:05:38-07	2607286
/	192.0.2.14	GET	200 OK	2016-07-17 22:04:57-07	2607287
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-17 22:05:36-07	2607288
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-17 22:05:16-07	2607289
/	203.0.113.164	GET	200 OK	2016-07-18 05:48:55-07	2625259
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-17 22:05:39-07	2607290
/	192.0.2.138	GET	200 OK	2016-07-17 22:05:00-07	2607291
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 22:05:57-07	2607292
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-17 22:05:27-07	2607293
/	198.51.100.151	GET	200 OK	2016-07-17 22:05:04-07	2607294
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-17 22:06:00-07	2607295
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-17 22:06:01-07	2607296
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-17 22:05:33-07	2607297
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-17 22:05:47-07	2607298
/	198.51.100.188	GET	200 OK	2016-07-17 22:05:08-07	2607299
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-17 22:05:48-07	2607300
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-17 22:05:54-07	2607301
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-17 22:06:03-07	2607302
/	198.51.100.48	GET	200 OK	2016-07-17 22:05:10-07	2607303
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-17 22:05:52-07	2607304
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-17 22:05:33-07	2607305
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-17 22:05:30-07	2607306
/	192.0.2.239	GET	200 OK	2016-07-17 22:05:20-07	2607307
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-17 22:05:57-07	2607308
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-17 22:05:38-07	2607309
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-17 22:05:40-07	2607310
/	192.0.2.239	GET	200 OK	2016-07-17 22:05:25-07	2607311
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-17 22:06:17-07	2607312
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-17 22:05:49-07	2607313
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-17 22:05:55-07	2607314
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-17 22:06:10-07	2607315
/	203.0.113.71	GET	200 OK	2016-07-17 22:05:29-07	2607316
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-17 22:05:54-07	2607317
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-17 22:06:11-07	2607318
/	203.0.113.225	GET	200 OK	2016-07-17 22:05:39-07	2607319
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-17 22:06:00-07	2607320
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-17 22:06:02-07	2607321
/	198.51.100.201	GET	200 OK	2016-07-17 22:05:47-07	2607322
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-17 22:06:23-07	2607323
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-17 22:06:43-07	2607324
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-17 22:06:25-07	2607325
/	203.0.113.66	GET	200 OK	2016-07-17 22:05:57-07	2607326
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-17 22:06:41-07	2607327
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-17 22:06:28-07	2607328
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-17 22:06:32-07	2607329
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-17 22:06:19-07	2607330
/	198.51.100.9	GET	200 OK	2016-07-17 22:05:59-07	2607331
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-17 22:06:32-07	2607332
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-17 22:06:18-07	2607333
/	203.0.113.213	GET	200 OK	2016-07-17 22:06:06-07	2607334
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 22:06:43-07	2607335
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-17 22:06:58-07	2607336
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-17 22:06:21-07	2607337
/	198.51.100.129	GET	200 OK	2016-07-17 22:06:14-07	2607338
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-17 22:06:50-07	2607339
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 22:07:13-07	2607340
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 22:06:54-07	2607341
/	203.0.113.84	GET	200 OK	2016-07-17 22:06:21-07	2607342
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-17 22:06:38-07	2607343
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-17 22:06:36-07	2607344
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-17 22:06:49-07	2607345
/	192.0.2.239	GET	200 OK	2016-07-17 22:06:25-07	2607346
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-17 22:06:58-07	2607347
/	192.0.2.47	GET	200 OK	2016-07-17 22:06:34-07	2607348
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-17 22:07:14-07	2607349
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-17 22:07:05-07	2607350
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 22:07:18-07	2607351
/	203.0.113.135	GET	200 OK	2016-07-17 22:06:40-07	2607352
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-17 22:07:21-07	2607353
/	203.0.113.46	GET	200 OK	2016-07-17 22:06:45-07	2607354
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-17 22:07:35-07	2607355
/	203.0.113.212	GET	200 OK	2016-07-17 22:06:49-07	2607356
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-17 22:07:23-07	2607357
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-17 22:07:39-07	2607358
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 22:07:10-07	2607359
/article/bears-love-berriesu	203.0.113.212	GET	404 NOT FOUND	2016-07-17 22:07:43-07	2607360
/	192.0.2.78	GET	200 OK	2016-07-17 22:06:52-07	2607361
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-17 22:07:37-07	2607362
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-17 22:07:23-07	2607363
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-17 22:07:22-07	2607364
/	192.0.2.5	GET	200 OK	2016-07-17 22:06:59-07	2607365
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 22:07:33-07	2607366
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-17 22:07:33-07	2607367
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-17 22:07:59-07	2607368
/	198.51.100.38	GET	200 OK	2016-07-17 22:07:00-07	2607369
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-17 22:07:20-07	2607370
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 22:07:18-07	2607371
/article/so-many-bearsv	198.51.100.38	GET	404 NOT FOUND	2016-07-17 22:07:17-07	2607372
/	192.0.2.89	GET	200 OK	2016-07-17 22:07:01-07	2607373
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-17 22:07:34-07	2607374
/	203.0.113.53	GET	200 OK	2016-07-17 22:07:10-07	2607375
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-17 22:07:26-07	2607376
/	203.0.113.197	GET	200 OK	2016-07-17 22:07:18-07	2607377
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-17 22:07:55-07	2607378
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 22:08:16-07	2607379
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-17 22:08:12-07	2607380
/	203.0.113.202	GET	200 OK	2016-07-17 22:07:21-07	2607381
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-17 22:07:47-07	2607382
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-17 22:07:43-07	2607383
/	198.51.100.193	GET	200 OK	2016-07-18 05:51:38-07	2625354
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-17 22:07:47-07	2607384
/	198.51.100.91	GET	200 OK	2016-07-17 22:07:24-07	2607385
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-17 22:08:17-07	2607386
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-17 22:08:03-07	2607387
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-17 22:07:53-07	2607388
/	203.0.113.45	GET	200 OK	2016-07-17 22:07:30-07	2607389
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 22:08:12-07	2607390
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-17 22:08:20-07	2607391
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-17 22:08:26-07	2607392
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 22:08:02-07	2607393
/	198.51.100.41	GET	200 OK	2016-07-17 22:07:39-07	2607394
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 22:08:08-07	2607395
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-17 22:07:54-07	2607396
/	192.0.2.147	GET	200 OK	2016-07-17 22:07:43-07	2607397
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-17 22:08:25-07	2607398
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-17 22:08:00-07	2607399
/	198.51.100.149	GET	200 OK	2016-07-17 22:07:44-07	2607400
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-17 22:08:12-07	2607401
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-17 22:08:32-07	2607402
/	192.0.2.197	GET	200 OK	2016-07-17 22:07:51-07	2607403
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 22:08:50-07	2607404
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 22:08:30-07	2607405
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 22:08:42-07	2607406
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 22:08:24-07	2607407
/	192.0.2.234	GET	200 OK	2016-07-17 22:07:52-07	2607408
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-17 22:08:39-07	2607409
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-17 22:08:25-07	2607410
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-17 22:08:23-07	2607411
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-17 22:08:19-07	2607412
/	192.0.2.118	GET	200 OK	2016-07-17 22:07:59-07	2607413
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 22:08:57-07	2607414
/	198.51.100.228	GET	200 OK	2016-07-17 22:08:06-07	2607415
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-17 22:08:50-07	2607416
/	198.51.100.243	GET	200 OK	2016-07-17 22:08:14-07	2607417
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-17 22:08:46-07	2607418
/	192.0.2.138	GET	200 OK	2016-07-17 22:08:17-07	2607419
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 22:08:56-07	2607420
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 22:08:54-07	2607421
/	203.0.113.142	GET	200 OK	2016-07-17 22:08:19-07	2607422
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-17 22:08:49-07	2607423
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 22:08:43-07	2607424
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-17 22:08:57-07	2607425
/	203.0.113.31	GET	200 OK	2016-07-17 22:08:29-07	2607426
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-17 22:09:16-07	2607427
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-17 22:09:24-07	2607428
/	198.51.100.13	GET	200 OK	2016-07-17 22:08:31-07	2607429
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-17 22:09:04-07	2607430
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 22:08:50-07	2607431
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-17 22:09:07-07	2607432
/	198.51.100.6	GET	200 OK	2016-07-17 22:08:32-07	2607433
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-17 22:09:23-07	2607434
/	203.0.113.62	GET	200 OK	2016-07-17 22:08:38-07	2607435
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-17 22:08:55-07	2607436
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-17 22:09:19-07	2607437
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-17 22:09:37-07	2607438
/	192.0.2.78	GET	200 OK	2016-07-17 22:08:44-07	2607439
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-17 22:09:31-07	2607440
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-17 22:09:19-07	2607441
/	198.51.100.97	GET	200 OK	2016-07-17 22:08:46-07	2607442
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-17 22:09:09-07	2607443
/	198.51.100.89	GET	200 OK	2016-07-17 22:08:49-07	2607444
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-17 22:09:38-07	2607445
/	198.51.100.112	GET	200 OK	2016-07-17 22:08:57-07	2607446
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-17 22:09:57-07	2607447
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-17 22:09:54-07	2607448
/	192.0.2.164	GET	200 OK	2016-07-17 22:09:00-07	2607449
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-17 22:09:19-07	2607450
/	203.0.113.50	GET	200 OK	2016-07-17 22:09:10-07	2607451
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-17 22:09:37-07	2607452
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 22:09:49-07	2607453
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-17 22:09:39-07	2607454
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-17 22:09:58-07	2607455
/	203.0.113.10	GET	200 OK	2016-07-17 22:09:13-07	2607456
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-17 22:10:08-07	2607457
/	192.0.2.202	GET	200 OK	2016-07-17 22:09:23-07	2607458
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 22:09:57-07	2607459
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-17 22:09:44-07	2607460
/	203.0.113.147	GET	200 OK	2016-07-17 22:09:32-07	2607461
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-17 22:10:11-07	2607462
/	198.51.100.160	GET	200 OK	2016-07-17 22:09:35-07	2607463
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-17 22:09:50-07	2607464
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-17 22:10:13-07	2607465
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-17 22:10:12-07	2607466
/	192.0.2.138	GET	200 OK	2016-07-17 22:09:38-07	2607467
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-17 22:10:18-07	2607468
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 22:10:37-07	2607469
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-17 22:10:10-07	2607470
/	198.51.100.198	GET	200 OK	2016-07-17 22:09:47-07	2607471
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-17 22:10:31-07	2607472
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-17 22:10:22-07	2607473
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-17 22:10:39-07	2607474
/	203.0.113.214	GET	200 OK	2016-07-17 22:09:49-07	2607475
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 22:10:21-07	2607476
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 22:10:32-07	2607477
/	203.0.113.206	GET	200 OK	2016-07-17 22:09:58-07	2607478
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-17 22:10:38-07	2607479
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-17 22:10:34-07	2607480
/	203.0.113.132	GET	200 OK	2016-07-17 22:10:05-07	2607481
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-17 22:10:44-07	2607482
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-17 22:10:55-07	2607483
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 22:10:27-07	2607484
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 22:10:29-07	2607485
/	198.51.100.199	GET	200 OK	2016-07-17 22:10:10-07	2607486
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-17 22:11:06-07	2607487
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-17 22:10:46-07	2607488
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-17 22:10:37-07	2607489
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-17 22:11:03-07	2607490
/	198.51.100.1	GET	200 OK	2016-07-17 22:10:17-07	2607491
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-17 22:10:44-07	2607492
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-17 22:10:36-07	2607493
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-17 22:10:48-07	2607494
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-17 22:10:35-07	2607495
/	203.0.113.119	GET	200 OK	2016-07-17 22:10:20-07	2607496
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-17 22:10:53-07	2607497
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-17 22:11:12-07	2607498
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-17 22:10:36-07	2607499
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-17 22:10:43-07	2607500
/	192.0.2.154	GET	200 OK	2016-07-17 22:10:23-07	2607501
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-17 22:10:49-07	2607502
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-17 22:10:46-07	2607503
/	203.0.113.58	GET	200 OK	2016-07-17 22:10:32-07	2607504
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-17 22:11:00-07	2607505
/	198.51.100.5	GET	200 OK	2016-07-17 22:10:38-07	2607506
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-17 22:11:21-07	2607507
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-17 22:11:03-07	2607508
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-17 22:11:20-07	2607509
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-17 22:10:59-07	2607510
/	203.0.113.8	GET	200 OK	2016-07-17 22:10:44-07	2607511
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 22:11:28-07	2607512
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-17 22:11:07-07	2607513
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 22:11:06-07	2607514
/	198.51.100.204	GET	200 OK	2016-07-17 22:10:54-07	2607515
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-17 22:11:35-07	2607516
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-17 22:11:45-07	2607517
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-17 22:11:29-07	2607518
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-17 22:11:10-07	2607519
/	203.0.113.198	GET	200 OK	2016-07-17 22:11:01-07	2607520
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 22:11:28-07	2607521
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 22:11:20-07	2607522
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 22:11:56-07	2607523
/	192.0.2.94	GET	200 OK	2016-07-17 22:11:05-07	2607524
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 22:12:01-07	2607525
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 22:12:04-07	2607526
/	198.51.100.90	GET	200 OK	2016-07-17 22:11:10-07	2607527
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-17 22:11:48-07	2607528
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-17 22:12:04-07	2607529
/	198.51.100.7	GET	200 OK	2016-07-17 22:11:11-07	2607530
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-17 22:11:58-07	2607531
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-17 22:12:06-07	2607532
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-17 22:11:50-07	2607533
/	203.0.113.6	GET	200 OK	2016-07-17 22:11:21-07	2607534
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-17 22:11:41-07	2607535
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 22:12:10-07	2607536
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 22:12:16-07	2607537
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-17 22:12:03-07	2607538
/	198.51.100.11	GET	200 OK	2016-07-17 22:11:24-07	2607539
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-17 22:11:57-07	2607540
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-17 22:12:07-07	2607541
/	192.0.2.236	GET	200 OK	2016-07-17 22:11:26-07	2607542
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-17 22:12:11-07	2607543
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-17 22:12:24-07	2607544
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-17 22:12:06-07	2607545
/	198.51.100.250	GET	200 OK	2016-07-17 22:11:31-07	2607546
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 22:12:30-07	2607547
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-17 22:12:28-07	2607548
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-17 22:12:28-07	2607549
/	198.51.100.203	GET	200 OK	2016-07-17 22:11:35-07	2607550
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-17 22:12:20-07	2607551
/	198.51.100.79	GET	200 OK	2016-07-17 22:11:40-07	2607552
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 22:12:37-07	2607553
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-17 22:12:37-07	2607554
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 22:12:17-07	2607555
/	198.51.100.49	GET	200 OK	2016-07-17 22:11:44-07	2607556
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-17 22:12:43-07	2607557
/	203.0.113.33	GET	200 OK	2016-07-17 22:11:45-07	2607558
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-17 22:12:45-07	2607559
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-17 22:12:17-07	2607560
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-17 22:12:45-07	2607561
/	198.51.100.69	GET	200 OK	2016-07-17 22:11:51-07	2607562
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 22:12:39-07	2607563
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-17 22:12:39-07	2607564
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 22:12:40-07	2607565
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-17 22:12:22-07	2607566
/	198.51.100.221	GET	200 OK	2016-07-17 22:12:01-07	2607567
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-17 22:12:55-07	2607568
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-17 22:12:57-07	2607569
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-17 22:12:30-07	2607570
/	192.0.2.61	GET	200 OK	2016-07-17 22:12:10-07	2607571
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 22:12:39-07	2607572
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-17 22:12:38-07	2607573
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-17 22:13:03-07	2607575
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-17 22:12:58-07	2607576
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-17 22:13:17-07	2607577
/	198.51.100.7	GET	200 OK	2016-07-17 22:12:21-07	2607578
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-17 22:12:57-07	2607579
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-17 22:12:47-07	2607580
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-17 22:12:42-07	2607581
/	192.0.2.224	GET	200 OK	2016-07-17 22:12:24-07	2607582
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-17 22:13:00-07	2607583
/	203.0.113.235	GET	200 OK	2016-07-17 22:12:26-07	2607584
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-17 22:12:46-07	2607585
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 22:13:22-07	2607586
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 22:12:56-07	2607587
/	203.0.113.40	GET	200 OK	2016-07-17 22:12:34-07	2607588
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 22:13:02-07	2607589
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 22:12:49-07	2607590
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-17 22:12:49-07	2607591
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 22:12:50-07	2607592
/	192.0.2.18	GET	200 OK	2016-07-17 22:12:42-07	2607593
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-17 22:13:13-07	2607594
/	203.0.113.61	GET	200 OK	2016-07-17 22:12:50-07	2607595
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-17 22:13:41-07	2607596
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-17 22:13:41-07	2607597
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-17 22:13:15-07	2607598
/	192.0.2.175	GET	200 OK	2016-07-17 22:12:55-07	2607599
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-17 22:13:14-07	2607600
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 22:13:48-07	2607601
/	198.51.100.138	GET	200 OK	2016-07-17 22:13:01-07	2607602
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-17 22:13:32-07	2607603
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-17 22:13:43-07	2607604
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-17 22:13:58-07	2607605
/	192.0.2.32	GET	200 OK	2016-07-17 22:13:02-07	2607606
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 22:13:27-07	2607607
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 22:13:39-07	2607608
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 22:13:35-07	2607609
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-17 22:13:40-07	2607610
/	198.51.100.101	GET	200 OK	2016-07-17 22:13:07-07	2607611
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 22:13:58-07	2607612
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-17 22:13:35-07	2607613
/	192.0.2.33	GET	200 OK	2016-07-17 22:13:11-07	2607614
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-17 22:13:59-07	2607615
/	203.0.113.151	GET	200 OK	2016-07-17 22:13:18-07	2607616
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-17 22:14:03-07	2607617
/	198.51.100.20	GET	200 OK	2016-07-17 22:13:19-07	2607618
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-17 22:14:04-07	2607619
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-17 22:14:12-07	2607620
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 22:13:36-07	2607621
/	192.0.2.67	GET	200 OK	2016-07-17 22:13:20-07	2607622
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-17 22:13:56-07	2607623
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-17 22:13:47-07	2607624
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-17 22:14:11-07	2607625
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 22:14:14-07	2607626
/	203.0.113.85	GET	200 OK	2016-07-17 22:13:29-07	2607627
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-17 22:14:23-07	2607628
/	203.0.113.66	GET	200 OK	2016-07-17 22:13:35-07	2607629
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-17 22:14:03-07	2607630
/	198.51.100.122	GET	200 OK	2016-07-17 22:13:41-07	2607631
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-17 22:13:56-07	2607632
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-17 22:14:14-07	2607633
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-17 22:14:25-07	2607634
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-17 22:14:19-07	2607635
/	192.0.2.126	GET	200 OK	2016-07-17 22:13:44-07	2607636
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-17 22:14:40-07	2607637
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-17 22:14:14-07	2607638
/	192.0.2.77	GET	200 OK	2016-07-17 22:13:48-07	2607639
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-17 22:14:05-07	2607640
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-17 22:14:11-07	2607641
/	198.51.100.209	GET	200 OK	2016-07-17 22:13:53-07	2607642
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-17 22:14:26-07	2607643
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-17 22:14:12-07	2607644
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 22:14:34-07	2607645
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-17 22:14:12-07	2607646
/	192.0.2.164	GET	200 OK	2016-07-17 22:14:03-07	2607647
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-17 22:14:48-07	2607648
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-17 22:14:42-07	2607649
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-17 22:14:28-07	2607650
/	192.0.2.24	GET	200 OK	2016-07-17 22:14:10-07	2607651
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-17 22:15:08-07	2607652
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-17 22:14:56-07	2607653
/	203.0.113.24	GET	200 OK	2016-07-17 22:14:17-07	2607654
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 22:14:57-07	2607655
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-17 22:15:04-07	2607656
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-17 22:15:13-07	2607657
/	198.51.100.126	GET	200 OK	2016-07-17 22:14:18-07	2607658
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-17 22:14:45-07	2607659
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-17 22:14:47-07	2607660
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-17 22:14:47-07	2607661
/	198.51.100.164	GET	200 OK	2016-07-17 22:14:27-07	2607662
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 22:15:14-07	2607663
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 22:14:58-07	2607664
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 22:14:50-07	2607665
/	192.0.2.67	GET	200 OK	2016-07-17 22:14:36-07	2607666
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 22:15:33-07	2607667
/	203.0.113.34	GET	200 OK	2016-07-17 22:14:40-07	2607668
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-17 22:14:58-07	2607669
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-17 22:15:14-07	2607670
/	198.51.100.26	GET	200 OK	2016-07-17 22:14:46-07	2607671
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 22:15:21-07	2607672
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-17 22:15:11-07	2607673
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 22:15:35-07	2607674
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-17 22:15:44-07	2607675
/	203.0.113.57	GET	200 OK	2016-07-17 22:14:48-07	2607676
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-17 22:15:45-07	2607677
/	192.0.2.55	GET	200 OK	2016-07-17 22:14:55-07	2607678
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 22:15:47-07	2607679
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 22:15:49-07	2607680
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-17 22:15:20-07	2607681
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-17 22:15:34-07	2607682
/	198.51.100.25	GET	200 OK	2016-07-17 22:15:00-07	2607683
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-17 22:15:42-07	2607684
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-17 22:16:00-07	2607685
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-17 22:15:40-07	2607686
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-17 22:15:53-07	2607687
/	192.0.2.76	GET	200 OK	2016-07-17 22:15:03-07	2607688
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-17 22:15:29-07	2607689
/	192.0.2.23	GET	200 OK	2016-07-17 22:15:10-07	2607690
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-17 22:15:44-07	2607691
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 22:15:54-07	2607692
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-17 22:16:02-07	2607693
/	203.0.113.29	GET	200 OK	2016-07-17 22:15:19-07	2607694
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-17 22:16:19-07	2607695
/	203.0.113.194	GET	200 OK	2016-07-17 22:15:29-07	2607696
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-17 22:15:45-07	2607697
/	203.0.113.204	GET	200 OK	2016-07-17 22:15:34-07	2607698
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-17 22:16:10-07	2607699
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-17 22:16:15-07	2607700
/	198.51.100.79	GET	200 OK	2016-07-17 22:15:43-07	2607701
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-17 22:16:07-07	2607702
/	203.0.113.75	GET	200 OK	2016-07-17 22:15:51-07	2607703
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-17 22:16:30-07	2607704
/	203.0.113.32	GET	200 OK	2016-07-17 22:15:57-07	2607705
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-17 22:16:38-07	2607706
/	203.0.113.23	GET	200 OK	2016-07-17 22:16:07-07	2607707
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-17 22:16:31-07	2607708
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-17 22:17:02-07	2607709
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-17 22:16:33-07	2607710
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-17 22:16:27-07	2607711
/	203.0.113.13	GET	200 OK	2016-07-17 22:16:13-07	2607712
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-17 22:16:50-07	2607713
/	203.0.113.120	GET	200 OK	2016-07-17 22:16:16-07	2607714
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-17 22:16:55-07	2607715
/	192.0.2.99	GET	200 OK	2016-07-17 22:16:23-07	2607716
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-17 22:16:53-07	2607717
/	192.0.2.61	GET	200 OK	2016-07-17 22:16:28-07	2607718
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-17 22:17:19-07	2607719
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-17 22:16:53-07	2607720
/	198.51.100.199	GET	200 OK	2016-07-17 22:16:32-07	2607721
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-17 22:17:07-07	2607722
/	192.0.2.69	GET	200 OK	2016-07-17 22:16:38-07	2607723
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-17 22:16:59-07	2607724
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-17 22:17:30-07	2607725
/	198.51.100.33	GET	200 OK	2016-07-17 22:16:41-07	2607726
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-17 22:17:13-07	2607727
/	203.0.113.74	GET	200 OK	2016-07-17 22:16:49-07	2607728
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-17 22:17:32-07	2607729
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-17 22:17:48-07	2607730
/	198.51.100.101	GET	200 OK	2016-07-17 22:16:58-07	2607731
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-17 22:17:17-07	2607732
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 22:17:46-07	2607733
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 22:17:41-07	2607734
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-17 22:17:48-07	2607735
/	198.51.100.209	GET	200 OK	2016-07-17 22:16:59-07	2607736
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-17 22:17:40-07	2607737
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-17 22:17:45-07	2607738
/	198.51.100.141	GET	200 OK	2016-07-17 22:17:08-07	2607739
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 22:17:42-07	2607740
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 22:17:50-07	2607741
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-17 22:17:41-07	2607742
/	203.0.113.81	GET	200 OK	2016-07-17 22:17:09-07	2607743
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-17 22:17:36-07	2607744
/	203.0.113.23	GET	200 OK	2016-07-17 22:17:15-07	2607745
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 22:17:42-07	2607746
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 22:17:35-07	2607747
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-17 22:17:42-07	2607748
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-17 22:17:43-07	2607749
/	192.0.2.32	GET	200 OK	2016-07-17 22:17:19-07	2607750
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-17 22:17:49-07	2607751
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-17 22:17:37-07	2607752
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-17 22:17:35-07	2607753
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-17 22:18:14-07	2607754
/	198.51.100.227	GET	200 OK	2016-07-17 22:17:28-07	2607755
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 22:17:43-07	2607756
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-17 22:17:55-07	2607757
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-17 22:18:09-07	2607758
/	203.0.113.179	GET	200 OK	2016-07-17 22:17:35-07	2607759
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-17 22:18:24-07	2607760
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-17 22:17:50-07	2607761
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-17 22:17:50-07	2607762
/	198.51.100.36	GET	200 OK	2016-07-17 22:17:41-07	2607763
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-17 22:18:35-07	2607764
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-17 22:18:25-07	2607765
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-17 22:18:05-07	2607766
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-17 22:17:58-07	2607767
/	203.0.113.235	GET	200 OK	2016-07-17 22:17:51-07	2607768
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-17 22:18:25-07	2607769
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-17 22:18:06-07	2607770
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-17 22:18:29-07	2607771
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-17 22:18:15-07	2607772
/	192.0.2.46	GET	200 OK	2016-07-17 22:17:52-07	2607773
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 22:18:27-07	2607774
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-17 22:18:18-07	2607775
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-17 22:18:12-07	2607776
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-17 22:18:19-07	2607777
/	198.51.100.118	GET	200 OK	2016-07-17 22:17:56-07	2607778
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-17 22:18:52-07	2607779
/	192.0.2.22	GET	200 OK	2016-07-17 22:17:57-07	2607780
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 22:18:50-07	2607781
/	192.0.2.230	GET	200 OK	2016-07-17 22:18:04-07	2607782
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-17 22:18:28-07	2607783
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-17 22:18:38-07	2607784
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 22:18:57-07	2607785
/	192.0.2.57	GET	200 OK	2016-07-17 22:18:11-07	2607786
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-17 22:18:52-07	2607787
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-17 22:18:56-07	2607788
/	203.0.113.9	GET	200 OK	2016-07-17 22:18:20-07	2607789
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 22:18:52-07	2607790
/	192.0.2.192	GET	200 OK	2016-07-17 22:18:24-07	2607791
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 22:18:53-07	2607792
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 22:18:43-07	2607793
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 22:19:22-07	2607794
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 22:19:10-07	2607795
/	192.0.2.101	GET	200 OK	2016-07-17 22:18:31-07	2607796
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-17 22:19:05-07	2607797
/	198.51.100.131	GET	200 OK	2016-07-17 22:18:39-07	2607798
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-17 22:19:14-07	2607799
/	192.0.2.35	GET	200 OK	2016-07-17 22:18:45-07	2607800
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-17 22:19:09-07	2607801
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-17 22:19:10-07	2607802
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 22:19:44-07	2607803
/	203.0.113.18	GET	200 OK	2016-07-17 22:18:50-07	2607804
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-17 22:19:17-07	2607805
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-17 22:19:25-07	2607806
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-17 22:19:16-07	2607807
/	198.51.100.139	GET	200 OK	2016-07-17 22:18:59-07	2607808
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-17 22:19:41-07	2607809
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-17 22:19:50-07	2607810
/	198.51.100.152	GET	200 OK	2016-07-17 22:19:05-07	2607811
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-17 22:19:46-07	2607812
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-17 22:19:28-07	2607813
/	192.0.2.154	GET	200 OK	2016-07-17 22:19:07-07	2607814
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-17 22:19:42-07	2607815
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 22:19:33-07	2607816
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-17 22:19:38-07	2607817
/	192.0.2.20	GET	200 OK	2016-07-17 22:19:08-07	2607818
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-17 22:19:41-07	2607819
/	198.51.100.211	GET	200 OK	2016-07-17 22:19:12-07	2607820
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-17 22:19:42-07	2607821
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-17 22:19:56-07	2607822
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-17 22:20:09-07	2607823
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-17 22:19:54-07	2607824
/	198.51.100.67	GET	200 OK	2016-07-17 22:19:15-07	2607825
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-17 22:19:45-07	2607826
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-17 22:20:10-07	2607827
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-17 22:19:32-07	2607828
/	198.51.100.54	GET	200 OK	2016-07-17 22:19:20-07	2607829
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-17 22:19:36-07	2607830
/	203.0.113.127	GET	200 OK	2016-07-17 22:19:30-07	2607831
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-17 22:20:04-07	2607832
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-17 22:20:12-07	2607833
/	198.51.100.108	GET	200 OK	2016-07-17 22:19:33-07	2607834
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-17 22:19:59-07	2607835
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-17 22:20:01-07	2607836
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-17 22:20:33-07	2607837
/	203.0.113.214	GET	200 OK	2016-07-17 22:19:42-07	2607838
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-17 22:20:19-07	2607839
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-17 22:20:24-07	2607840
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-17 22:20:33-07	2607841
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-17 22:20:42-07	2607842
/	192.0.2.175	GET	200 OK	2016-07-17 22:19:43-07	2607843
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 22:20:42-07	2607844
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-17 22:20:13-07	2607845
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 22:20:39-07	2607846
/	203.0.113.147	GET	200 OK	2016-07-17 22:19:46-07	2607847
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-17 22:20:35-07	2607848
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-17 22:20:24-07	2607849
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-17 22:20:32-07	2607850
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-17 22:20:22-07	2607851
/	203.0.113.10	GET	200 OK	2016-07-17 22:19:54-07	2607852
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-17 22:20:31-07	2607853
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-17 22:20:33-07	2607854
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-17 22:20:32-07	2607855
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-17 22:20:45-07	2607856
/	203.0.113.132	GET	200 OK	2016-07-17 22:19:56-07	2607857
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 22:20:31-07	2607858
/	192.0.2.123	GET	200 OK	2016-07-17 22:20:06-07	2607859
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-17 22:20:49-07	2607860
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 22:20:27-07	2607861
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 22:20:24-07	2607862
/	198.51.100.136	GET	200 OK	2016-07-17 22:20:11-07	2607863
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 22:21:05-07	2607864
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 22:20:55-07	2607865
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 22:20:49-07	2607866
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 22:20:36-07	2607867
/	203.0.113.76	GET	200 OK	2016-07-17 22:20:12-07	2607868
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-17 22:21:08-07	2607869
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-17 22:20:47-07	2607870
/	198.51.100.239	GET	200 OK	2016-07-17 22:20:15-07	2607871
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-17 22:20:45-07	2607872
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-17 22:20:31-07	2607873
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-17 22:20:46-07	2607874
/	192.0.2.218	GET	200 OK	2016-07-17 22:20:17-07	2607875
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-17 22:20:40-07	2607876
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-17 22:21:01-07	2607877
/	192.0.2.221	GET	200 OK	2016-07-17 22:20:18-07	2607878
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 22:20:52-07	2607879
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-17 22:21:12-07	2607880
/article/bears-love-berriesb	192.0.2.221	GET	404 NOT FOUND	2016-07-17 22:21:05-07	2607881
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 22:20:59-07	2607882
/	192.0.2.176	GET	200 OK	2016-07-17 22:20:24-07	2607883
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-17 22:21:14-07	2607884
/article/so-many-bearsw	192.0.2.176	GET	404 NOT FOUND	2016-07-17 22:20:41-07	2607885
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-17 22:20:44-07	2607886
/	192.0.2.18	GET	200 OK	2016-07-17 22:20:29-07	2607887
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 22:21:26-07	2607888
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-17 22:21:26-07	2607889
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 22:21:29-07	2607890
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-17 22:21:09-07	2607891
/	192.0.2.85	GET	200 OK	2016-07-17 22:20:30-07	2607892
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-17 22:21:15-07	2607893
/article/bad-things-gonea	192.0.2.85	GET	404 NOT FOUND	2016-07-17 22:21:20-07	2607894
/	192.0.2.176	GET	200 OK	2016-07-17 22:20:35-07	2607895
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-17 22:21:04-07	2607896
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-17 22:21:20-07	2607897
/	203.0.113.165	GET	200 OK	2016-07-17 22:20:43-07	2607898
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-17 22:21:40-07	2607899
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-17 22:21:00-07	2607900
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-17 22:21:28-07	2607901
/	198.51.100.31	GET	200 OK	2016-07-17 22:20:53-07	2607902
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-17 22:21:26-07	2607903
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 22:21:41-07	2607904
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-17 22:21:48-07	2607905
/	192.0.2.197	GET	200 OK	2016-07-17 22:20:58-07	2607906
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 22:21:52-07	2607907
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-17 22:21:44-07	2607908
/	203.0.113.47	GET	200 OK	2016-07-17 22:21:02-07	2607909
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 22:21:56-07	2607910
/	198.51.100.168	GET	200 OK	2016-07-17 22:21:09-07	2607911
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 22:22:06-07	2607912
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-17 22:22:03-07	2607913
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 22:21:54-07	2607914
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-17 22:21:41-07	2607915
/	198.51.100.155	GET	200 OK	2016-07-17 22:21:14-07	2607916
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-17 22:21:53-07	2607917
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-17 22:21:34-07	2607918
/	192.0.2.174	GET	200 OK	2016-07-17 22:21:24-07	2607919
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-17 22:21:50-07	2607920
/	203.0.113.248	GET	200 OK	2016-07-17 22:21:25-07	2607921
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-17 22:21:53-07	2607922
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-17 22:21:48-07	2607923
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-17 22:22:17-07	2607924
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-17 22:21:49-07	2607925
/	198.51.100.137	GET	200 OK	2016-07-17 22:21:29-07	2607926
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-17 22:21:47-07	2607927
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-17 22:22:12-07	2607928
/	198.51.100.254	GET	200 OK	2016-07-17 22:21:38-07	2607929
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-17 22:22:13-07	2607930
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-17 22:22:19-07	2607931
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-17 22:22:12-07	2607932
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-17 22:22:21-07	2607933
/	203.0.113.25	GET	200 OK	2016-07-17 22:21:42-07	2607934
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 22:22:27-07	2607935
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-17 22:21:58-07	2607936
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-17 22:22:42-07	2607937
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-17 22:22:39-07	2607938
/	203.0.113.72	GET	200 OK	2016-07-17 22:21:52-07	2607939
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-17 22:22:13-07	2607940
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-17 22:22:50-07	2607941
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 22:22:26-07	2607942
/	198.51.100.182	GET	200 OK	2016-07-17 22:21:54-07	2607943
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 22:22:49-07	2607944
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 22:22:47-07	2607945
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-17 22:22:52-07	2607946
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-17 22:22:10-07	2607947
/	203.0.113.83	GET	200 OK	2016-07-17 22:22:03-07	2607948
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-17 22:22:40-07	2607949
/	198.51.100.89	GET	200 OK	2016-07-17 22:22:06-07	2607950
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-17 22:22:23-07	2607951
/	198.51.100.192	GET	200 OK	2016-07-17 22:22:16-07	2607952
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 22:22:49-07	2607953
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-17 22:23:16-07	2607954
/	198.51.100.36	GET	200 OK	2016-07-18 06:17:11-07	2626302
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 22:23:13-07	2607955
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-17 22:22:43-07	2607956
/	192.0.2.80	GET	200 OK	2016-07-17 22:22:19-07	2607957
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 22:22:51-07	2607958
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-17 22:22:42-07	2607959
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-17 22:23:06-07	2607960
/	192.0.2.222	GET	200 OK	2016-07-17 22:22:22-07	2607961
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-17 22:23:03-07	2607962
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-17 22:22:49-07	2607963
/	192.0.2.83	GET	200 OK	2016-07-17 22:22:24-07	2607964
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-17 22:23:21-07	2607965
/	192.0.2.179	GET	200 OK	2016-07-17 22:22:28-07	2607966
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-17 22:22:47-07	2607967
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-17 22:23:21-07	2607968
/	203.0.113.130	GET	200 OK	2016-07-17 22:22:34-07	2607969
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-17 22:23:17-07	2607970
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-17 22:22:53-07	2607971
/	203.0.113.149	GET	200 OK	2016-07-17 22:22:40-07	2607972
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-17 22:23:19-07	2607973
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-17 22:23:38-07	2607974
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-17 22:23:26-07	2607975
/	198.51.100.106	GET	200 OK	2016-07-17 22:22:50-07	2607976
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-17 22:23:21-07	2607977
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-17 22:23:46-07	2607978
/	203.0.113.37	GET	200 OK	2016-07-17 22:22:58-07	2607979
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 22:23:40-07	2607980
/	192.0.2.186	GET	200 OK	2016-07-17 22:23:06-07	2607981
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-17 22:23:51-07	2607982
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 22:24:06-07	2607983
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-17 22:23:34-07	2607984
/	192.0.2.233	GET	200 OK	2016-07-17 22:23:07-07	2607985
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-17 22:23:34-07	2607986
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-17 22:23:27-07	2607987
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-17 22:24:04-07	2607988
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-17 22:23:58-07	2607989
/	198.51.100.252	GET	200 OK	2016-07-17 22:23:13-07	2607990
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-17 22:23:44-07	2607991
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-17 22:23:52-07	2607992
/	203.0.113.157	GET	200 OK	2016-07-17 22:23:21-07	2607993
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-17 22:23:54-07	2607994
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 22:23:37-07	2607995
/	198.51.100.126	GET	200 OK	2016-07-17 22:23:23-07	2607996
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-17 22:24:15-07	2607997
/	198.51.100.78	GET	200 OK	2016-07-17 22:23:29-07	2607998
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 22:24:04-07	2607999
/	192.0.2.68	GET	200 OK	2016-07-17 22:23:37-07	2608000
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-17 22:24:05-07	2608001
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-17 22:24:19-07	2608002
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-17 22:24:22-07	2608003
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-17 22:23:54-07	2608004
/	198.51.100.21	GET	200 OK	2016-07-17 22:23:44-07	2608005
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 22:24:11-07	2608006
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-17 22:24:13-07	2608007
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-17 22:24:04-07	2608008
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-17 22:23:59-07	2608009
/	198.51.100.214	GET	200 OK	2016-07-17 22:23:50-07	2608010
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-17 22:24:48-07	2608011
/	203.0.113.12	GET	200 OK	2016-07-17 22:23:55-07	2608012
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 22:24:11-07	2608013
/	198.51.100.174	GET	200 OK	2016-07-17 22:24:05-07	2608014
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-17 22:24:21-07	2608015
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-17 22:24:25-07	2608016
/	203.0.113.72	GET	200 OK	2016-07-17 22:24:08-07	2608017
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 22:24:32-07	2608018
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-17 22:24:37-07	2608019
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 22:24:35-07	2608020
/	203.0.113.77	GET	200 OK	2016-07-17 22:24:10-07	2608021
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-17 22:24:58-07	2608022
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-17 22:25:10-07	2608023
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-17 22:24:54-07	2608024
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-17 22:24:32-07	2608025
/	198.51.100.45	GET	200 OK	2016-07-17 22:24:17-07	2608026
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-17 22:24:48-07	2608027
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-17 22:24:55-07	2608028
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-17 22:24:33-07	2608029
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-17 22:24:32-07	2608030
/	198.51.100.75	GET	200 OK	2016-07-17 22:24:25-07	2608031
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-17 22:25:09-07	2608032
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 22:24:42-07	2608033
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-17 22:25:04-07	2608034
/	192.0.2.97	GET	200 OK	2016-07-17 22:24:26-07	2608035
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 22:25:11-07	2608036
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 22:25:14-07	2608037
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 22:25:25-07	2608038
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-17 22:25:02-07	2608039
/	198.51.100.3	GET	200 OK	2016-07-17 22:24:27-07	2608040
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-17 22:25:21-07	2608041
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-17 22:25:08-07	2608042
/	192.0.2.158	GET	200 OK	2016-07-17 22:24:37-07	2608043
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 22:25:14-07	2608044
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-17 22:25:29-07	2608045
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-17 22:25:04-07	2608046
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-17 22:25:26-07	2608047
/	192.0.2.149	GET	200 OK	2016-07-17 22:24:47-07	2608048
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 22:25:41-07	2608049
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-17 22:25:43-07	2608050
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-17 22:25:34-07	2608051
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-17 22:25:27-07	2608052
/	192.0.2.68	GET	200 OK	2016-07-17 22:24:56-07	2608053
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-17 22:25:19-07	2608054
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-17 22:25:23-07	2608055
/	192.0.2.145	GET	200 OK	2016-07-17 22:24:59-07	2608056
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 22:25:28-07	2608057
/	198.51.100.136	GET	200 OK	2016-07-17 22:25:08-07	2608058
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-17 22:25:43-07	2608059
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 22:25:50-07	2608060
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-17 22:25:23-07	2608061
/	203.0.113.180	GET	200 OK	2016-07-17 22:25:12-07	2608062
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-17 22:26:07-07	2608063
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-17 22:25:49-07	2608064
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-17 22:25:40-07	2608065
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-17 22:25:28-07	2608066
/	192.0.2.154	GET	200 OK	2016-07-17 22:25:17-07	2608067
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-17 22:25:39-07	2608068
/	198.51.100.178	GET	200 OK	2016-07-17 22:25:19-07	2608069
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-17 22:25:39-07	2608070
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-17 22:26:04-07	2608071
/	198.51.100.110	GET	200 OK	2016-07-17 22:25:26-07	2608072
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-17 22:25:46-07	2608073
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-17 22:26:10-07	2608074
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-17 22:26:17-07	2608075
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-17 22:26:19-07	2608076
/	198.51.100.84	GET	200 OK	2016-07-17 22:25:28-07	2608077
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-17 22:25:53-07	2608078
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-17 22:26:01-07	2608079
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-17 22:26:07-07	2608080
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-17 22:26:17-07	2608081
/	203.0.113.254	GET	200 OK	2016-07-17 22:25:31-07	2608082
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-17 22:26:15-07	2608083
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-17 22:25:56-07	2608084
/	192.0.2.49	GET	200 OK	2016-07-17 22:25:37-07	2608085
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-17 22:26:16-07	2608086
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-17 22:26:15-07	2608087
/	198.51.100.32	GET	200 OK	2016-07-17 22:25:42-07	2608088
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-17 22:26:21-07	2608089
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-17 22:26:08-07	2608090
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-17 22:26:34-07	2608091
/	192.0.2.96	GET	200 OK	2016-07-17 22:25:51-07	2608092
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-17 22:26:49-07	2608093
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-17 22:26:48-07	2608094
/	192.0.2.103	GET	200 OK	2016-07-17 22:25:57-07	2608095
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-17 22:26:21-07	2608096
/	192.0.2.138	GET	200 OK	2016-07-17 22:26:07-07	2608097
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-17 22:26:52-07	2608098
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 22:26:48-07	2608099
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-17 22:26:30-07	2608100
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 22:27:02-07	2608101
/	198.51.100.175	GET	200 OK	2016-07-17 22:26:17-07	2608102
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-17 22:27:15-07	2608103
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-17 22:26:32-07	2608104
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-17 22:26:58-07	2608105
/	203.0.113.157	GET	200 OK	2016-07-17 22:26:20-07	2608106
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-17 22:26:35-07	2608107
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-17 22:26:40-07	2608108
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-17 22:26:36-07	2608109
/	203.0.113.6	GET	200 OK	2016-07-17 22:26:29-07	2608110
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-17 22:26:59-07	2608111
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-17 22:26:49-07	2608112
/	203.0.113.227	GET	200 OK	2016-07-17 22:26:36-07	2608113
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-17 22:27:16-07	2608114
/	203.0.113.24	GET	200 OK	2016-07-17 22:26:46-07	2608115
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-17 22:27:44-07	2608116
/	203.0.113.149	GET	200 OK	2016-07-17 22:26:50-07	2608117
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 22:27:25-07	2608118
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-17 22:27:10-07	2608119
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 22:27:23-07	2608120
/	192.0.2.86	GET	200 OK	2016-07-17 22:26:53-07	2608121
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 22:27:19-07	2608122
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-17 22:27:52-07	2608123
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-17 22:27:37-07	2608124
/	192.0.2.237	GET	200 OK	2016-07-17 22:26:56-07	2608125
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 22:27:29-07	2608126
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 22:27:50-07	2608127
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-17 22:27:26-07	2608128
/	198.51.100.70	GET	200 OK	2016-07-17 22:27:01-07	2608129
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-17 22:27:33-07	2608130
/	198.51.100.175	GET	200 OK	2016-07-17 22:27:05-07	2608131
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-17 22:27:50-07	2608132
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-17 22:27:41-07	2608133
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-17 22:27:44-07	2608134
/	192.0.2.125	GET	200 OK	2016-07-17 22:27:06-07	2608135
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 22:27:36-07	2608136
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-17 22:27:51-07	2608137
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-17 22:27:28-07	2608138
/	192.0.2.102	GET	200 OK	2016-07-17 22:27:09-07	2608139
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 22:27:58-07	2608140
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 22:27:34-07	2608141
/	198.51.100.210	GET	200 OK	2016-07-17 22:27:13-07	2608142
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-17 22:28:13-07	2608143
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-17 22:27:37-07	2608144
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-17 22:28:14-07	2608146
/	198.51.100.39	GET	200 OK	2016-07-17 22:27:24-07	2608147
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-17 22:27:49-07	2608148
/	198.51.100.135	GET	200 OK	2016-07-17 22:27:29-07	2608149
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-17 22:28:10-07	2608150
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 22:28:16-07	2608151
/	203.0.113.109	GET	200 OK	2016-07-17 22:27:35-07	2608152
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-17 22:28:03-07	2608153
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-17 22:27:56-07	2608154
/	203.0.113.28	GET	200 OK	2016-07-17 22:27:42-07	2608155
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 22:28:35-07	2608156
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-17 22:28:35-07	2608157
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 22:28:04-07	2608158
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 22:28:26-07	2608159
/	192.0.2.153	GET	200 OK	2016-07-17 22:27:44-07	2608160
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-17 22:28:17-07	2608161
/	192.0.2.190	GET	200 OK	2016-07-17 22:27:46-07	2608162
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-17 22:28:01-07	2608163
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-17 22:28:33-07	2608164
/	203.0.113.247	GET	200 OK	2016-07-17 22:27:49-07	2608165
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-17 22:28:43-07	2608166
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-17 22:28:11-07	2608167
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-17 22:28:19-07	2608168
/	198.51.100.158	GET	200 OK	2016-07-17 22:27:58-07	2608169
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-17 22:28:36-07	2608170
/	198.51.100.103	GET	200 OK	2016-07-17 22:28:03-07	2608171
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-17 22:28:37-07	2608172
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-17 22:28:47-07	2608173
/	192.0.2.205	GET	200 OK	2016-07-17 22:28:12-07	2608174
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-17 22:29:07-07	2608175
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-17 22:28:58-07	2608176
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-17 22:28:54-07	2608177
/	192.0.2.56	GET	200 OK	2016-07-17 22:28:21-07	2608178
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 22:28:47-07	2608179
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-17 22:29:21-07	2608180
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-17 22:29:07-07	2608181
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-17 22:28:59-07	2608182
/	203.0.113.191	GET	200 OK	2016-07-17 22:28:24-07	2608183
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 22:28:49-07	2608184
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 22:29:12-07	2608185
/	203.0.113.34	GET	200 OK	2016-07-17 22:28:34-07	2608186
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-17 22:29:19-07	2608187
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-17 22:29:33-07	2608188
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-17 22:29:28-07	2608189
/	192.0.2.236	GET	200 OK	2016-07-17 22:28:40-07	2608190
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-17 22:29:03-07	2608191
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-17 22:29:02-07	2608192
/	198.51.100.72	GET	200 OK	2016-07-17 22:28:48-07	2608193
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 22:29:32-07	2608194
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 22:29:42-07	2608195
/	203.0.113.111	GET	200 OK	2016-07-17 22:28:55-07	2608196
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 22:29:26-07	2608197
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-17 22:29:54-07	2608198
/	198.51.100.240	GET	200 OK	2016-07-17 22:28:58-07	2608199
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-17 22:29:52-07	2608200
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-17 22:29:46-07	2608201
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-17 22:29:14-07	2608202
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-17 22:29:44-07	2608203
/	203.0.113.244	GET	200 OK	2016-07-17 22:29:06-07	2608204
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-17 22:29:37-07	2608205
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 22:29:28-07	2608206
/	192.0.2.194	GET	200 OK	2016-07-17 22:29:12-07	2608207
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 22:29:33-07	2608208
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 22:30:10-07	2608209
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 22:29:34-07	2608210
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-17 22:30:12-07	2608211
/	203.0.113.43	GET	200 OK	2016-07-17 22:29:22-07	2608212
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 22:29:45-07	2608213
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-17 22:30:07-07	2608214
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 22:30:12-07	2608215
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-17 22:30:09-07	2608216
/	203.0.113.151	GET	200 OK	2016-07-17 22:29:30-07	2608217
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 22:30:00-07	2608218
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 22:30:23-07	2608219
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 22:30:27-07	2608220
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 22:30:07-07	2608221
/	203.0.113.154	GET	200 OK	2016-07-17 22:29:40-07	2608222
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-17 22:30:28-07	2608223
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-17 22:30:06-07	2608224
/	198.51.100.154	GET	200 OK	2016-07-17 22:29:42-07	2608225
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 22:30:21-07	2608226
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-17 22:30:10-07	2608227
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 22:30:16-07	2608228
/	198.51.100.231	GET	200 OK	2016-07-17 22:29:52-07	2608229
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-17 22:30:44-07	2608230
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-17 22:30:38-07	2608231
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-17 22:30:08-07	2608232
/	203.0.113.208	GET	200 OK	2016-07-17 22:29:53-07	2608233
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-17 22:30:26-07	2608234
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-17 22:30:22-07	2608235
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-17 22:30:48-07	2608236
/	203.0.113.23	GET	200 OK	2016-07-17 22:30:03-07	2608237
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-17 22:30:38-07	2608238
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-17 22:30:30-07	2608239
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-17 22:30:58-07	2608240
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-17 22:30:22-07	2608241
/	198.51.100.125	GET	200 OK	2016-07-17 22:30:09-07	2608242
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-17 22:30:56-07	2608243
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-17 22:30:45-07	2608244
/	203.0.113.87	GET	200 OK	2016-07-17 22:30:11-07	2608245
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 22:30:38-07	2608246
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-17 22:31:01-07	2608247
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 22:31:06-07	2608248
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 22:30:45-07	2608249
/	203.0.113.209	GET	200 OK	2016-07-17 22:30:13-07	2608250
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-17 22:31:07-07	2608251
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-17 22:30:53-07	2608252
/	203.0.113.64	GET	200 OK	2016-07-17 22:30:19-07	2608253
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-17 22:31:07-07	2608254
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 22:30:43-07	2608255
/	198.51.100.119	GET	200 OK	2016-07-17 22:30:29-07	2608256
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-17 22:30:45-07	2608257
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-17 22:31:01-07	2608258
/	192.0.2.189	GET	200 OK	2016-07-17 22:30:35-07	2608259
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-17 22:30:52-07	2608260
/	192.0.2.226	GET	200 OK	2016-07-17 22:30:39-07	2608261
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-17 22:31:34-07	2608262
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-17 22:31:32-07	2608263
/	198.51.100.113	GET	200 OK	2016-07-17 22:30:46-07	2608264
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-17 22:31:33-07	2608265
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-17 22:31:12-07	2608266
/	192.0.2.186	GET	200 OK	2016-07-17 22:30:55-07	2608267
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 22:31:46-07	2608268
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 22:31:33-07	2608269
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-17 22:31:32-07	2608270
/	192.0.2.75	GET	200 OK	2016-07-17 22:30:58-07	2608271
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-17 22:31:40-07	2608272
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-17 22:31:48-07	2608273
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-17 22:31:25-07	2608274
/	198.51.100.161	GET	200 OK	2016-07-17 22:31:01-07	2608275
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-17 22:31:54-07	2608276
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-17 22:31:42-07	2608277
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-17 22:31:32-07	2608278
/article/balloon-goons-doomedt	198.51.100.161	GET	404 NOT FOUND	2016-07-17 22:31:35-07	2608279
/	198.51.100.98	GET	200 OK	2016-07-17 22:31:11-07	2608280
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-17 22:31:31-07	2608281
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 22:32:03-07	2608282
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-17 22:31:34-07	2608283
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-17 22:31:30-07	2608284
/	203.0.113.124	GET	200 OK	2016-07-17 22:31:14-07	2608285
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 22:31:56-07	2608286
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-17 22:31:47-07	2608287
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 22:31:44-07	2608288
/	192.0.2.123	GET	200 OK	2016-07-17 22:31:22-07	2608289
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-17 22:32:19-07	2608290
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 22:31:40-07	2608291
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-17 22:32:01-07	2608292
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-17 22:31:59-07	2608293
/	203.0.113.191	GET	200 OK	2016-07-17 22:31:25-07	2608294
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 22:32:16-07	2608295
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-17 22:31:49-07	2608296
/	192.0.2.67	GET	200 OK	2016-07-17 22:31:26-07	2608297
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-17 22:32:00-07	2608298
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-17 22:32:18-07	2608299
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 22:32:12-07	2608300
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-17 22:32:12-07	2608301
/	203.0.113.10	GET	200 OK	2016-07-17 22:31:31-07	2608302
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-17 22:32:31-07	2608303
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-17 22:32:26-07	2608304
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-17 22:32:20-07	2608305
/	192.0.2.152	GET	200 OK	2016-07-17 22:31:34-07	2608306
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-17 22:31:59-07	2608307
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-17 22:31:50-07	2608308
/	192.0.2.53	GET	200 OK	2016-07-17 22:31:37-07	2608309
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-17 22:32:20-07	2608310
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-17 22:32:31-07	2608311
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-17 22:32:04-07	2608312
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-17 22:32:10-07	2608313
/	203.0.113.129	GET	200 OK	2016-07-17 22:31:47-07	2608314
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-17 22:32:13-07	2608315
/	192.0.2.247	GET	200 OK	2016-07-17 22:31:49-07	2608316
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-17 22:32:05-07	2608317
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-17 22:32:10-07	2608318
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 22:32:35-07	2608319
/	192.0.2.213	GET	200 OK	2016-07-17 22:31:50-07	2608320
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-17 22:32:12-07	2608321
/	192.0.2.253	GET	200 OK	2016-07-17 22:31:54-07	2608322
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-17 22:32:38-07	2608323
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-17 22:32:38-07	2608324
/	203.0.113.10	GET	200 OK	2016-07-17 22:32:03-07	2608325
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-17 22:32:43-07	2608326
/	203.0.113.47	GET	200 OK	2016-07-17 22:32:05-07	2608327
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-17 22:32:37-07	2608328
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-17 22:32:51-07	2608329
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-17 22:32:31-07	2608330
/	203.0.113.103	GET	200 OK	2016-07-17 22:32:11-07	2608331
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-17 22:32:42-07	2608332
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-17 22:33:00-07	2608333
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-17 22:32:33-07	2608334
/	203.0.113.241	GET	200 OK	2016-07-17 22:32:12-07	2608335
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-17 22:32:30-07	2608336
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-17 22:32:53-07	2608337
/	203.0.113.41	GET	200 OK	2016-07-17 22:32:15-07	2608338
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-17 22:32:52-07	2608339
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-17 22:33:11-07	2608340
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 22:32:38-07	2608341
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-17 22:32:57-07	2608342
/	203.0.113.217	GET	200 OK	2016-07-17 22:32:22-07	2608343
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-17 22:32:40-07	2608344
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-17 22:33:02-07	2608345
/	203.0.113.102	GET	200 OK	2016-07-17 22:32:27-07	2608346
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 22:33:13-07	2608347
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-17 22:33:03-07	2608348
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-17 22:32:47-07	2608349
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-17 22:33:11-07	2608350
/	192.0.2.169	GET	200 OK	2016-07-17 22:32:36-07	2608351
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-17 22:32:56-07	2608352
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 22:32:53-07	2608353
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 22:33:03-07	2608354
/	203.0.113.80	GET	200 OK	2016-07-17 22:32:46-07	2608355
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 22:33:21-07	2608356
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 22:33:04-07	2608357
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 22:33:23-07	2608358
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 22:33:28-07	2608359
/	203.0.113.102	GET	200 OK	2016-07-17 22:32:52-07	2608360
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 22:33:50-07	2608361
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-17 22:33:36-07	2608362
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-17 22:33:40-07	2608363
/	198.51.100.250	GET	200 OK	2016-07-17 22:32:57-07	2608364
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 22:33:44-07	2608365
/	198.51.100.104	GET	200 OK	2016-07-17 22:33:02-07	2608366
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-17 22:33:34-07	2608367
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-17 22:33:43-07	2608368
/	198.51.100.192	GET	200 OK	2016-07-17 22:33:11-07	2608369
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-17 22:34:05-07	2608370
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-17 22:34:08-07	2608371
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-17 22:33:36-07	2608372
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-17 22:34:05-07	2608373
/	198.51.100.227	GET	200 OK	2016-07-17 22:33:18-07	2608374
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-17 22:33:37-07	2608375
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-17 22:34:18-07	2608376
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-17 22:34:18-07	2608377
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-17 22:33:47-07	2608378
/	203.0.113.212	GET	200 OK	2016-07-17 22:33:28-07	2608379
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-17 22:34:00-07	2608380
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-17 22:33:43-07	2608381
/	192.0.2.167	GET	200 OK	2016-07-17 22:33:32-07	2608382
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 22:33:54-07	2608383
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-17 22:34:19-07	2608384
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-17 22:34:07-07	2608385
/	203.0.113.64	GET	200 OK	2016-07-17 22:33:37-07	2608386
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 22:34:31-07	2608387
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 22:34:32-07	2608388
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-17 22:34:29-07	2608389
/	198.51.100.191	GET	200 OK	2016-07-17 22:33:46-07	2608390
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 22:34:08-07	2608391
/	198.51.100.164	GET	200 OK	2016-07-17 22:33:56-07	2608392
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-17 22:34:45-07	2608393
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 22:34:35-07	2608394
/	198.51.100.116	GET	200 OK	2016-07-17 22:33:59-07	2608395
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-17 22:34:21-07	2608396
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-17 22:34:33-07	2608397
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-17 22:34:18-07	2608398
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-17 22:34:16-07	2608399
/	203.0.113.131	GET	200 OK	2016-07-17 22:34:02-07	2608400
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-17 22:34:18-07	2608401
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-17 22:34:37-07	2608402
/	192.0.2.70	GET	200 OK	2016-07-17 22:34:05-07	2608403
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-17 22:34:53-07	2608404
/	192.0.2.210	GET	200 OK	2016-07-17 22:34:15-07	2608405
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-17 22:34:40-07	2608406
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-17 22:34:39-07	2608407
/	198.51.100.101	GET	200 OK	2016-07-17 22:34:24-07	2608408
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-17 22:34:49-07	2608409
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-17 22:34:58-07	2608410
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-17 22:35:20-07	2608411
/	198.51.100.108	GET	200 OK	2016-07-17 22:34:33-07	2608412
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-17 22:34:58-07	2608413
/	198.51.100.129	GET	200 OK	2016-07-17 22:34:41-07	2608414
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 22:35:24-07	2608415
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 22:35:18-07	2608416
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 22:35:21-07	2608417
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-17 22:35:21-07	2608418
/	192.0.2.206	GET	200 OK	2016-07-17 22:34:46-07	2608419
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-17 22:35:31-07	2608420
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-17 22:35:32-07	2608421
/	192.0.2.40	GET	200 OK	2016-07-17 22:34:49-07	2608422
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-17 22:35:15-07	2608423
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-17 22:35:11-07	2608424
/	192.0.2.54	GET	200 OK	2016-07-17 22:34:53-07	2608425
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-17 22:35:39-07	2608426
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-17 22:35:20-07	2608427
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-17 22:35:30-07	2608428
/	203.0.113.212	GET	200 OK	2016-07-17 22:35:03-07	2608429
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-17 22:36:00-07	2608430
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 22:36:00-07	2608432
/	198.51.100.4	GET	200 OK	2016-07-17 22:35:17-07	2608433
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 22:35:53-07	2608434
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 22:36:11-07	2608435
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 22:36:14-07	2608436
/	198.51.100.199	GET	200 OK	2016-07-17 22:35:25-07	2608437
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-17 22:36:11-07	2608438
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-17 22:36:16-07	2608439
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-17 22:35:58-07	2608440
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-17 22:36:20-07	2608441
/	192.0.2.225	GET	200 OK	2016-07-17 22:35:32-07	2608442
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 22:35:54-07	2608443
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-17 22:35:53-07	2608444
/	203.0.113.175	GET	200 OK	2016-07-17 22:35:35-07	2608445
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-17 22:36:22-07	2608446
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-17 22:36:00-07	2608447
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-17 22:36:08-07	2608448
/	192.0.2.175	GET	200 OK	2016-07-17 22:35:40-07	2608449
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 22:35:57-07	2608450
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 22:36:04-07	2608451
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-17 22:36:20-07	2608452
/	192.0.2.182	GET	200 OK	2016-07-17 22:35:41-07	2608453
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 22:36:03-07	2608454
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-17 22:35:58-07	2608455
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-17 22:36:22-07	2608456
/	192.0.2.80	GET	200 OK	2016-07-17 22:35:46-07	2608457
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-17 22:36:21-07	2608458
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-17 22:36:01-07	2608459
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 22:36:06-07	2608460
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-17 22:36:27-07	2608461
/	198.51.100.98	GET	200 OK	2016-07-17 22:35:52-07	2608462
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 22:36:16-07	2608463
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-17 22:36:20-07	2608464
/	203.0.113.57	GET	200 OK	2016-07-17 22:36:00-07	2608465
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-17 22:36:50-07	2608466
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-17 22:36:31-07	2608467
/	198.51.100.18	GET	200 OK	2016-07-17 22:36:03-07	2608468
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 22:36:28-07	2608469
/	198.51.100.95	GET	200 OK	2016-07-17 22:36:13-07	2608470
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-17 22:37:12-07	2608471
/	203.0.113.184	GET	200 OK	2016-07-17 22:36:22-07	2608472
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-17 22:36:40-07	2608473
/	203.0.113.244	GET	200 OK	2016-07-17 22:36:31-07	2608474
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 22:37:27-07	2608475
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 22:36:56-07	2608476
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-17 22:36:59-07	2608477
/	198.51.100.15	GET	200 OK	2016-07-17 22:36:40-07	2608478
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 22:37:11-07	2608479
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-17 22:37:12-07	2608480
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-17 22:37:24-07	2608481
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-17 22:37:38-07	2608482
/	203.0.113.127	GET	200 OK	2016-07-17 22:36:49-07	2608483
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 22:37:29-07	2608484
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 22:37:29-07	2608485
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-17 22:37:22-07	2608486
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-17 22:37:43-07	2608487
/	192.0.2.11	GET	200 OK	2016-07-17 22:36:52-07	2608488
/article/candidate-is-jerkp	192.0.2.11	GET	404 NOT FOUND	2016-07-17 22:37:24-07	2608489
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-17 22:37:42-07	2608490
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-17 22:37:36-07	2608491
/	192.0.2.183	GET	200 OK	2016-07-17 22:36:56-07	2608492
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 22:37:40-07	2608493
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 22:37:54-07	2608494
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-17 22:37:11-07	2608495
/	198.51.100.177	GET	200 OK	2016-07-17 22:37:00-07	2608496
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-17 22:37:15-07	2608497
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-17 22:37:53-07	2608498
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-17 22:37:26-07	2608499
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-17 22:37:59-07	2608500
/	198.51.100.105	GET	200 OK	2016-07-17 22:37:02-07	2608501
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 22:37:46-07	2608502
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 22:37:39-07	2608503
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 22:37:52-07	2608504
/	203.0.113.192	GET	200 OK	2016-07-17 22:37:05-07	2608505
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-17 22:37:28-07	2608506
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-17 22:37:37-07	2608507
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-17 22:37:55-07	2608508
/	198.51.100.248	GET	200 OK	2016-07-17 22:37:06-07	2608509
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-17 22:37:57-07	2608510
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-17 22:37:34-07	2608511
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-17 22:37:58-07	2608512
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-17 22:37:54-07	2608513
/	198.51.100.134	GET	200 OK	2016-07-17 22:37:13-07	2608514
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-17 22:37:28-07	2608515
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-17 22:38:02-07	2608516
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 22:37:48-07	2608517
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-17 22:37:44-07	2608518
/	192.0.2.167	GET	200 OK	2016-07-17 22:37:22-07	2608519
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 22:37:38-07	2608520
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 22:38:07-07	2608521
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 22:37:57-07	2608522
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-17 22:38:18-07	2608523
/	198.51.100.247	GET	200 OK	2016-07-17 22:37:32-07	2608524
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 22:38:21-07	2608525
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-17 22:38:24-07	2608526
/	198.51.100.246	GET	200 OK	2016-07-17 22:37:38-07	2608527
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 22:37:57-07	2608528
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-17 22:38:38-07	2608529
/	192.0.2.222	GET	200 OK	2016-07-17 22:37:42-07	2608530
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-17 22:38:37-07	2608531
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-17 22:38:20-07	2608532
/	198.51.100.42	GET	200 OK	2016-07-17 22:37:43-07	2608533
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-17 22:38:41-07	2608534
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 22:38:20-07	2608535
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 22:38:31-07	2608536
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 22:38:41-07	2608537
/	198.51.100.24	GET	200 OK	2016-07-17 22:37:51-07	2608538
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 22:38:28-07	2608539
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-17 22:38:26-07	2608540
/	203.0.113.123	GET	200 OK	2016-07-17 22:37:58-07	2608541
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-17 22:38:33-07	2608542
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 22:38:13-07	2608543
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-17 22:38:34-07	2608544
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 22:38:36-07	2608545
/	192.0.2.214	GET	200 OK	2016-07-17 22:38:03-07	2608546
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-17 22:38:25-07	2608547
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 22:38:35-07	2608548
/	192.0.2.49	GET	200 OK	2016-07-17 22:38:07-07	2608549
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-17 22:38:41-07	2608550
/	203.0.113.15	GET	200 OK	2016-07-17 22:38:08-07	2608551
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 22:38:36-07	2608552
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-17 22:38:46-07	2608553
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-17 22:38:31-07	2608554
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-17 22:39:06-07	2608555
/	198.51.100.241	GET	200 OK	2016-07-17 22:38:11-07	2608556
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-17 22:38:47-07	2608557
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-17 22:39:08-07	2608558
/	198.51.100.156	GET	200 OK	2016-07-17 22:38:21-07	2608559
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-17 22:39:02-07	2608560
/	203.0.113.85	GET	200 OK	2016-07-17 22:38:23-07	2608561
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 22:38:46-07	2608562
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-17 22:39:06-07	2608563
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-17 22:38:45-07	2608564
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-17 22:39:05-07	2608565
/	192.0.2.118	GET	200 OK	2016-07-17 22:38:26-07	2608566
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-17 22:38:52-07	2608567
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-17 22:38:51-07	2608568
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 22:38:57-07	2608569
/	198.51.100.228	GET	200 OK	2016-07-17 22:38:34-07	2608570
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-17 22:39:33-07	2608571
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-17 22:39:32-07	2608572
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-17 22:39:05-07	2608573
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 22:39:15-07	2608574
/	203.0.113.17	GET	200 OK	2016-07-17 22:38:42-07	2608575
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-17 22:39:40-07	2608576
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-17 22:39:33-07	2608577
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-17 22:39:35-07	2608578
/	198.51.100.52	GET	200 OK	2016-07-17 22:38:47-07	2608579
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 22:39:45-07	2608580
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 22:39:08-07	2608581
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-17 22:39:32-07	2608582
/	192.0.2.21	GET	200 OK	2016-07-17 22:38:55-07	2608583
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-17 22:39:35-07	2608584
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-17 22:39:23-07	2608585
/	192.0.2.175	GET	200 OK	2016-07-17 22:39:02-07	2608586
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-17 22:39:50-07	2608587
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-17 22:39:43-07	2608588
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-17 22:39:51-07	2608589
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-17 22:39:48-07	2608590
/	198.51.100.161	GET	200 OK	2016-07-17 22:39:04-07	2608591
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-17 22:39:42-07	2608592
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-17 22:40:04-07	2608593
/	203.0.113.10	GET	200 OK	2016-07-17 22:39:14-07	2608594
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-17 22:40:11-07	2608595
/	198.51.100.168	GET	200 OK	2016-07-17 22:39:20-07	2608596
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-17 22:40:09-07	2608597
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-17 22:39:43-07	2608598
/	203.0.113.243	GET	200 OK	2016-07-17 22:39:28-07	2608599
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-17 22:39:59-07	2608600
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 22:39:58-07	2608601
/	192.0.2.163	GET	200 OK	2016-07-17 22:39:37-07	2608602
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-17 22:40:18-07	2608603
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-17 22:40:06-07	2608604
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-17 22:40:04-07	2608605
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-17 22:40:01-07	2608606
/	198.51.100.226	GET	200 OK	2016-07-17 22:39:44-07	2608607
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-17 22:40:21-07	2608608
/	203.0.113.114	GET	200 OK	2016-07-17 22:39:45-07	2608609
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 22:40:33-07	2608610
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 22:40:05-07	2608611
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-17 22:40:09-07	2608612
/	203.0.113.218	GET	200 OK	2016-07-17 22:39:52-07	2608613
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-17 22:40:21-07	2608614
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-17 22:40:42-07	2608615
/	192.0.2.188	GET	200 OK	2016-07-17 22:39:55-07	2608616
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 22:40:22-07	2608617
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-17 22:40:35-07	2608618
/	203.0.113.148	GET	200 OK	2016-07-17 22:39:59-07	2608619
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-17 22:40:36-07	2608620
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-17 22:40:43-07	2608621
/	203.0.113.145	GET	200 OK	2016-07-17 22:40:06-07	2608622
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-17 22:40:47-07	2608623
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-17 22:40:24-07	2608624
/	198.51.100.236	GET	200 OK	2016-07-17 22:40:11-07	2608625
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-17 22:40:53-07	2608626
/	198.51.100.82	GET	200 OK	2016-07-17 22:40:17-07	2608627
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-17 22:40:40-07	2608628
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 22:40:33-07	2608629
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-17 22:41:01-07	2608630
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-17 22:40:37-07	2608631
/	198.51.100.44	GET	200 OK	2016-07-17 22:40:18-07	2608632
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-17 22:40:51-07	2608633
/	198.51.100.154	GET	200 OK	2016-07-17 22:40:27-07	2608634
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-17 22:40:42-07	2608635
/	203.0.113.28	GET	200 OK	2016-07-17 22:40:33-07	2608636
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-17 22:41:31-07	2608637
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-17 22:40:53-07	2608638
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-17 22:41:27-07	2608639
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 22:41:01-07	2608640
/	192.0.2.68	GET	200 OK	2016-07-17 22:40:35-07	2608641
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 22:41:07-07	2608642
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 22:41:13-07	2608643
/	198.51.100.1	GET	200 OK	2016-07-17 22:40:37-07	2608644
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 22:41:12-07	2608645
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-17 22:40:57-07	2608646
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-17 22:41:05-07	2608647
/	203.0.113.87	GET	200 OK	2016-07-17 22:40:46-07	2608648
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-17 22:41:01-07	2608649
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-17 22:41:23-07	2608650
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-17 22:41:13-07	2608651
/	198.51.100.77	GET	200 OK	2016-07-17 22:40:55-07	2608652
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-17 22:41:17-07	2608653
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-17 22:41:17-07	2608654
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-17 22:41:17-07	2608655
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-17 22:41:18-07	2608656
/	192.0.2.158	GET	200 OK	2016-07-17 22:41:03-07	2608657
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 22:41:30-07	2608658
/	198.51.100.38	GET	200 OK	2016-07-17 22:41:11-07	2608659
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 22:41:52-07	2608660
/	192.0.2.238	GET	200 OK	2016-07-17 22:41:15-07	2608661
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 22:41:30-07	2608662
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-17 22:41:47-07	2608663
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-17 22:41:51-07	2608664
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-17 22:41:58-07	2608665
/	198.51.100.232	GET	200 OK	2016-07-17 22:41:16-07	2608666
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-17 22:41:51-07	2608667
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-17 22:42:12-07	2608668
/	192.0.2.160	GET	200 OK	2016-07-17 22:41:21-07	2608669
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 22:42:16-07	2608670
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-17 22:42:19-07	2608671
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-17 22:41:53-07	2608672
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-17 22:41:47-07	2608673
/	203.0.113.243	GET	200 OK	2016-07-17 22:41:30-07	2608674
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 22:41:52-07	2608675
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 22:42:14-07	2608676
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-17 22:42:04-07	2608677
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 22:41:58-07	2608678
/	203.0.113.101	GET	200 OK	2016-07-17 22:41:33-07	2608679
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-17 22:42:17-07	2608680
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 22:42:28-07	2608681
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 22:41:59-07	2608682
/	192.0.2.91	GET	200 OK	2016-07-17 22:41:41-07	2608683
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 22:42:23-07	2608684
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-17 22:42:12-07	2608685
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-17 22:42:23-07	2608686
/	192.0.2.207	GET	200 OK	2016-07-17 22:41:44-07	2608687
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-17 22:42:17-07	2608688
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-17 22:42:14-07	2608689
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-17 22:42:36-07	2608690
/	198.51.100.118	GET	200 OK	2016-07-17 22:41:54-07	2608691
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-17 22:42:51-07	2608692
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-17 22:42:53-07	2608693
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-17 22:42:33-07	2608694
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-17 22:42:37-07	2608695
/	192.0.2.112	GET	200 OK	2016-07-17 22:41:57-07	2608696
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-17 22:42:18-07	2608697
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-17 22:42:17-07	2608698
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-17 22:42:47-07	2608699
/	192.0.2.2	GET	200 OK	2016-07-17 22:42:01-07	2608700
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-17 22:42:50-07	2608701
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 22:42:51-07	2608702
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 22:42:50-07	2608703
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-17 22:42:53-07	2608704
/	203.0.113.142	GET	200 OK	2016-07-17 22:42:07-07	2608705
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-17 22:42:50-07	2608706
/	192.0.2.40	GET	200 OK	2016-07-17 22:42:15-07	2608707
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-17 22:43:12-07	2608708
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-17 22:42:44-07	2608709
/	203.0.113.12	GET	200 OK	2016-07-17 22:42:18-07	2608710
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 22:42:58-07	2608711
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-17 22:43:07-07	2608712
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-17 22:42:43-07	2608713
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 22:42:38-07	2608714
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-17 22:43:14-07	2608716
/	198.51.100.114	GET	200 OK	2016-07-17 22:42:34-07	2608717
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-17 22:42:49-07	2608718
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 22:43:14-07	2608719
/	203.0.113.128	GET	200 OK	2016-07-17 22:42:35-07	2608720
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-17 22:43:14-07	2608721
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-17 22:43:05-07	2608722
/article/media-obsessed-with-bearst	203.0.113.128	GET	404 NOT FOUND	2016-07-17 22:43:28-07	2608723
/	192.0.2.199	GET	200 OK	2016-07-17 22:42:43-07	2608724
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-17 22:43:17-07	2608725
/	192.0.2.98	GET	200 OK	2016-07-17 22:42:49-07	2608726
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 22:43:10-07	2608727
/	192.0.2.72	GET	200 OK	2016-07-17 22:42:54-07	2608728
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-17 22:43:29-07	2608729
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-17 22:43:15-07	2608730
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-17 22:43:10-07	2608731
/	192.0.2.35	GET	200 OK	2016-07-17 22:43:00-07	2608732
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 22:43:38-07	2608733
/	203.0.113.123	GET	200 OK	2016-07-17 22:43:07-07	2608734
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 22:43:33-07	2608735
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-17 22:43:33-07	2608736
/	198.51.100.89	GET	200 OK	2016-07-17 22:43:08-07	2608737
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 22:43:29-07	2608738
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 22:43:56-07	2608739
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-17 22:43:29-07	2608740
/	192.0.2.160	GET	200 OK	2016-07-17 22:43:16-07	2608741
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 22:43:41-07	2608742
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 22:43:46-07	2608743
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-17 22:44:13-07	2608744
/	198.51.100.240	GET	200 OK	2016-07-17 22:43:17-07	2608745
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-17 22:43:33-07	2608746
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-17 22:44:08-07	2608747
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-17 22:43:52-07	2608748
/	198.51.100.233	GET	200 OK	2016-07-17 22:43:21-07	2608749
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-17 22:44:07-07	2608750
/	198.51.100.30	GET	200 OK	2016-07-17 22:43:30-07	2608751
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 22:44:10-07	2608752
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-17 22:44:00-07	2608753
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-17 22:44:20-07	2608754
/	192.0.2.13	GET	200 OK	2016-07-17 22:43:39-07	2608755
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 22:44:19-07	2608756
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 22:44:09-07	2608757
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 22:44:05-07	2608758
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 22:44:37-07	2608759
/	198.51.100.74	GET	200 OK	2016-07-17 22:43:43-07	2608760
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-17 22:44:21-07	2608761
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-17 22:44:05-07	2608762
/	198.51.100.137	GET	200 OK	2016-07-17 22:43:51-07	2608763
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-17 22:44:07-07	2608764
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-17 22:44:14-07	2608765
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-17 22:44:17-07	2608766
/	198.51.100.12	GET	200 OK	2016-07-17 22:43:56-07	2608767
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-17 22:44:42-07	2608768
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-17 22:44:11-07	2608769
/	198.51.100.52	GET	200 OK	2016-07-17 22:44:06-07	2608770
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-17 22:44:22-07	2608771
/	192.0.2.4	GET	200 OK	2016-07-17 22:44:07-07	2608772
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 22:44:48-07	2608773
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-17 22:44:22-07	2608774
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-17 22:45:07-07	2608775
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-17 22:45:03-07	2608776
/	203.0.113.101	GET	200 OK	2016-07-17 22:44:12-07	2608777
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-17 22:44:34-07	2608778
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-17 22:44:56-07	2608779
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 22:44:53-07	2608780
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-17 22:44:49-07	2608781
/	203.0.113.232	GET	200 OK	2016-07-17 22:44:13-07	2608782
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-17 22:44:32-07	2608783
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-17 22:44:54-07	2608784
/	198.51.100.227	GET	200 OK	2016-07-17 22:44:15-07	2608785
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-17 22:45:15-07	2608786
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-17 22:44:40-07	2608787
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-17 22:44:32-07	2608788
/	203.0.113.133	GET	200 OK	2016-07-17 22:44:17-07	2608789
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-17 22:44:58-07	2608790
/	198.51.100.26	GET	200 OK	2016-07-17 22:44:23-07	2608791
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 22:45:22-07	2608792
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-17 22:45:20-07	2608793
/	198.51.100.10	GET	200 OK	2016-07-17 22:44:25-07	2608794
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-17 22:44:45-07	2608795
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 22:45:11-07	2608796
/	203.0.113.153	GET	200 OK	2016-07-17 22:44:27-07	2608797
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-17 22:45:18-07	2608798
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-17 22:44:45-07	2608799
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 22:45:24-07	2608800
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-17 22:45:27-07	2608801
/	198.51.100.148	GET	200 OK	2016-07-17 22:44:30-07	2608802
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 22:45:10-07	2608803
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-17 22:45:03-07	2608804
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-17 22:45:25-07	2608805
/	198.51.100.200	GET	200 OK	2016-07-17 22:44:36-07	2608806
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-17 22:45:15-07	2608807
/	192.0.2.44	GET	200 OK	2016-07-17 22:44:42-07	2608808
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-17 22:45:12-07	2608809
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-17 22:45:18-07	2608810
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-17 22:45:30-07	2608811
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-17 22:45:18-07	2608812
/	203.0.113.149	GET	200 OK	2016-07-17 22:44:47-07	2608813
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-17 22:45:37-07	2608814
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-17 22:45:33-07	2608815
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-17 22:45:15-07	2608816
/	198.51.100.167	GET	200 OK	2016-07-17 22:44:48-07	2608817
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 22:45:10-07	2608818
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-17 22:45:17-07	2608819
/article/candidate-is-jerkz	198.51.100.167	GET	404 NOT FOUND	2016-07-17 22:45:43-07	2608820
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-17 22:45:43-07	2608821
/	198.51.100.133	GET	200 OK	2016-07-17 22:44:54-07	2608822
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-17 22:45:28-07	2608823
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-17 22:45:09-07	2608824
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-17 22:45:39-07	2608825
/	192.0.2.9	GET	200 OK	2016-07-17 22:45:04-07	2608826
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-17 22:45:25-07	2608827
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-17 22:46:04-07	2608828
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 22:45:25-07	2608829
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-17 22:45:34-07	2608830
/	192.0.2.68	GET	200 OK	2016-07-17 22:45:09-07	2608831
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-17 22:46:02-07	2608832
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-17 22:45:39-07	2608833
/	198.51.100.234	GET	200 OK	2016-07-17 22:45:18-07	2608834
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-17 22:46:11-07	2608835
/	198.51.100.34	GET	200 OK	2016-07-17 22:45:23-07	2608836
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-17 22:45:40-07	2608837
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-17 22:45:58-07	2608838
/	198.51.100.217	GET	200 OK	2016-07-17 22:45:25-07	2608839
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-17 22:45:41-07	2608840
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-17 22:45:42-07	2608841
/	203.0.113.8	GET	200 OK	2016-07-17 22:45:26-07	2608842
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-17 22:45:41-07	2608843
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 22:46:17-07	2608844
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-17 22:46:23-07	2608845
/	192.0.2.188	GET	200 OK	2016-07-17 22:45:28-07	2608846
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-17 22:45:45-07	2608847
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-17 22:45:43-07	2608848
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-17 22:46:13-07	2608849
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-17 22:45:56-07	2608850
/	192.0.2.213	GET	200 OK	2016-07-17 22:45:29-07	2608851
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-17 22:45:47-07	2608852
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 22:45:59-07	2608853
/	198.51.100.200	GET	200 OK	2016-07-17 22:45:35-07	2608854
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-17 22:46:17-07	2608855
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-17 22:46:30-07	2608856
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-17 22:46:19-07	2608857
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-17 22:46:15-07	2608858
/	203.0.113.79	GET	200 OK	2016-07-17 22:45:44-07	2608859
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 22:46:38-07	2608860
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-17 22:46:22-07	2608861
/	198.51.100.167	GET	200 OK	2016-07-17 22:45:51-07	2608862
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-17 22:46:10-07	2608863
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 22:46:51-07	2608864
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-17 22:46:18-07	2608865
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-17 22:46:45-07	2608866
/	192.0.2.139	GET	200 OK	2016-07-17 22:45:58-07	2608867
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-17 22:46:26-07	2608868
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-17 22:46:51-07	2608869
/	198.51.100.102	GET	200 OK	2016-07-17 22:46:01-07	2608870
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-17 22:46:56-07	2608871
/	198.51.100.79	GET	200 OK	2016-07-17 22:46:10-07	2608872
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-17 22:47:03-07	2608873
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 22:47:00-07	2608874
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 22:46:44-07	2608875
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 22:46:56-07	2608876
/	198.51.100.196	GET	200 OK	2016-07-17 22:46:14-07	2608877
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-17 22:46:46-07	2608878
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-17 22:46:44-07	2608879
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-17 22:46:54-07	2608880
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 22:47:13-07	2608881
/	192.0.2.25	GET	200 OK	2016-07-17 22:46:17-07	2608882
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-17 22:46:35-07	2608883
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-17 22:46:51-07	2608884
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-17 22:47:00-07	2608885
/	192.0.2.106	GET	200 OK	2016-07-17 22:46:18-07	2608886
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-17 22:46:50-07	2608887
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-17 22:46:55-07	2608888
/	203.0.113.167	GET	200 OK	2016-07-17 22:46:24-07	2608889
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 22:46:54-07	2608890
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 22:46:43-07	2608891
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-17 22:46:42-07	2608892
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-17 22:47:16-07	2608893
/	203.0.113.104	GET	200 OK	2016-07-17 22:46:33-07	2608894
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 22:46:48-07	2608895
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-17 22:47:20-07	2608896
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-17 22:47:24-07	2608897
/	198.51.100.76	GET	200 OK	2016-07-17 22:46:39-07	2608898
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 22:47:01-07	2608899
/	198.51.100.142	GET	200 OK	2016-07-17 22:46:43-07	2608900
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-17 22:47:22-07	2608901
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-17 22:47:37-07	2608902
/	192.0.2.87	GET	200 OK	2016-07-17 22:46:44-07	2608903
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 22:47:04-07	2608904
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-17 22:47:07-07	2608906
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-17 22:47:06-07	2608907
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-17 22:47:20-07	2608908
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-17 22:47:26-07	2608909
/	203.0.113.240	GET	200 OK	2016-07-17 22:46:47-07	2608910
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-17 22:47:44-07	2608911
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-17 22:47:08-07	2608912
/	203.0.113.45	GET	200 OK	2016-07-17 22:46:55-07	2608913
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 22:47:11-07	2608914
/	192.0.2.87	GET	200 OK	2016-07-17 22:46:59-07	2608915
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-17 22:47:34-07	2608916
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 22:47:29-07	2608917
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-17 22:47:37-07	2608918
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-17 22:47:14-07	2608919
/	198.51.100.129	GET	200 OK	2016-07-17 22:47:05-07	2608920
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 22:47:35-07	2608921
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-17 22:48:05-07	2608922
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 22:47:36-07	2608923
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 22:47:46-07	2608924
/	203.0.113.122	GET	200 OK	2016-07-17 22:47:08-07	2608925
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-17 22:47:44-07	2608926
/	203.0.113.28	GET	200 OK	2016-07-17 22:47:09-07	2608927
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 22:48:00-07	2608928
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-17 22:47:40-07	2608929
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-17 22:47:47-07	2608930
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-17 22:48:04-07	2608931
/	198.51.100.48	GET	200 OK	2016-07-17 22:47:17-07	2608932
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-17 22:47:47-07	2608933
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-17 22:48:12-07	2608934
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-17 22:48:07-07	2608935
/	192.0.2.102	GET	200 OK	2016-07-17 22:47:20-07	2608936
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-17 22:48:02-07	2608937
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 22:47:35-07	2608938
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-17 22:48:19-07	2608939
/	192.0.2.2	GET	200 OK	2016-07-17 22:47:23-07	2608940
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-17 22:47:56-07	2608941
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 22:47:56-07	2608942
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-17 22:47:52-07	2608943
/	203.0.113.254	GET	200 OK	2016-07-17 22:47:32-07	2608944
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-17 22:48:25-07	2608945
/	192.0.2.111	GET	200 OK	2016-07-17 22:47:41-07	2608946
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 22:48:15-07	2608947
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-17 22:48:05-07	2608948
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-17 22:48:07-07	2608949
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 22:48:41-07	2608950
/	198.51.100.43	GET	200 OK	2016-07-17 22:47:42-07	2608951
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-17 22:48:01-07	2608952
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-17 22:48:40-07	2608953
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-17 22:48:39-07	2608954
/	203.0.113.145	GET	200 OK	2016-07-17 22:47:44-07	2608955
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-17 22:48:14-07	2608956
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-17 22:48:05-07	2608957
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-17 22:48:43-07	2608958
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-17 22:48:12-07	2608959
/	192.0.2.251	GET	200 OK	2016-07-17 22:47:54-07	2608960
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-17 22:48:40-07	2608961
/	198.51.100.246	GET	200 OK	2016-07-17 22:47:57-07	2608962
/article/candidate-is-jerki	198.51.100.246	GET	404 NOT FOUND	2016-07-17 22:48:14-07	2608963
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 22:48:40-07	2608964
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-17 22:48:24-07	2608965
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-17 22:48:43-07	2608966
/	198.51.100.144	GET	200 OK	2016-07-17 22:48:00-07	2608967
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-17 22:48:16-07	2608968
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-17 22:48:37-07	2608969
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-17 22:48:51-07	2608970
/	203.0.113.40	GET	200 OK	2016-07-17 22:48:01-07	2608971
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 22:48:29-07	2608972
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-17 22:48:19-07	2608973
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-17 22:48:29-07	2608974
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 22:48:44-07	2608975
/	203.0.113.13	GET	200 OK	2016-07-17 22:48:09-07	2608976
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 22:48:37-07	2608977
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-17 22:48:36-07	2608978
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 22:49:07-07	2608979
/	198.51.100.234	GET	200 OK	2016-07-17 22:48:11-07	2608980
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-17 22:48:56-07	2608981
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-17 22:48:41-07	2608982
/	203.0.113.114	GET	200 OK	2016-07-17 22:48:13-07	2608983
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-17 22:48:58-07	2608984
/	203.0.113.21	GET	200 OK	2016-07-17 22:48:14-07	2608985
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-17 22:48:49-07	2608986
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-17 22:48:37-07	2608987
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-17 22:49:13-07	2608988
/	192.0.2.181	GET	200 OK	2016-07-17 22:48:20-07	2608989
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-17 22:48:48-07	2608990
/	192.0.2.239	GET	200 OK	2016-07-17 22:48:28-07	2608991
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-17 22:48:50-07	2608992
/	192.0.2.138	GET	200 OK	2016-07-17 22:48:30-07	2608993
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 22:48:54-07	2608994
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-17 22:48:48-07	2608995
/	192.0.2.112	GET	200 OK	2016-07-17 22:48:34-07	2608996
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-17 22:49:25-07	2608997
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-17 22:49:24-07	2608998
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-17 22:49:18-07	2608999
/	192.0.2.84	GET	200 OK	2016-07-17 22:48:42-07	2609000
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-17 22:49:00-07	2609001
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-17 22:49:17-07	2609002
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-17 22:49:42-07	2609003
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-17 22:49:34-07	2609004
/	198.51.100.125	GET	200 OK	2016-07-17 22:48:52-07	2609005
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 22:49:51-07	2609006
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-17 22:49:07-07	2609007
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-17 22:49:09-07	2609008
/	203.0.113.146	GET	200 OK	2016-07-17 22:48:56-07	2609009
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 22:49:34-07	2609010
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 22:49:55-07	2609011
/	192.0.2.81	GET	200 OK	2016-07-17 22:49:04-07	2609012
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-17 22:49:48-07	2609013
/	192.0.2.194	GET	200 OK	2016-07-17 22:49:12-07	2609014
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-17 22:49:44-07	2609015
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-17 22:49:44-07	2609016
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-17 22:50:11-07	2609017
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 22:49:52-07	2609018
/	192.0.2.144	GET	200 OK	2016-07-17 22:49:13-07	2609019
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-17 22:49:45-07	2609020
/	198.51.100.65	GET	200 OK	2016-07-17 22:49:14-07	2609021
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-17 22:49:32-07	2609022
/	203.0.113.60	GET	200 OK	2016-07-17 22:49:18-07	2609023
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-17 22:50:18-07	2609024
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 22:49:45-07	2609025
/	203.0.113.3	GET	200 OK	2016-07-17 22:49:19-07	2609026
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 22:49:55-07	2609027
/	198.51.100.94	GET	200 OK	2016-07-17 22:49:22-07	2609028
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-17 22:50:13-07	2609029
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-17 22:49:43-07	2609030
/	198.51.100.75	GET	200 OK	2016-07-17 22:49:32-07	2609031
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-17 22:49:47-07	2609032
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-17 22:50:11-07	2609033
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-17 22:50:03-07	2609034
/	192.0.2.201	GET	200 OK	2016-07-17 22:49:33-07	2609035
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-17 22:49:54-07	2609036
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-17 22:50:14-07	2609037
/	198.51.100.213	GET	200 OK	2016-07-17 22:49:41-07	2609038
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-17 22:50:08-07	2609039
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 22:50:25-07	2609040
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 22:50:15-07	2609041
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-17 22:50:18-07	2609042
/	198.51.100.35	GET	200 OK	2016-07-17 22:49:48-07	2609043
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-17 22:50:28-07	2609044
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 22:50:15-07	2609045
/	203.0.113.233	GET	200 OK	2016-07-17 22:49:55-07	2609046
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-17 22:50:13-07	2609047
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-17 22:50:15-07	2609048
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-17 22:50:23-07	2609049
/	198.51.100.58	GET	200 OK	2016-07-17 22:50:03-07	2609050
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-17 22:50:27-07	2609051
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-17 22:50:41-07	2609052
/	198.51.100.173	GET	200 OK	2016-07-17 22:50:07-07	2609053
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-17 22:50:39-07	2609054
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-17 22:50:24-07	2609055
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-17 22:51:00-07	2609056
/	192.0.2.199	GET	200 OK	2016-07-17 22:50:15-07	2609057
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-17 22:50:51-07	2609058
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-17 22:50:43-07	2609059
/	192.0.2.1	GET	200 OK	2016-07-17 22:50:24-07	2609060
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-17 22:50:51-07	2609061
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-17 22:50:56-07	2609062
/	203.0.113.248	GET	200 OK	2016-07-17 22:50:31-07	2609063
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-17 22:50:59-07	2609064
/	192.0.2.249	GET	200 OK	2016-07-17 22:50:38-07	2609065
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-17 22:50:59-07	2609066
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-17 22:50:55-07	2609067
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-17 22:51:25-07	2609068
/	198.51.100.136	GET	200 OK	2016-07-17 22:50:48-07	2609069
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-17 22:51:03-07	2609070
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-17 22:51:39-07	2609071
/	198.51.100.130	GET	200 OK	2016-07-17 22:50:50-07	2609072
/article/bad-things-goneq	198.51.100.130	GET	404 NOT FOUND	2016-07-17 22:51:25-07	2609073
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 22:51:21-07	2609074
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 22:51:43-07	2609075
/	198.51.100.180	GET	200 OK	2016-07-17 22:50:53-07	2609076
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 22:51:40-07	2609077
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-17 22:51:29-07	2609078
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-17 22:51:33-07	2609079
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-17 22:51:11-07	2609080
/	203.0.113.115	GET	200 OK	2016-07-17 22:50:57-07	2609081
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 22:51:25-07	2609082
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-17 22:51:14-07	2609083
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-17 22:51:30-07	2609084
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-17 22:51:33-07	2609085
/	192.0.2.58	GET	200 OK	2016-07-17 22:51:05-07	2609086
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-17 22:51:59-07	2609087
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-17 22:51:21-07	2609088
/	198.51.100.180	GET	200 OK	2016-07-17 22:51:09-07	2609089
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-17 22:51:31-07	2609090
/	198.51.100.198	GET	200 OK	2016-07-17 22:51:19-07	2609091
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-17 22:51:56-07	2609092
/	203.0.113.45	GET	200 OK	2016-07-17 22:51:23-07	2609093
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-17 22:51:55-07	2609094
/	192.0.2.109	GET	200 OK	2016-07-17 22:51:29-07	2609095
/	192.0.2.140	GET	200 OK	2016-07-18 06:27:45-07	2626682
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 22:51:54-07	2609096
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 22:52:23-07	2609097
/	198.51.100.14	GET	200 OK	2016-07-17 22:51:30-07	2609098
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-17 22:52:05-07	2609099
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 22:52:06-07	2609100
/	192.0.2.145	GET	200 OK	2016-07-17 22:51:39-07	2609101
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-17 22:52:26-07	2609102
/	192.0.2.125	GET	200 OK	2016-07-17 22:51:43-07	2609103
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 22:52:03-07	2609104
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-17 22:52:41-07	2609105
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-17 22:52:10-07	2609106
/	192.0.2.205	GET	200 OK	2016-07-17 22:51:52-07	2609107
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-17 22:52:32-07	2609108
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 22:52:33-07	2609109
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-17 22:52:46-07	2609110
/	203.0.113.4	GET	200 OK	2016-07-17 22:51:56-07	2609111
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-17 22:52:20-07	2609112
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-17 22:52:51-07	2609113
/	192.0.2.156	GET	200 OK	2016-07-17 22:52:03-07	2609114
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-17 22:52:18-07	2609115
/	203.0.113.253	GET	200 OK	2016-07-17 22:52:08-07	2609116
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-17 22:52:57-07	2609117
/	203.0.113.98	GET	200 OK	2016-07-17 22:52:16-07	2609118
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-17 22:52:59-07	2609119
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-17 22:52:51-07	2609120
/	203.0.113.22	GET	200 OK	2016-07-17 22:52:21-07	2609121
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-17 22:53:19-07	2609122
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-17 22:53:13-07	2609123
/	198.51.100.59	GET	200 OK	2016-07-17 22:52:30-07	2609124
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-17 22:52:53-07	2609125
/	198.51.100.145	GET	200 OK	2016-07-17 22:52:33-07	2609126
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-17 22:53:02-07	2609127
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-17 22:53:03-07	2609128
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-17 22:53:17-07	2609129
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-17 22:53:33-07	2609130
/	198.51.100.159	GET	200 OK	2016-07-17 22:52:38-07	2609131
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-17 22:52:53-07	2609132
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-17 22:53:04-07	2609133
/	192.0.2.229	GET	200 OK	2016-07-17 22:52:47-07	2609134
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-17 22:53:21-07	2609135
/	198.51.100.16	GET	200 OK	2016-07-17 22:52:55-07	2609136
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-17 22:53:48-07	2609137
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-17 22:53:50-07	2609138
/	203.0.113.38	GET	200 OK	2016-07-17 22:52:58-07	2609139
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-17 22:53:31-07	2609140
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-17 22:53:40-07	2609141
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-17 22:53:42-07	2609142
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-17 22:53:28-07	2609143
/	192.0.2.248	GET	200 OK	2016-07-17 22:53:06-07	2609144
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 22:53:47-07	2609145
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-17 22:53:35-07	2609146
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-17 22:54:01-07	2609147
/	192.0.2.179	GET	200 OK	2016-07-17 22:53:14-07	2609148
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 22:53:57-07	2609149
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-17 22:53:42-07	2609150
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 22:54:01-07	2609151
/	198.51.100.53	GET	200 OK	2016-07-17 22:53:22-07	2609152
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 22:53:37-07	2609153
/	192.0.2.157	GET	200 OK	2016-07-17 22:53:31-07	2609154
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-17 22:54:17-07	2609155
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-17 22:54:07-07	2609156
/	192.0.2.40	GET	200 OK	2016-07-17 22:53:32-07	2609157
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-17 22:54:04-07	2609158
/	203.0.113.202	GET	200 OK	2016-07-17 22:53:41-07	2609159
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-17 22:54:11-07	2609160
/	192.0.2.181	GET	200 OK	2016-07-17 22:53:42-07	2609161
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-17 22:54:24-07	2609162
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-17 22:54:07-07	2609163
/	198.51.100.120	GET	200 OK	2016-07-17 22:53:45-07	2609164
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-17 22:54:32-07	2609165
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-17 22:54:22-07	2609166
/	192.0.2.210	GET	200 OK	2016-07-17 22:53:51-07	2609167
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-17 22:54:25-07	2609168
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 22:54:32-07	2609169
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-17 22:54:08-07	2609170
/	192.0.2.227	GET	200 OK	2016-07-17 22:54:00-07	2609171
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-17 22:54:48-07	2609172
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-17 22:54:41-07	2609173
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-17 22:54:15-07	2609174
/	192.0.2.252	GET	200 OK	2016-07-17 22:54:07-07	2609175
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-17 22:54:30-07	2609176
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-17 22:54:34-07	2609177
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-17 22:54:36-07	2609178
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-17 22:54:26-07	2609179
/	198.51.100.204	GET	200 OK	2016-07-17 22:54:17-07	2609180
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-17 22:54:54-07	2609181
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-17 22:54:52-07	2609182
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-17 22:54:41-07	2609183
/	192.0.2.103	GET	200 OK	2016-07-17 22:54:24-07	2609184
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 22:55:21-07	2609185
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 22:54:40-07	2609186
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-17 22:54:53-07	2609187
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-17 22:55:17-07	2609188
/	198.51.100.105	GET	200 OK	2016-07-17 22:54:30-07	2609189
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-17 22:54:48-07	2609190
/	203.0.113.135	GET	200 OK	2016-07-18 06:29:59-07	2626777
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-17 22:55:11-07	2609191
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-17 22:54:59-07	2609192
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-17 22:55:23-07	2609193
/	203.0.113.104	GET	200 OK	2016-07-17 22:54:33-07	2609194
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-17 22:55:24-07	2609195
/	192.0.2.25	GET	200 OK	2016-07-17 22:54:36-07	2609196
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-17 22:55:30-07	2609197
/article/trouble-for-troubledx	192.0.2.25	GET	404 NOT FOUND	2016-07-17 22:55:22-07	2609198
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-17 22:54:51-07	2609199
/	198.51.100.243	GET	200 OK	2016-07-17 22:54:39-07	2609200
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-17 22:55:39-07	2609201
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-17 22:55:28-07	2609202
/	198.51.100.96	GET	200 OK	2016-07-17 22:54:47-07	2609203
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-17 22:55:44-07	2609204
/	192.0.2.182	GET	200 OK	2016-07-17 22:54:52-07	2609205
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-17 22:55:08-07	2609206
/	192.0.2.114	GET	200 OK	2016-07-17 22:55:01-07	2609207
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-17 22:55:37-07	2609208
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-17 22:55:39-07	2609209
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-17 22:55:41-07	2609210
/	192.0.2.156	GET	200 OK	2016-07-17 22:55:05-07	2609211
/article/candidate-is-jerkv	192.0.2.156	GET	404 NOT FOUND	2016-07-17 22:55:45-07	2609212
/article/bad-things-gonef	192.0.2.156	GET	404 NOT FOUND	2016-07-17 22:55:53-07	2609213
/	203.0.113.181	GET	200 OK	2016-07-17 22:55:06-07	2609214
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-17 22:55:56-07	2609215
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-17 22:55:48-07	2609216
/	192.0.2.48	GET	200 OK	2016-07-17 22:55:13-07	2609217
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-17 22:56:10-07	2609218
/	198.51.100.206	GET	200 OK	2016-07-17 22:55:20-07	2609219
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-17 22:56:09-07	2609220
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-17 22:55:38-07	2609221
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-17 22:55:45-07	2609222
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-17 22:55:52-07	2609223
/	192.0.2.219	GET	200 OK	2016-07-17 22:55:27-07	2609224
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-17 22:56:12-07	2609225
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-17 22:55:56-07	2609226
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-17 22:56:17-07	2609227
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-17 22:56:02-07	2609228
/	203.0.113.240	GET	200 OK	2016-07-17 22:55:37-07	2609229
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-17 22:56:03-07	2609230
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-17 22:55:57-07	2609231
/	192.0.2.94	GET	200 OK	2016-07-17 22:55:42-07	2609232
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-17 22:56:22-07	2609233
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-17 22:56:26-07	2609234
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-17 22:56:37-07	2609235
/	192.0.2.89	GET	200 OK	2016-07-17 22:55:49-07	2609236
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-17 22:56:28-07	2609237
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 22:56:21-07	2609238
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-17 22:56:06-07	2609239
/	203.0.113.76	GET	200 OK	2016-07-17 22:55:54-07	2609240
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-17 22:56:20-07	2609241
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-17 22:56:41-07	2609242
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-17 22:56:22-07	2609243
/	198.51.100.45	GET	200 OK	2016-07-17 22:55:58-07	2609244
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-17 22:56:14-07	2609245
/article/bears-love-berriesy	198.51.100.45	GET	404 NOT FOUND	2016-07-17 22:56:18-07	2609246
/	203.0.113.144	GET	200 OK	2016-07-17 22:56:04-07	2609247
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-17 22:56:55-07	2609248
/	192.0.2.251	GET	200 OK	2016-07-17 22:56:13-07	2609249
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-17 22:56:30-07	2609250
/	203.0.113.222	GET	200 OK	2016-07-17 22:56:22-07	2609251
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-17 22:56:50-07	2609252
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-17 22:56:52-07	2609253
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-17 22:56:53-07	2609254
/	198.51.100.147	GET	200 OK	2016-07-17 22:56:32-07	2609255
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-17 22:56:47-07	2609256
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-17 22:57:21-07	2609257
/	203.0.113.234	GET	200 OK	2016-07-17 22:56:33-07	2609258
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-17 22:57:29-07	2609259
/	198.51.100.9	GET	200 OK	2016-07-17 22:56:41-07	2609260
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-17 22:57:27-07	2609261
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-17 22:57:21-07	2609262
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-17 22:57:14-07	2609263
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-17 22:57:08-07	2609264
/	198.51.100.92	GET	200 OK	2016-07-17 22:56:49-07	2609265
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-17 22:57:15-07	2609266
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-17 22:57:44-07	2609267
/	203.0.113.244	GET	200 OK	2016-07-17 22:56:53-07	2609268
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-17 22:57:12-07	2609269
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-17 22:57:44-07	2609270
/	198.51.100.43	GET	200 OK	2016-07-17 22:57:01-07	2609271
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 22:57:47-07	2609272
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-17 22:57:58-07	2609273
/	203.0.113.60	GET	200 OK	2016-07-17 22:57:09-07	2609274
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-17 22:57:35-07	2609275
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-17 22:57:48-07	2609276
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 22:57:27-07	2609277
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 22:57:41-07	2609278
/	192.0.2.226	GET	200 OK	2016-07-17 22:57:12-07	2609279
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-17 22:57:52-07	2609280
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-17 22:57:33-07	2609281
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-17 22:58:12-07	2609282
/	192.0.2.39	GET	200 OK	2016-07-17 22:57:21-07	2609283
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-17 22:57:43-07	2609284
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-17 22:58:12-07	2609285
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-17 22:58:14-07	2609286
/	192.0.2.187	GET	200 OK	2016-07-17 22:57:28-07	2609287
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-17 22:57:53-07	2609288
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-17 22:57:48-07	2609289
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-17 22:58:19-07	2609290
/	203.0.113.178	GET	200 OK	2016-07-17 22:57:37-07	2609291
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-17 22:58:35-07	2609292
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-17 22:58:07-07	2609293
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-17 22:58:25-07	2609294
/	203.0.113.40	GET	200 OK	2016-07-17 22:57:45-07	2609295
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-17 22:58:16-07	2609296
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 22:58:35-07	2609297
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-17 22:58:09-07	2609298
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-17 22:58:20-07	2609299
/	198.51.100.171	GET	200 OK	2016-07-17 22:57:49-07	2609300
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-17 22:58:37-07	2609301
/	198.51.100.50	GET	200 OK	2016-07-17 22:57:56-07	2609302
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-17 22:58:46-07	2609303
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 22:58:37-07	2609304
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-17 22:58:34-07	2609305
/	198.51.100.106	GET	200 OK	2016-07-17 22:58:01-07	2609306
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-17 22:58:43-07	2609307
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-17 22:58:29-07	2609308
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-17 22:58:38-07	2609309
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-17 22:58:33-07	2609310
/	192.0.2.44	GET	200 OK	2016-07-17 22:58:05-07	2609311
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 22:58:39-07	2609312
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-17 22:59:00-07	2609313
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-17 22:58:42-07	2609314
/	203.0.113.60	GET	200 OK	2016-07-17 22:58:09-07	2609315
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-17 22:59:02-07	2609316
/	198.51.100.207	GET	200 OK	2016-07-17 22:58:15-07	2609317
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-17 22:59:06-07	2609318
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-17 22:59:05-07	2609319
/	198.51.100.149	GET	200 OK	2016-07-17 22:58:25-07	2609320
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-17 22:59:11-07	2609321
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-17 22:58:54-07	2609322
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-17 22:58:53-07	2609323
/	192.0.2.230	GET	200 OK	2016-07-17 22:58:31-07	2609324
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 22:58:52-07	2609325
/	192.0.2.165	GET	200 OK	2016-07-17 22:58:37-07	2609326
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-17 22:59:10-07	2609327
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-17 22:59:34-07	2609328
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-17 22:59:23-07	2609329
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-17 22:59:02-07	2609330
/	198.51.100.47	GET	200 OK	2016-07-17 22:58:45-07	2609331
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-17 22:59:41-07	2609332
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-17 22:59:11-07	2609333
/	192.0.2.201	GET	200 OK	2016-07-17 22:58:55-07	2609334
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 22:59:19-07	2609335
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-17 22:59:50-07	2609336
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-17 22:59:42-07	2609337
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-17 22:59:54-07	2609338
/	192.0.2.95	GET	200 OK	2016-07-17 22:58:56-07	2609339
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-17 22:59:11-07	2609340
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-17 22:59:11-07	2609341
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-17 22:59:14-07	2609342
/	203.0.113.82	GET	200 OK	2016-07-17 22:59:04-07	2609343
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-17 22:59:21-07	2609344
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-17 22:59:51-07	2609345
/	198.51.100.50	GET	200 OK	2016-07-17 22:59:05-07	2609346
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-17 22:59:40-07	2609347
/	192.0.2.208	GET	200 OK	2016-07-17 22:59:15-07	2609348
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-17 23:00:15-07	2609349
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-17 22:59:44-07	2609350
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-17 23:00:04-07	2609351
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-17 22:59:30-07	2609352
/	192.0.2.172	GET	200 OK	2016-07-17 22:59:16-07	2609353
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-17 23:00:03-07	2609354
/	203.0.113.93	GET	200 OK	2016-07-17 22:59:23-07	2609355
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-17 22:59:41-07	2609356
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 22:59:51-07	2609357
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 22:59:52-07	2609358
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-17 23:00:03-07	2609359
/	198.51.100.25	GET	200 OK	2016-07-17 22:59:26-07	2609360
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-17 23:00:21-07	2609361
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-17 22:59:54-07	2609362
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 22:59:41-07	2609363
/	192.0.2.86	GET	200 OK	2016-07-17 22:59:36-07	2609364
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 23:00:23-07	2609365
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 23:00:15-07	2609366
/	203.0.113.158	GET	200 OK	2016-07-17 22:59:39-07	2609367
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-17 23:00:10-07	2609368
/	203.0.113.116	GET	200 OK	2016-07-17 22:59:47-07	2609369
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-17 23:00:23-07	2609370
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 23:00:08-07	2609371
/	203.0.113.95	GET	200 OK	2016-07-17 22:59:57-07	2609372
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 23:00:30-07	2609373
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-17 23:00:16-07	2609374
/	192.0.2.10	GET	200 OK	2016-07-17 23:00:01-07	2609375
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-17 23:00:31-07	2609376
/	198.51.100.84	GET	200 OK	2016-07-17 23:00:10-07	2609377
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-17 23:00:49-07	2609378
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-17 23:01:08-07	2609379
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-17 23:01:00-07	2609380
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-17 23:00:59-07	2609382
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-17 23:00:30-07	2609383
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-17 23:00:36-07	2609384
/	203.0.113.200	GET	200 OK	2016-07-17 23:00:19-07	2609385
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-17 23:00:57-07	2609386
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-17 23:00:51-07	2609387
/	198.51.100.222	GET	200 OK	2016-07-17 23:00:20-07	2609388
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-17 23:00:49-07	2609389
/	203.0.113.133	GET	200 OK	2016-07-17 23:00:24-07	2609390
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-17 23:00:52-07	2609391
/	203.0.113.244	GET	200 OK	2016-07-17 23:00:25-07	2609392
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-17 23:01:20-07	2609393
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-17 23:00:55-07	2609394
/	203.0.113.51	GET	200 OK	2016-07-17 23:00:29-07	2609395
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-17 23:01:20-07	2609396
/	203.0.113.15	GET	200 OK	2016-07-17 23:00:36-07	2609397
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-17 23:01:30-07	2609398
/	203.0.113.219	GET	200 OK	2016-07-17 23:00:44-07	2609399
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-17 23:01:06-07	2609400
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-17 23:01:22-07	2609401
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-17 23:01:03-07	2609402
/	203.0.113.82	GET	200 OK	2016-07-17 23:00:46-07	2609403
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-17 23:01:39-07	2609404
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-17 23:01:37-07	2609405
/	203.0.113.142	GET	200 OK	2016-07-17 23:00:52-07	2609406
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-17 23:01:29-07	2609407
/	198.51.100.139	GET	200 OK	2016-07-17 23:00:58-07	2609408
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-17 23:01:28-07	2609409
/	198.51.100.82	GET	200 OK	2016-07-17 23:01:02-07	2609410
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-17 23:01:45-07	2609411
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-17 23:01:38-07	2609412
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-17 23:01:28-07	2609413
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-17 23:01:52-07	2609414
/	203.0.113.171	GET	200 OK	2016-07-17 23:01:04-07	2609415
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-17 23:01:20-07	2609416
/	192.0.2.108	GET	200 OK	2016-07-17 23:01:08-07	2609417
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-17 23:01:34-07	2609418
/	192.0.2.178	GET	200 OK	2016-07-17 23:01:12-07	2609419
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-17 23:01:48-07	2609420
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-17 23:01:52-07	2609421
/	192.0.2.214	GET	200 OK	2016-07-17 23:01:20-07	2609422
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-17 23:02:11-07	2609423
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-17 23:02:03-07	2609424
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-17 23:01:52-07	2609425
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-17 23:02:16-07	2609426
/	203.0.113.243	GET	200 OK	2016-07-17 23:01:30-07	2609427
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-17 23:01:53-07	2609428
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-17 23:01:46-07	2609429
/	198.51.100.98	GET	200 OK	2016-07-17 23:01:38-07	2609430
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-17 23:02:30-07	2609431
/	203.0.113.231	GET	200 OK	2016-07-17 23:01:46-07	2609432
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-17 23:02:33-07	2609433
/	203.0.113.13	GET	200 OK	2016-07-17 23:01:54-07	2609434
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-17 23:02:13-07	2609435
/	198.51.100.142	GET	200 OK	2016-07-17 23:01:59-07	2609436
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-17 23:02:18-07	2609437
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-17 23:02:54-07	2609438
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-17 23:02:24-07	2609439
/	198.51.100.82	GET	200 OK	2016-07-17 23:02:09-07	2609440
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-17 23:02:57-07	2609441
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-17 23:03:05-07	2609442
/	198.51.100.233	GET	200 OK	2016-07-17 23:02:19-07	2609443
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-17 23:03:04-07	2609444
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-17 23:03:06-07	2609445
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-17 23:03:08-07	2609446
/	203.0.113.40	GET	200 OK	2016-07-17 23:02:20-07	2609447
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-17 23:02:48-07	2609448
/	198.51.100.88	GET	200 OK	2016-07-17 23:02:26-07	2609449
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-17 23:02:46-07	2609450
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 23:02:46-07	2609451
/	192.0.2.254	GET	200 OK	2016-07-17 23:02:34-07	2609452
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-17 23:03:20-07	2609453
/	203.0.113.46	GET	200 OK	2016-07-17 23:02:41-07	2609454
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-17 23:03:14-07	2609455
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-17 23:03:02-07	2609456
/	203.0.113.14	GET	200 OK	2016-07-17 23:02:50-07	2609457
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-17 23:03:32-07	2609458
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-17 23:03:06-07	2609459
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 23:03:26-07	2609460
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-17 23:03:11-07	2609461
/	198.51.100.122	GET	200 OK	2016-07-17 23:02:51-07	2609462
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-17 23:03:40-07	2609463
/	203.0.113.45	GET	200 OK	2016-07-17 23:02:59-07	2609464
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 23:03:21-07	2609465
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 23:03:24-07	2609466
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-17 23:03:34-07	2609467
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-17 23:03:50-07	2609468
/	192.0.2.9	GET	200 OK	2016-07-17 23:03:02-07	2609469
/article/bears-love-berriest	192.0.2.9	GET	404 NOT FOUND	2016-07-17 23:03:18-07	2609470
/	203.0.113.116	GET	200 OK	2016-07-17 23:03:12-07	2609471
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 23:04:07-07	2609472
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-17 23:03:53-07	2609473
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-17 23:03:37-07	2609474
/	198.51.100.166	GET	200 OK	2016-07-17 23:03:22-07	2609475
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-17 23:03:59-07	2609476
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-17 23:03:53-07	2609477
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 23:03:50-07	2609478
/	203.0.113.79	GET	200 OK	2016-07-17 23:03:23-07	2609479
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 23:03:50-07	2609480
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 23:03:59-07	2609481
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-17 23:03:58-07	2609482
/	203.0.113.134	GET	200 OK	2016-07-17 23:03:26-07	2609483
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 23:04:17-07	2609484
/	203.0.113.206	GET	200 OK	2016-07-17 23:03:31-07	2609485
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-17 23:04:23-07	2609486
/	203.0.113.110	GET	200 OK	2016-07-17 23:03:35-07	2609487
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-17 23:04:06-07	2609488
/	198.51.100.14	GET	200 OK	2016-07-17 23:03:38-07	2609489
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-17 23:04:18-07	2609490
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-17 23:04:28-07	2609491
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-17 23:03:59-07	2609492
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-17 23:04:33-07	2609493
/	192.0.2.191	GET	200 OK	2016-07-17 23:03:40-07	2609494
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-17 23:04:32-07	2609495
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-17 23:04:33-07	2609496
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 23:03:58-07	2609497
/	198.51.100.44	GET	200 OK	2016-07-17 23:03:47-07	2609498
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 23:04:06-07	2609499
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-17 23:04:02-07	2609500
/	203.0.113.149	GET	200 OK	2016-07-17 23:03:57-07	2609501
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-17 23:04:51-07	2609502
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-17 23:04:44-07	2609503
/	203.0.113.152	GET	200 OK	2016-07-17 23:04:06-07	2609504
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-17 23:04:23-07	2609505
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-17 23:04:23-07	2609506
/	203.0.113.33	GET	200 OK	2016-07-17 23:04:15-07	2609507
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 23:05:01-07	2609508
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 23:04:46-07	2609509
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 23:04:35-07	2609510
/	192.0.2.177	GET	200 OK	2016-07-17 23:04:19-07	2609511
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-17 23:05:05-07	2609512
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-17 23:04:48-07	2609513
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-17 23:04:46-07	2609514
/	192.0.2.169	GET	200 OK	2016-07-17 23:04:24-07	2609515
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-17 23:05:02-07	2609516
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-17 23:05:08-07	2609517
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-17 23:04:59-07	2609518
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-17 23:05:06-07	2609519
/	192.0.2.7	GET	200 OK	2016-07-17 23:04:27-07	2609520
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-17 23:04:42-07	2609521
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-17 23:05:06-07	2609522
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-17 23:05:27-07	2609523
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-17 23:04:58-07	2609524
/	198.51.100.24	GET	200 OK	2016-07-17 23:04:28-07	2609525
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 23:05:20-07	2609526
/	192.0.2.90	GET	200 OK	2016-07-17 23:04:32-07	2609527
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 23:05:00-07	2609528
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-17 23:05:20-07	2609529
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 23:04:48-07	2609530
/	192.0.2.10	GET	200 OK	2016-07-17 23:04:37-07	2609531
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-17 23:05:21-07	2609532
/article/bad-things-gones	192.0.2.10	GET	404 NOT FOUND	2016-07-17 23:05:14-07	2609533
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 23:05:16-07	2609534
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-17 23:05:18-07	2609535
/	198.51.100.172	GET	200 OK	2016-07-17 23:04:41-07	2609536
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-17 23:05:15-07	2609537
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-17 23:04:58-07	2609538
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-17 23:05:20-07	2609539
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 23:05:37-07	2609540
/	192.0.2.12	GET	200 OK	2016-07-17 23:04:43-07	2609541
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-17 23:05:22-07	2609542
/	203.0.113.46	GET	200 OK	2016-07-17 23:04:48-07	2609543
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-17 23:05:07-07	2609544
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-17 23:05:05-07	2609545
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-17 23:05:28-07	2609546
/	203.0.113.36	GET	200 OK	2016-07-17 23:04:49-07	2609547
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-17 23:05:07-07	2609548
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-17 23:05:45-07	2609549
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-17 23:05:24-07	2609550
/	203.0.113.139	GET	200 OK	2016-07-17 23:04:54-07	2609551
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-17 23:05:09-07	2609552
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-17 23:05:31-07	2609553
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-17 23:05:10-07	2609554
/	198.51.100.117	GET	200 OK	2016-07-17 23:04:57-07	2609555
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-17 23:05:27-07	2609556
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-17 23:05:26-07	2609557
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-17 23:05:52-07	2609558
/	203.0.113.219	GET	200 OK	2016-07-17 23:05:07-07	2609559
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-17 23:06:04-07	2609560
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-17 23:05:32-07	2609561
/	203.0.113.75	GET	200 OK	2016-07-17 23:05:14-07	2609562
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 23:06:11-07	2609563
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-17 23:05:36-07	2609564
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-17 23:06:03-07	2609565
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-17 23:05:41-07	2609566
/	203.0.113.6	GET	200 OK	2016-07-17 23:05:17-07	2609567
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 23:05:48-07	2609568
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-17 23:05:44-07	2609569
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-17 23:05:52-07	2609570
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-17 23:05:53-07	2609571
/	198.51.100.76	GET	200 OK	2016-07-17 23:05:19-07	2609572
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-17 23:06:14-07	2609573
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-17 23:06:14-07	2609574
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-17 23:06:12-07	2609575
/	192.0.2.3	GET	200 OK	2016-07-17 23:05:28-07	2609576
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-17 23:06:13-07	2609577
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-17 23:05:54-07	2609578
/	198.51.100.91	GET	200 OK	2016-07-17 23:05:34-07	2609579
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-17 23:06:28-07	2609580
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-17 23:06:34-07	2609581
/	203.0.113.136	GET	200 OK	2016-07-17 23:05:36-07	2609582
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-17 23:06:05-07	2609583
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-17 23:06:05-07	2609584
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-17 23:06:11-07	2609585
/	198.51.100.105	GET	200 OK	2016-07-17 23:05:43-07	2609586
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-17 23:06:40-07	2609587
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-17 23:06:43-07	2609588
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-17 23:06:37-07	2609589
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-17 23:06:31-07	2609590
/	198.51.100.5	GET	200 OK	2016-07-17 23:05:49-07	2609591
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-17 23:06:25-07	2609592
/	192.0.2.105	GET	200 OK	2016-07-17 23:05:55-07	2609593
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-17 23:06:22-07	2609594
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-17 23:06:34-07	2609595
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-17 23:06:21-07	2609596
/	203.0.113.58	GET	200 OK	2016-07-17 23:05:59-07	2609597
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-17 23:06:27-07	2609598
/	198.51.100.70	GET	200 OK	2016-07-17 23:06:02-07	2609599
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-17 23:06:35-07	2609600
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-17 23:06:19-07	2609601
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-17 23:06:29-07	2609602
/	203.0.113.31	GET	200 OK	2016-07-17 23:06:06-07	2609603
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-17 23:06:43-07	2609604
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-17 23:06:30-07	2609605
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-17 23:07:03-07	2609606
/	203.0.113.108	GET	200 OK	2016-07-17 23:06:09-07	2609607
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-17 23:06:43-07	2609608
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-17 23:06:55-07	2609609
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-17 23:06:42-07	2609610
/	203.0.113.95	GET	200 OK	2016-07-17 23:06:16-07	2609611
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-17 23:06:41-07	2609612
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-17 23:06:35-07	2609613
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-17 23:06:47-07	2609614
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-17 23:07:00-07	2609615
/	192.0.2.108	GET	200 OK	2016-07-17 23:06:19-07	2609616
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-17 23:07:00-07	2609617
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 23:06:45-07	2609618
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-17 23:07:00-07	2609619
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-17 23:07:02-07	2609620
/	192.0.2.63	GET	200 OK	2016-07-17 23:06:28-07	2609621
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-17 23:06:50-07	2609622
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-17 23:06:52-07	2609623
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-17 23:07:02-07	2609624
/	203.0.113.107	GET	200 OK	2016-07-17 23:06:38-07	2609625
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 23:07:00-07	2609626
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-17 23:07:20-07	2609627
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 23:07:13-07	2609628
/	203.0.113.131	GET	200 OK	2016-07-17 23:06:40-07	2609629
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-17 23:07:09-07	2609630
/	203.0.113.169	GET	200 OK	2016-07-17 23:06:43-07	2609631
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-17 23:07:10-07	2609632
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-17 23:07:17-07	2609633
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-17 23:07:01-07	2609634
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-17 23:07:21-07	2609635
/	192.0.2.110	GET	200 OK	2016-07-17 23:06:53-07	2609636
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-17 23:07:32-07	2609637
/	198.51.100.147	GET	200 OK	2016-07-17 23:06:56-07	2609638
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-17 23:07:21-07	2609639
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-17 23:07:28-07	2609640
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-17 23:07:35-07	2609641
/	192.0.2.155	GET	200 OK	2016-07-17 23:07:05-07	2609642
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-17 23:07:52-07	2609643
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 23:08:00-07	2609644
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 23:07:35-07	2609645
/	192.0.2.51	GET	200 OK	2016-07-17 23:07:07-07	2609646
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-17 23:07:24-07	2609647
/	198.51.100.216	GET	200 OK	2016-07-17 23:07:13-07	2609648
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-17 23:08:02-07	2609649
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-17 23:07:51-07	2609650
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-17 23:08:08-07	2609651
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-17 23:08:06-07	2609652
/	203.0.113.5	GET	200 OK	2016-07-17 23:07:17-07	2609653
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-17 23:08:02-07	2609654
/	198.51.100.43	GET	200 OK	2016-07-17 23:07:23-07	2609655
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-17 23:07:40-07	2609656
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-17 23:08:06-07	2609657
/	203.0.113.126	GET	200 OK	2016-07-17 23:07:27-07	2609658
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-17 23:08:07-07	2609659
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-17 23:08:24-07	2609660
/	192.0.2.132	GET	200 OK	2016-07-17 23:07:29-07	2609661
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-17 23:07:57-07	2609662
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 23:07:44-07	2609663
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-17 23:07:44-07	2609664
/	192.0.2.160	GET	200 OK	2016-07-17 23:07:35-07	2609665
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-17 23:08:08-07	2609666
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 23:08:30-07	2609667
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-17 23:08:31-07	2609669
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-17 23:08:29-07	2609670
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-17 23:08:06-07	2609671
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-17 23:08:33-07	2609672
/	203.0.113.14	GET	200 OK	2016-07-17 23:07:44-07	2609673
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 23:08:36-07	2609674
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-17 23:08:04-07	2609675
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-17 23:08:07-07	2609676
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-17 23:08:03-07	2609677
/	192.0.2.130	GET	200 OK	2016-07-17 23:07:53-07	2609678
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-17 23:08:31-07	2609679
/	203.0.113.120	GET	200 OK	2016-07-17 23:07:58-07	2609680
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-17 23:08:52-07	2609681
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-17 23:08:15-07	2609682
/	192.0.2.165	GET	200 OK	2016-07-17 23:07:59-07	2609683
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-17 23:08:37-07	2609684
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-17 23:08:34-07	2609685
/	203.0.113.2	GET	200 OK	2016-07-17 23:08:00-07	2609686
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-17 23:08:40-07	2609687
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 23:08:15-07	2609688
/	203.0.113.104	GET	200 OK	2016-07-17 23:08:02-07	2609689
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-17 23:08:45-07	2609690
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-17 23:08:43-07	2609691
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-17 23:08:48-07	2609692
/	203.0.113.28	GET	200 OK	2016-07-17 23:08:03-07	2609693
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-17 23:08:24-07	2609694
/	203.0.113.241	GET	200 OK	2016-07-17 23:08:08-07	2609695
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-17 23:09:01-07	2609696
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-17 23:08:36-07	2609697
/	192.0.2.42	GET	200 OK	2016-07-17 23:08:13-07	2609698
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-17 23:08:49-07	2609699
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-17 23:09:10-07	2609700
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-17 23:08:39-07	2609701
/	203.0.113.214	GET	200 OK	2016-07-17 23:08:17-07	2609702
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-17 23:08:51-07	2609703
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-17 23:08:34-07	2609704
/	203.0.113.3	GET	200 OK	2016-07-17 23:08:23-07	2609705
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 23:08:38-07	2609706
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-17 23:09:15-07	2609707
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-17 23:09:03-07	2609708
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-17 23:08:52-07	2609709
/	198.51.100.81	GET	200 OK	2016-07-17 23:08:31-07	2609710
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 23:09:04-07	2609711
/	192.0.2.46	GET	200 OK	2016-07-17 23:08:39-07	2609712
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-17 23:09:10-07	2609713
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-17 23:09:11-07	2609714
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-17 23:09:26-07	2609715
/	192.0.2.82	GET	200 OK	2016-07-17 23:08:47-07	2609716
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-17 23:09:47-07	2609717
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-17 23:09:09-07	2609718
/	192.0.2.250	GET	200 OK	2016-07-17 23:08:57-07	2609719
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-17 23:09:39-07	2609720
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-17 23:09:18-07	2609721
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-17 23:09:27-07	2609722
/	203.0.113.5	GET	200 OK	2016-07-17 23:09:06-07	2609723
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 23:09:21-07	2609724
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-17 23:09:59-07	2609725
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-17 23:09:44-07	2609726
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-17 23:09:51-07	2609727
/	192.0.2.9	GET	200 OK	2016-07-17 23:09:13-07	2609728
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-17 23:10:11-07	2609729
/	203.0.113.201	GET	200 OK	2016-07-17 23:09:18-07	2609730
/article/bad-things-gonel	203.0.113.201	GET	404 NOT FOUND	2016-07-17 23:09:57-07	2609731
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-17 23:10:00-07	2609732
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-17 23:10:12-07	2609733
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-17 23:09:53-07	2609734
/	198.51.100.114	GET	200 OK	2016-07-17 23:09:28-07	2609735
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-17 23:09:57-07	2609736
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 23:09:54-07	2609737
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-17 23:09:52-07	2609738
/	198.51.100.200	GET	200 OK	2016-07-17 23:09:32-07	2609739
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-17 23:10:26-07	2609740
/	198.51.100.79	GET	200 OK	2016-07-17 23:09:38-07	2609741
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-17 23:10:05-07	2609742
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 23:09:55-07	2609743
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-17 23:09:57-07	2609744
/	198.51.100.195	GET	200 OK	2016-07-17 23:09:44-07	2609745
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-17 23:10:10-07	2609746
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-17 23:10:04-07	2609747
/	192.0.2.122	GET	200 OK	2016-07-17 23:09:50-07	2609748
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 23:10:36-07	2609749
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-17 23:10:20-07	2609750
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 23:10:49-07	2609751
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-17 23:10:38-07	2609752
/	192.0.2.121	GET	200 OK	2016-07-17 23:09:57-07	2609753
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 23:10:50-07	2609754
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-17 23:10:38-07	2609755
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-17 23:10:12-07	2609756
/	192.0.2.231	GET	200 OK	2016-07-17 23:10:00-07	2609757
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-17 23:10:33-07	2609758
/	203.0.113.99	GET	200 OK	2016-07-17 23:10:10-07	2609759
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-17 23:10:54-07	2609760
/	203.0.113.148	GET	200 OK	2016-07-17 23:10:16-07	2609761
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-17 23:10:35-07	2609762
/	198.51.100.97	GET	200 OK	2016-07-17 23:10:24-07	2609763
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-17 23:11:00-07	2609764
/	192.0.2.71	GET	200 OK	2016-07-17 23:10:32-07	2609765
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-17 23:11:08-07	2609766
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-17 23:11:12-07	2609767
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-17 23:10:55-07	2609768
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-17 23:11:13-07	2609769
/	198.51.100.60	GET	200 OK	2016-07-17 23:10:38-07	2609770
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 23:11:25-07	2609771
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 23:11:21-07	2609772
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-17 23:11:05-07	2609773
/	203.0.113.196	GET	200 OK	2016-07-17 23:10:48-07	2609774
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-17 23:11:47-07	2609775
/	198.51.100.125	GET	200 OK	2016-07-17 23:10:51-07	2609776
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-17 23:11:42-07	2609777
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-17 23:11:28-07	2609778
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-17 23:11:40-07	2609779
/	192.0.2.2	GET	200 OK	2016-07-17 23:10:52-07	2609780
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-17 23:11:45-07	2609781
/	203.0.113.19	GET	200 OK	2016-07-17 23:10:56-07	2609782
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-17 23:11:12-07	2609783
/	203.0.113.179	GET	200 OK	2016-07-17 23:11:03-07	2609784
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-17 23:11:24-07	2609785
/	192.0.2.175	GET	200 OK	2016-07-17 23:11:08-07	2609786
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-17 23:11:23-07	2609787
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-17 23:12:06-07	2609788
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-17 23:11:59-07	2609789
/	198.51.100.181	GET	200 OK	2016-07-17 23:11:12-07	2609790
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 23:12:10-07	2609791
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-17 23:11:28-07	2609792
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-17 23:11:41-07	2609793
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-17 23:11:44-07	2609794
/	192.0.2.160	GET	200 OK	2016-07-17 23:11:18-07	2609795
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-17 23:11:36-07	2609796
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-17 23:11:55-07	2609797
/	198.51.100.66	GET	200 OK	2016-07-17 23:11:25-07	2609798
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-17 23:12:19-07	2609799
/	203.0.113.233	GET	200 OK	2016-07-17 23:11:28-07	2609800
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 23:11:48-07	2609801
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 23:12:11-07	2609802
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-17 23:12:07-07	2609803
/	203.0.113.117	GET	200 OK	2016-07-17 23:11:37-07	2609804
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-17 23:12:22-07	2609805
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-17 23:11:59-07	2609806
/	203.0.113.16	GET	200 OK	2016-07-17 23:11:41-07	2609807
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-17 23:12:05-07	2609808
/	198.51.100.8	GET	200 OK	2016-07-17 23:11:50-07	2609809
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-17 23:12:06-07	2609810
/	192.0.2.82	GET	200 OK	2016-07-17 23:11:59-07	2609811
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-17 23:12:59-07	2609812
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-17 23:12:53-07	2609813
/	192.0.2.35	GET	200 OK	2016-07-17 23:12:07-07	2609814
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-17 23:12:41-07	2609815
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-17 23:12:47-07	2609816
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-17 23:12:24-07	2609817
/	198.51.100.152	GET	200 OK	2016-07-17 23:12:16-07	2609818
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-17 23:13:02-07	2609819
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-17 23:12:39-07	2609820
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-17 23:12:56-07	2609821
/	192.0.2.191	GET	200 OK	2016-07-17 23:12:24-07	2609822
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-17 23:12:41-07	2609823
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-17 23:13:14-07	2609824
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-17 23:13:14-07	2609825
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-17 23:13:20-07	2609826
/	198.51.100.156	GET	200 OK	2016-07-17 23:12:27-07	2609827
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-17 23:12:51-07	2609828
/	192.0.2.158	GET	200 OK	2016-07-17 23:12:36-07	2609829
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-17 23:12:57-07	2609830
/	203.0.113.158	GET	200 OK	2016-07-17 23:12:41-07	2609831
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-17 23:13:37-07	2609832
/	198.51.100.109	GET	200 OK	2016-07-17 23:12:43-07	2609833
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-17 23:13:39-07	2609834
/	198.51.100.190	GET	200 OK	2016-07-17 23:12:51-07	2609835
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-17 23:13:36-07	2609836
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-17 23:13:46-07	2609837
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-17 23:13:36-07	2609838
/	192.0.2.87	GET	200 OK	2016-07-17 23:13:01-07	2609839
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-17 23:13:43-07	2609840
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 23:13:27-07	2609841
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-17 23:13:31-07	2609842
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-17 23:13:23-07	2609843
/	203.0.113.85	GET	200 OK	2016-07-17 23:13:02-07	2609844
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-17 23:13:53-07	2609845
/	203.0.113.163	GET	200 OK	2016-07-17 23:13:05-07	2609846
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-17 23:13:48-07	2609847
/	198.51.100.69	GET	200 OK	2016-07-17 23:13:09-07	2609848
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-17 23:13:55-07	2609849
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-17 23:13:40-07	2609850
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-17 23:13:39-07	2609851
/	203.0.113.238	GET	200 OK	2016-07-17 23:13:15-07	2609852
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-17 23:13:48-07	2609853
/	192.0.2.160	GET	200 OK	2016-07-17 23:13:25-07	2609854
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-17 23:14:17-07	2609855
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-17 23:13:45-07	2609856
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-17 23:14:01-07	2609857
/	192.0.2.60	GET	200 OK	2016-07-17 23:13:33-07	2609858
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-17 23:14:07-07	2609859
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 23:13:57-07	2609861
/	192.0.2.92	GET	200 OK	2016-07-17 23:13:42-07	2609862
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-17 23:14:33-07	2609863
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-17 23:14:02-07	2609864
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-17 23:14:34-07	2609865
/	198.51.100.239	GET	200 OK	2016-07-17 23:13:43-07	2609866
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-17 23:14:18-07	2609867
/	192.0.2.121	GET	200 OK	2016-07-17 23:13:51-07	2609868
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-17 23:14:33-07	2609869
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-17 23:14:18-07	2609870
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-17 23:14:14-07	2609871
/	198.51.100.166	GET	200 OK	2016-07-17 23:13:59-07	2609872
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 23:14:51-07	2609873
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-17 23:14:24-07	2609874
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-17 23:14:59-07	2609875
/	203.0.113.45	GET	200 OK	2016-07-17 23:14:01-07	2609876
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-17 23:14:44-07	2609877
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-17 23:14:46-07	2609878
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-17 23:14:31-07	2609879
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-17 23:14:31-07	2609880
/	192.0.2.34	GET	200 OK	2016-07-17 23:14:10-07	2609881
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-17 23:14:37-07	2609882
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-17 23:14:31-07	2609883
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-17 23:15:05-07	2609884
/	203.0.113.155	GET	200 OK	2016-07-17 23:14:11-07	2609885
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-17 23:14:32-07	2609886
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-17 23:14:31-07	2609887
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-17 23:14:43-07	2609888
/	192.0.2.122	GET	200 OK	2016-07-17 23:14:15-07	2609889
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-17 23:14:31-07	2609890
/	198.51.100.14	GET	200 OK	2016-07-17 23:14:18-07	2609891
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-17 23:15:01-07	2609892
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-17 23:15:08-07	2609893
/	198.51.100.134	GET	200 OK	2016-07-17 23:14:26-07	2609894
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-17 23:15:18-07	2609895
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 23:14:44-07	2609896
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-17 23:15:13-07	2609897
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-17 23:14:47-07	2609898
/	198.51.100.52	GET	200 OK	2016-07-17 23:14:30-07	2609899
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 23:15:23-07	2609900
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-17 23:15:02-07	2609901
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 23:14:48-07	2609902
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-17 23:15:04-07	2609903
/	203.0.113.118	GET	200 OK	2016-07-17 23:14:39-07	2609904
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-17 23:15:13-07	2609905
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-17 23:15:06-07	2609906
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 23:15:21-07	2609907
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-17 23:14:58-07	2609908
/	203.0.113.219	GET	200 OK	2016-07-17 23:14:41-07	2609909
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-17 23:15:15-07	2609910
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-17 23:15:29-07	2609911
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-17 23:15:34-07	2609912
/	198.51.100.247	GET	200 OK	2016-07-17 23:14:47-07	2609913
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-17 23:15:43-07	2609914
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-17 23:15:18-07	2609915
/	198.51.100.117	GET	200 OK	2016-07-17 23:14:51-07	2609916
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-17 23:15:46-07	2609917
/	198.51.100.186	GET	200 OK	2016-07-17 23:14:57-07	2609918
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-17 23:15:40-07	2609919
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 23:15:18-07	2609920
/	192.0.2.221	GET	200 OK	2016-07-17 23:15:06-07	2609921
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-17 23:15:46-07	2609922
/	198.51.100.153	GET	200 OK	2016-07-17 23:15:13-07	2609923
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-17 23:16:09-07	2609924
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-17 23:15:32-07	2609925
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-17 23:16:00-07	2609926
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-17 23:15:56-07	2609927
/	198.51.100.115	GET	200 OK	2016-07-17 23:15:22-07	2609928
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-17 23:16:15-07	2609929
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-17 23:16:15-07	2609930
/	198.51.100.90	GET	200 OK	2016-07-17 23:15:30-07	2609931
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-17 23:16:05-07	2609932
/	192.0.2.58	GET	200 OK	2016-07-17 23:15:32-07	2609933
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 23:16:28-07	2609934
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-17 23:16:20-07	2609935
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-17 23:16:26-07	2609936
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-17 23:16:05-07	2609937
/	203.0.113.25	GET	200 OK	2016-07-17 23:15:36-07	2609938
/article/candidate-is-jerkm	203.0.113.25	GET	404 NOT FOUND	2016-07-17 23:16:28-07	2609939
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 23:15:59-07	2609940
/	203.0.113.159	GET	200 OK	2016-07-17 23:15:45-07	2609941
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-17 23:16:32-07	2609942
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-17 23:16:12-07	2609943
/	198.51.100.20	GET	200 OK	2016-07-17 23:15:53-07	2609944
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-17 23:16:48-07	2609945
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-17 23:16:27-07	2609946
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-17 23:16:17-07	2609947
/	192.0.2.202	GET	200 OK	2016-07-17 23:15:55-07	2609948
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-17 23:16:47-07	2609949
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-17 23:16:50-07	2609950
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 23:16:55-07	2609951
/	198.51.100.4	GET	200 OK	2016-07-17 23:16:01-07	2609952
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 23:16:36-07	2609953
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 23:16:56-07	2609954
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 23:16:22-07	2609955
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-17 23:16:55-07	2609957
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-17 23:16:27-07	2609958
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-17 23:16:23-07	2609959
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-17 23:16:31-07	2609960
/	192.0.2.130	GET	200 OK	2016-07-17 23:16:05-07	2609961
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-17 23:16:45-07	2609962
/	192.0.2.88	GET	200 OK	2016-07-17 23:16:10-07	2609963
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-17 23:17:06-07	2609964
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-17 23:16:38-07	2609965
/	192.0.2.139	GET	200 OK	2016-07-17 23:16:15-07	2609966
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-17 23:16:50-07	2609967
/	198.51.100.45	GET	200 OK	2016-07-17 23:16:24-07	2609968
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-17 23:17:15-07	2609969
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-17 23:16:52-07	2609970
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-17 23:17:10-07	2609971
/	203.0.113.132	GET	200 OK	2016-07-17 23:16:27-07	2609972
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 23:16:49-07	2609973
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-17 23:16:59-07	2609974
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-17 23:16:50-07	2609975
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-17 23:17:01-07	2609976
/	192.0.2.236	GET	200 OK	2016-07-17 23:16:31-07	2609977
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-17 23:17:16-07	2609978
/	198.51.100.83	GET	200 OK	2016-07-17 23:16:33-07	2609979
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-17 23:17:27-07	2609980
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-17 23:17:08-07	2609981
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-17 23:16:50-07	2609982
/	192.0.2.33	GET	200 OK	2016-07-17 23:16:39-07	2609983
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-17 23:17:18-07	2609984
/	203.0.113.177	GET	200 OK	2016-07-17 23:16:40-07	2609985
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-17 23:17:06-07	2609986
/	198.51.100.180	GET	200 OK	2016-07-17 23:16:45-07	2609987
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-17 23:17:40-07	2609988
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 23:17:08-07	2609989
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 23:17:32-07	2609990
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-17 23:17:24-07	2609991
/	198.51.100.156	GET	200 OK	2016-07-17 23:16:52-07	2609992
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-17 23:17:45-07	2609993
/	192.0.2.113	GET	200 OK	2016-07-17 23:16:54-07	2609994
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-17 23:17:13-07	2609995
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-17 23:17:25-07	2609996
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-17 23:17:28-07	2609997
/	203.0.113.127	GET	200 OK	2016-07-17 23:16:59-07	2609998
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-17 23:17:58-07	2609999
/	192.0.2.196	GET	200 OK	2016-07-17 23:17:09-07	2610000
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 23:17:40-07	2610001
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-17 23:17:54-07	2610002
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-17 23:17:56-07	2610003
/	198.51.100.21	GET	200 OK	2016-07-17 23:17:14-07	2610004
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-17 23:17:51-07	2610005
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-17 23:17:55-07	2610006
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-17 23:17:33-07	2610007
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-17 23:18:06-07	2610008
/	192.0.2.215	GET	200 OK	2016-07-17 23:17:15-07	2610009
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-17 23:18:05-07	2610010
/	203.0.113.25	GET	200 OK	2016-07-17 23:17:20-07	2610011
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-17 23:17:50-07	2610012
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-17 23:18:02-07	2610013
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-17 23:17:47-07	2610014
/	203.0.113.171	GET	200 OK	2016-07-17 23:17:28-07	2610015
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-17 23:17:50-07	2610016
/	203.0.113.228	GET	200 OK	2016-07-17 23:17:34-07	2610017
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-17 23:17:58-07	2610018
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-17 23:18:09-07	2610019
/	203.0.113.233	GET	200 OK	2016-07-17 23:17:40-07	2610020
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-17 23:18:27-07	2610021
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-17 23:17:57-07	2610022
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-17 23:18:06-07	2610023
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-17 23:18:39-07	2610024
/	203.0.113.170	GET	200 OK	2016-07-17 23:17:46-07	2610025
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 23:18:13-07	2610026
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 23:18:05-07	2610027
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 23:18:40-07	2610028
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-17 23:18:28-07	2610029
/	203.0.113.12	GET	200 OK	2016-07-17 23:17:48-07	2610030
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-17 23:18:35-07	2610031
/article/bears-love-berriest	203.0.113.12	GET	404 NOT FOUND	2016-07-17 23:18:05-07	2610032
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-17 23:18:13-07	2610033
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-17 23:18:14-07	2610034
/	198.51.100.154	GET	200 OK	2016-07-17 23:17:51-07	2610035
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 23:18:33-07	2610036
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-17 23:18:14-07	2610037
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 23:18:49-07	2610038
/	192.0.2.152	GET	200 OK	2016-07-17 23:17:56-07	2610039
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-17 23:18:25-07	2610040
/	203.0.113.157	GET	200 OK	2016-07-17 23:18:06-07	2610041
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-17 23:18:58-07	2610042
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-17 23:18:22-07	2610043
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-17 23:18:24-07	2610044
/	203.0.113.146	GET	200 OK	2016-07-17 23:18:14-07	2610045
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-17 23:18:39-07	2610046
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-17 23:18:38-07	2610047
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-17 23:18:39-07	2610048
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-17 23:18:30-07	2610049
/	203.0.113.79	GET	200 OK	2016-07-17 23:18:23-07	2610050
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 23:19:08-07	2610051
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-17 23:19:02-07	2610052
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-17 23:18:39-07	2610053
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-17 23:18:47-07	2610054
/	192.0.2.18	GET	200 OK	2016-07-17 23:18:29-07	2610055
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 23:19:12-07	2610056
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-17 23:19:27-07	2610057
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-17 23:19:06-07	2610058
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-17 23:19:14-07	2610059
/	203.0.113.84	GET	200 OK	2016-07-17 23:18:37-07	2610060
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-17 23:19:30-07	2610061
/	203.0.113.44	GET	200 OK	2016-07-17 23:18:39-07	2610062
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-17 23:19:08-07	2610063
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 23:19:09-07	2610064
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-17 23:19:38-07	2610065
/	198.51.100.202	GET	200 OK	2016-07-17 23:18:40-07	2610066
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-17 23:19:34-07	2610067
/	203.0.113.41	GET	200 OK	2016-07-17 23:18:47-07	2610068
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-17 23:19:22-07	2610069
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-17 23:19:04-07	2610070
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-17 23:19:26-07	2610071
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-17 23:19:15-07	2610072
/	192.0.2.246	GET	200 OK	2016-07-17 23:18:49-07	2610073
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-17 23:19:05-07	2610074
/	203.0.113.50	GET	200 OK	2016-07-17 23:18:58-07	2610075
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-17 23:19:22-07	2610076
/	192.0.2.207	GET	200 OK	2016-07-17 23:19:00-07	2610077
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-17 23:19:48-07	2610078
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-17 23:19:25-07	2610079
/	203.0.113.97	GET	200 OK	2016-07-17 23:19:09-07	2610080
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-17 23:19:50-07	2610081
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 23:19:24-07	2610082
/	192.0.2.239	GET	200 OK	2016-07-17 23:19:12-07	2610083
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-17 23:20:02-07	2610084
/	192.0.2.49	GET	200 OK	2016-07-17 23:19:16-07	2610085
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-17 23:19:52-07	2610086
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-17 23:20:05-07	2610087
/	192.0.2.162	GET	200 OK	2016-07-17 23:19:20-07	2610088
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-17 23:20:10-07	2610089
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-17 23:20:06-07	2610090
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-17 23:20:20-07	2610091
/	192.0.2.141	GET	200 OK	2016-07-17 23:19:22-07	2610092
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 23:19:45-07	2610093
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-17 23:19:37-07	2610094
/	192.0.2.117	GET	200 OK	2016-07-17 23:19:28-07	2610095
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-17 23:19:46-07	2610096
/	203.0.113.243	GET	200 OK	2016-07-17 23:19:30-07	2610097
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-17 23:19:53-07	2610098
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-17 23:19:50-07	2610099
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-17 23:20:28-07	2610100
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-17 23:20:17-07	2610101
/	192.0.2.82	GET	200 OK	2016-07-17 23:19:37-07	2610102
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-17 23:19:58-07	2610103
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-17 23:20:36-07	2610104
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-17 23:20:18-07	2610105
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-17 23:20:13-07	2610106
/	192.0.2.206	GET	200 OK	2016-07-17 23:19:39-07	2610107
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-17 23:20:17-07	2610108
/	203.0.113.43	GET	200 OK	2016-07-17 23:19:40-07	2610109
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-17 23:20:10-07	2610110
/	192.0.2.212	GET	200 OK	2016-07-17 23:19:50-07	2610111
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-17 23:20:09-07	2610112
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-17 23:20:46-07	2610113
/	203.0.113.17	GET	200 OK	2016-07-17 23:19:52-07	2610114
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-17 23:20:30-07	2610115
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-17 23:20:41-07	2610116
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-17 23:20:10-07	2610117
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-17 23:20:45-07	2610118
/	203.0.113.171	GET	200 OK	2016-07-17 23:19:55-07	2610119
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-17 23:20:22-07	2610120
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-17 23:20:35-07	2610121
/	203.0.113.80	GET	200 OK	2016-07-17 23:20:01-07	2610122
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-17 23:20:41-07	2610123
/	203.0.113.43	GET	200 OK	2016-07-17 23:20:04-07	2610124
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-17 23:20:24-07	2610125
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-17 23:20:37-07	2610126
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-17 23:20:33-07	2610127
/	198.51.100.85	GET	200 OK	2016-07-17 23:20:14-07	2610128
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-17 23:21:14-07	2610129
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-17 23:20:49-07	2610130
/	203.0.113.80	GET	200 OK	2016-07-17 23:20:16-07	2610131
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-17 23:20:36-07	2610132
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-17 23:20:41-07	2610133
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-17 23:20:44-07	2610134
/	203.0.113.124	GET	200 OK	2016-07-17 23:20:23-07	2610135
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-17 23:21:22-07	2610136
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-17 23:21:08-07	2610137
/	192.0.2.88	GET	200 OK	2016-07-17 23:20:29-07	2610138
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 23:21:05-07	2610139
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-17 23:20:57-07	2610140
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-17 23:20:47-07	2610141
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-17 23:21:17-07	2610142
/	203.0.113.36	GET	200 OK	2016-07-17 23:20:37-07	2610143
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-17 23:20:54-07	2610144
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-17 23:21:31-07	2610145
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-17 23:21:18-07	2610146
/	198.51.100.163	GET	200 OK	2016-07-17 23:20:38-07	2610147
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-17 23:21:26-07	2610148
/article/trouble-for-troubledx	198.51.100.163	GET	404 NOT FOUND	2016-07-17 23:21:37-07	2610149
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-17 23:20:55-07	2610150
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-17 23:20:53-07	2610151
/	198.51.100.34	GET	200 OK	2016-07-17 23:20:47-07	2610152
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-17 23:21:34-07	2610153
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 23:21:18-07	2610154
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-17 23:21:29-07	2610155
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-17 23:21:03-07	2610156
/	203.0.113.146	GET	200 OK	2016-07-17 23:20:54-07	2610157
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-17 23:21:28-07	2610158
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 23:21:31-07	2610159
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-17 23:21:37-07	2610160
/	198.51.100.48	GET	200 OK	2016-07-17 23:21:01-07	2610161
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-17 23:21:38-07	2610162
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-17 23:21:47-07	2610163
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-17 23:21:56-07	2610164
/	192.0.2.209	GET	200 OK	2016-07-17 23:21:04-07	2610165
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-17 23:21:42-07	2610166
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-17 23:21:28-07	2610167
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-17 23:21:59-07	2610168
/	203.0.113.218	GET	200 OK	2016-07-17 23:21:08-07	2610169
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-17 23:21:51-07	2610170
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-17 23:21:45-07	2610171
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-17 23:21:42-07	2610172
/	198.51.100.220	GET	200 OK	2016-07-17 23:21:15-07	2610173
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-17 23:22:11-07	2610174
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 23:21:40-07	2610175
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-17 23:21:36-07	2610176
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-17 23:22:04-07	2610177
/	203.0.113.253	GET	200 OK	2016-07-17 23:21:16-07	2610178
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-17 23:21:54-07	2610179
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-17 23:22:07-07	2610180
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-17 23:21:45-07	2610181
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-17 23:21:57-07	2610182
/	198.51.100.240	GET	200 OK	2016-07-17 23:21:20-07	2610183
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-17 23:21:49-07	2610184
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-17 23:21:56-07	2610185
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-17 23:22:18-07	2610186
/	198.51.100.83	GET	200 OK	2016-07-17 23:21:23-07	2610187
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-17 23:22:21-07	2610188
/	203.0.113.97	GET	200 OK	2016-07-17 23:21:26-07	2610189
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 23:21:59-07	2610190
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-17 23:21:59-07	2610191
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 23:21:45-07	2610192
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-17 23:22:25-07	2610193
/	192.0.2.230	GET	200 OK	2016-07-17 23:21:34-07	2610194
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 23:21:58-07	2610195
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 23:21:50-07	2610196
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-17 23:22:31-07	2610197
/	203.0.113.101	GET	200 OK	2016-07-17 23:21:41-07	2610198
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 23:22:06-07	2610199
/	203.0.113.37	GET	200 OK	2016-07-17 23:21:46-07	2610200
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-17 23:22:46-07	2610201
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-17 23:22:18-07	2610202
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-17 23:22:38-07	2610203
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-17 23:22:45-07	2610204
/	192.0.2.137	GET	200 OK	2016-07-17 23:21:56-07	2610205
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-17 23:22:20-07	2610206
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-17 23:22:15-07	2610207
/	198.51.100.173	GET	200 OK	2016-07-17 23:22:04-07	2610208
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-17 23:22:55-07	2610209
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-17 23:22:39-07	2610210
/	192.0.2.122	GET	200 OK	2016-07-17 23:22:07-07	2610211
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-17 23:22:44-07	2610212
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-17 23:23:07-07	2610213
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-17 23:22:28-07	2610214
/	203.0.113.197	GET	200 OK	2016-07-17 23:22:17-07	2610215
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-17 23:22:39-07	2610216
/	192.0.2.148	GET	200 OK	2016-07-17 23:22:18-07	2610217
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-17 23:22:49-07	2610218
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-17 23:22:59-07	2610219
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-17 23:22:38-07	2610220
/	198.51.100.141	GET	200 OK	2016-07-17 23:22:25-07	2610221
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 23:23:08-07	2610222
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 23:22:50-07	2610223
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-17 23:23:08-07	2610224
/	192.0.2.47	GET	200 OK	2016-07-17 23:22:31-07	2610225
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-17 23:23:29-07	2610226
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-17 23:23:30-07	2610227
/	203.0.113.196	GET	200 OK	2016-07-17 23:22:40-07	2610228
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-17 23:23:37-07	2610229
/	198.51.100.81	GET	200 OK	2016-07-17 23:22:41-07	2610230
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-17 23:23:25-07	2610231
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-17 23:23:23-07	2610232
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-17 23:23:37-07	2610233
/	198.51.100.47	GET	200 OK	2016-07-17 23:22:43-07	2610234
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-17 23:23:25-07	2610235
/	198.51.100.226	GET	200 OK	2016-07-17 23:22:47-07	2610236
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-17 23:23:24-07	2610237
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-17 23:23:22-07	2610238
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-17 23:23:26-07	2610239
/	203.0.113.55	GET	200 OK	2016-07-17 23:22:50-07	2610240
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-17 23:23:35-07	2610241
/	192.0.2.12	GET	200 OK	2016-07-17 23:22:59-07	2610242
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-17 23:23:26-07	2610243
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-17 23:23:53-07	2610244
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-17 23:23:48-07	2610245
/	192.0.2.140	GET	200 OK	2016-07-17 23:23:06-07	2610246
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-17 23:24:00-07	2610247
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-17 23:23:29-07	2610248
/	203.0.113.51	GET	200 OK	2016-07-17 23:23:07-07	2610249
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-17 23:23:53-07	2610250
/	192.0.2.230	GET	200 OK	2016-07-17 23:23:15-07	2610251
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 23:24:09-07	2610252
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-17 23:24:13-07	2610253
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 23:23:31-07	2610254
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-17 23:23:47-07	2610255
/	192.0.2.134	GET	200 OK	2016-07-17 23:23:25-07	2610256
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-17 23:24:22-07	2610257
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-17 23:23:55-07	2610258
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-17 23:23:44-07	2610259
/	192.0.2.228	GET	200 OK	2016-07-17 23:23:27-07	2610260
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-17 23:24:00-07	2610261
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-17 23:24:03-07	2610262
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-17 23:24:14-07	2610263
/	198.51.100.24	GET	200 OK	2016-07-17 23:23:28-07	2610264
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-17 23:24:14-07	2610265
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-17 23:24:21-07	2610266
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-17 23:23:54-07	2610267
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-17 23:23:49-07	2610268
/	198.51.100.92	GET	200 OK	2016-07-17 23:23:29-07	2610269
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-17 23:24:15-07	2610270
/	203.0.113.72	GET	200 OK	2016-07-17 23:23:34-07	2610271
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 23:24:10-07	2610272
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 23:24:15-07	2610273
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-17 23:24:34-07	2610274
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-17 23:23:56-07	2610275
/	203.0.113.30	GET	200 OK	2016-07-17 23:23:36-07	2610276
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-17 23:24:03-07	2610277
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-17 23:24:09-07	2610278
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-17 23:23:53-07	2610279
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-17 23:24:03-07	2610280
/	192.0.2.108	GET	200 OK	2016-07-17 23:23:40-07	2610281
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-17 23:24:11-07	2610282
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 23:24:12-07	2610283
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-17 23:24:23-07	2610284
/	198.51.100.32	GET	200 OK	2016-07-17 23:23:45-07	2610285
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-17 23:24:39-07	2610286
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-17 23:24:31-07	2610287
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-17 23:24:41-07	2610288
/	198.51.100.13	GET	200 OK	2016-07-17 23:23:50-07	2610289
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-17 23:24:45-07	2610290
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-17 23:24:21-07	2610291
/	203.0.113.31	GET	200 OK	2016-07-17 23:23:56-07	2610292
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-17 23:24:54-07	2610293
/	198.51.100.229	GET	200 OK	2016-07-17 23:23:58-07	2610294
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-17 23:24:32-07	2610295
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-17 23:24:23-07	2610296
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-17 23:24:43-07	2610297
/	198.51.100.19	GET	200 OK	2016-07-17 23:24:03-07	2610298
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-17 23:25:01-07	2610299
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-17 23:24:23-07	2610300
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-17 23:24:34-07	2610301
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-17 23:24:18-07	2610302
/	198.51.100.174	GET	200 OK	2016-07-17 23:24:11-07	2610303
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-17 23:24:29-07	2610304
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-17 23:24:41-07	2610305
/	203.0.113.159	GET	200 OK	2016-07-17 23:24:12-07	2610306
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-17 23:25:02-07	2610307
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-17 23:24:34-07	2610308
/	198.51.100.195	GET	200 OK	2016-07-17 23:24:19-07	2610309
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-17 23:24:51-07	2610310
/	198.51.100.216	GET	200 OK	2016-07-17 23:24:22-07	2610311
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-17 23:24:54-07	2610312
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-17 23:24:44-07	2610313
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-17 23:25:07-07	2610314
/	198.51.100.216	GET	200 OK	2016-07-17 23:24:28-07	2610315
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-17 23:24:59-07	2610316
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-17 23:24:52-07	2610317
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-17 23:25:01-07	2610318
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-17 23:25:23-07	2610319
/	198.51.100.136	GET	200 OK	2016-07-17 23:24:34-07	2610320
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-17 23:25:21-07	2610321
/	198.51.100.56	GET	200 OK	2016-07-17 23:24:36-07	2610322
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-17 23:25:09-07	2610323
/	198.51.100.72	GET	200 OK	2016-07-17 23:24:45-07	2610324
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-17 23:25:00-07	2610325
/	203.0.113.203	GET	200 OK	2016-07-17 23:24:48-07	2610326
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-17 23:25:33-07	2610327
/	198.51.100.100	GET	200 OK	2016-07-17 23:24:57-07	2610328
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 23:25:31-07	2610329
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-17 23:25:13-07	2610330
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-17 23:25:38-07	2610331
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 23:25:55-07	2610332
/	198.51.100.102	GET	200 OK	2016-07-17 23:25:01-07	2610333
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-17 23:25:25-07	2610334
/	192.0.2.220	GET	200 OK	2016-07-17 23:25:06-07	2610335
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-17 23:25:43-07	2610336
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-17 23:25:49-07	2610337
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 23:25:41-07	2610339
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-17 23:25:25-07	2610340
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 23:25:54-07	2610341
/	192.0.2.50	GET	200 OK	2016-07-17 23:25:08-07	2610342
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-17 23:25:50-07	2610343
/	192.0.2.224	GET	200 OK	2016-07-17 23:25:16-07	2610344
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-17 23:25:49-07	2610345
/	198.51.100.194	GET	200 OK	2016-07-17 23:25:21-07	2610346
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-17 23:25:51-07	2610347
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-17 23:26:04-07	2610348
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-17 23:26:11-07	2610349
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-17 23:26:09-07	2610350
/	198.51.100.25	GET	200 OK	2016-07-17 23:25:24-07	2610351
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 23:25:55-07	2610352
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-17 23:25:51-07	2610353
/	192.0.2.118	GET	200 OK	2016-07-17 23:25:28-07	2610354
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-17 23:26:17-07	2610355
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-17 23:26:14-07	2610356
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-17 23:26:11-07	2610357
/	203.0.113.106	GET	200 OK	2016-07-17 23:25:29-07	2610358
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-17 23:26:23-07	2610359
/	203.0.113.93	GET	200 OK	2016-07-17 23:25:38-07	2610360
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-17 23:26:09-07	2610361
/	203.0.113.198	GET	200 OK	2016-07-17 23:25:47-07	2610362
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-17 23:26:43-07	2610363
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-17 23:26:04-07	2610364
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-17 23:26:17-07	2610365
/	198.51.100.233	GET	200 OK	2016-07-17 23:25:53-07	2610366
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-17 23:26:44-07	2610367
/	203.0.113.83	GET	200 OK	2016-07-17 23:25:59-07	2610368
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-17 23:26:58-07	2610369
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 23:26:53-07	2610370
/	203.0.113.9	GET	200 OK	2016-07-17 23:26:04-07	2610371
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-17 23:26:49-07	2610372
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-17 23:26:26-07	2610373
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-17 23:26:55-07	2610374
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-17 23:26:38-07	2610375
/	198.51.100.53	GET	200 OK	2016-07-17 23:26:05-07	2610376
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 23:26:45-07	2610377
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-17 23:26:41-07	2610378
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-17 23:26:53-07	2610379
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-17 23:26:47-07	2610380
/	203.0.113.2	GET	200 OK	2016-07-17 23:26:10-07	2610381
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-17 23:27:08-07	2610382
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-17 23:26:37-07	2610383
/	198.51.100.182	GET	200 OK	2016-07-17 23:26:13-07	2610384
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 23:26:50-07	2610385
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 23:26:41-07	2610386
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-17 23:26:45-07	2610387
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-17 23:27:13-07	2610388
/	192.0.2.179	GET	200 OK	2016-07-17 23:26:15-07	2610389
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-17 23:26:33-07	2610390
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-17 23:27:07-07	2610391
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-17 23:27:08-07	2610392
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-17 23:27:01-07	2610393
/	203.0.113.232	GET	200 OK	2016-07-17 23:26:16-07	2610394
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-17 23:26:39-07	2610395
/	198.51.100.41	GET	200 OK	2016-07-17 23:26:19-07	2610396
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-17 23:26:34-07	2610397
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-17 23:27:00-07	2610398
/	192.0.2.130	GET	200 OK	2016-07-17 23:26:24-07	2610399
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-17 23:27:10-07	2610400
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-17 23:27:10-07	2610401
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-17 23:27:15-07	2610402
/	203.0.113.156	GET	200 OK	2016-07-17 23:26:25-07	2610403
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-17 23:27:15-07	2610404
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-17 23:27:07-07	2610405
/	192.0.2.60	GET	200 OK	2016-07-17 23:26:33-07	2610406
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-17 23:27:02-07	2610407
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-17 23:27:23-07	2610408
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-17 23:27:33-07	2610409
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 23:27:01-07	2610410
/	192.0.2.137	GET	200 OK	2016-07-17 23:26:41-07	2610411
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-17 23:27:38-07	2610412
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-17 23:27:35-07	2610413
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-17 23:27:33-07	2610414
/	192.0.2.86	GET	200 OK	2016-07-17 23:26:47-07	2610415
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 23:27:33-07	2610416
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-17 23:27:46-07	2610417
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-17 23:27:07-07	2610418
/	192.0.2.18	GET	200 OK	2016-07-17 23:26:48-07	2610419
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 23:27:38-07	2610420
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-17 23:27:03-07	2610421
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-17 23:27:12-07	2610422
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-17 23:27:07-07	2610423
/	192.0.2.22	GET	200 OK	2016-07-17 23:26:58-07	2610424
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 23:27:48-07	2610425
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-17 23:27:52-07	2610426
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 23:27:25-07	2610427
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-17 23:27:48-07	2610428
/	192.0.2.249	GET	200 OK	2016-07-17 23:27:02-07	2610429
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-17 23:27:36-07	2610430
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-17 23:27:37-07	2610431
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-17 23:27:38-07	2610432
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-17 23:27:40-07	2610434
/	198.51.100.132	GET	200 OK	2016-07-17 23:27:07-07	2610435
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-17 23:27:30-07	2610436
/	198.51.100.131	GET	200 OK	2016-07-17 23:27:10-07	2610437
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-17 23:27:47-07	2610438
/	203.0.113.107	GET	200 OK	2016-07-17 23:27:16-07	2610439
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-17 23:27:57-07	2610440
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 23:28:16-07	2610441
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-17 23:27:56-07	2610442
/	192.0.2.129	GET	200 OK	2016-07-17 23:27:22-07	2610443
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-17 23:28:06-07	2610444
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-17 23:28:10-07	2610445
/	203.0.113.4	GET	200 OK	2016-07-17 23:27:31-07	2610446
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-17 23:28:12-07	2610447
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-17 23:27:50-07	2610448
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-17 23:28:31-07	2610449
/	198.51.100.181	GET	200 OK	2016-07-17 23:27:34-07	2610450
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-17 23:28:00-07	2610451
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-17 23:28:05-07	2610452
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-17 23:27:49-07	2610453
/	192.0.2.202	GET	200 OK	2016-07-17 23:27:38-07	2610454
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-17 23:28:00-07	2610455
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-17 23:28:26-07	2610456
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-17 23:28:27-07	2610457
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-17 23:27:54-07	2610458
/	198.51.100.88	GET	200 OK	2016-07-17 23:27:40-07	2610459
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-17 23:28:15-07	2610460
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-17 23:27:58-07	2610461
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-17 23:28:34-07	2610462
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-17 23:28:20-07	2610463
/	203.0.113.215	GET	200 OK	2016-07-17 23:27:44-07	2610464
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-17 23:28:40-07	2610465
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-17 23:28:10-07	2610466
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-17 23:28:06-07	2610467
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-17 23:28:27-07	2610468
/	192.0.2.92	GET	200 OK	2016-07-17 23:27:52-07	2610469
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-17 23:28:18-07	2610470
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-17 23:28:36-07	2610471
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-17 23:28:37-07	2610472
/	198.51.100.160	GET	200 OK	2016-07-17 23:28:02-07	2610473
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-17 23:28:44-07	2610474
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-17 23:28:57-07	2610475
/	203.0.113.52	GET	200 OK	2016-07-17 23:28:07-07	2610476
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-17 23:28:49-07	2610477
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-17 23:28:54-07	2610478
/	203.0.113.167	GET	200 OK	2016-07-17 23:28:14-07	2610479
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-17 23:29:14-07	2610480
/	198.51.100.168	GET	200 OK	2016-07-17 23:28:22-07	2610481
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-17 23:29:01-07	2610482
/	198.51.100.157	GET	200 OK	2016-07-17 23:28:24-07	2610483
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-17 23:28:44-07	2610484
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-17 23:28:54-07	2610485
/	192.0.2.205	GET	200 OK	2016-07-17 23:28:32-07	2610486
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-17 23:29:17-07	2610487
/	203.0.113.72	GET	200 OK	2016-07-17 23:28:36-07	2610488
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 23:28:53-07	2610489
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 23:29:36-07	2610490
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-17 23:29:02-07	2610491
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-17 23:29:28-07	2610492
/	203.0.113.219	GET	200 OK	2016-07-17 23:28:42-07	2610493
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-17 23:29:03-07	2610494
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-17 23:29:11-07	2610495
/	203.0.113.188	GET	200 OK	2016-07-17 23:28:48-07	2610496
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-17 23:29:18-07	2610497
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-17 23:29:39-07	2610498
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-17 23:29:30-07	2610499
/	203.0.113.116	GET	200 OK	2016-07-17 23:28:49-07	2610500
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-17 23:29:42-07	2610501
/	198.51.100.205	GET	200 OK	2016-07-17 23:28:56-07	2610502
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-17 23:29:53-07	2610503
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-17 23:29:19-07	2610504
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-17 23:29:52-07	2610505
/	203.0.113.141	GET	200 OK	2016-07-17 23:28:59-07	2610506
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 23:29:44-07	2610507
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-17 23:29:51-07	2610508
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-17 23:29:28-07	2610509
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-17 23:29:55-07	2610510
/	192.0.2.191	GET	200 OK	2016-07-17 23:29:02-07	2610511
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-17 23:29:50-07	2610512
/	192.0.2.155	GET	200 OK	2016-07-17 23:29:06-07	2610513
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 23:29:34-07	2610514
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-17 23:29:53-07	2610515
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-17 23:29:28-07	2610516
/	198.51.100.130	GET	200 OK	2016-07-17 23:29:11-07	2610517
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-17 23:30:10-07	2610518
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-17 23:29:48-07	2610519
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 23:29:39-07	2610520
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-17 23:29:34-07	2610521
/	192.0.2.45	GET	200 OK	2016-07-17 23:29:21-07	2610522
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-17 23:29:40-07	2610523
/	192.0.2.13	GET	200 OK	2016-07-17 23:29:23-07	2610524
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-17 23:29:57-07	2610525
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-17 23:30:04-07	2610526
/	192.0.2.123	GET	200 OK	2016-07-17 23:29:26-07	2610527
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-17 23:30:07-07	2610528
/	203.0.113.128	GET	200 OK	2016-07-18 06:44:10-07	2627345
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 23:30:20-07	2610529
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 23:30:06-07	2610530
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-17 23:29:56-07	2610531
/	192.0.2.176	GET	200 OK	2016-07-17 23:29:33-07	2610532
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-17 23:29:58-07	2610533
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-17 23:30:22-07	2610534
/	198.51.100.48	GET	200 OK	2016-07-17 23:29:34-07	2610535
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-17 23:30:14-07	2610536
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-17 23:29:58-07	2610537
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-17 23:30:10-07	2610538
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-17 23:30:32-07	2610539
/	192.0.2.197	GET	200 OK	2016-07-17 23:29:43-07	2610540
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-17 23:30:36-07	2610541
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 23:30:26-07	2610542
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-17 23:30:02-07	2610543
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 23:30:37-07	2610544
/	192.0.2.133	GET	200 OK	2016-07-17 23:29:52-07	2610545
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-17 23:30:19-07	2610546
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-17 23:30:34-07	2610547
/	192.0.2.183	GET	200 OK	2016-07-17 23:30:01-07	2610548
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 23:30:28-07	2610549
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 23:30:48-07	2610550
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-17 23:30:42-07	2610551
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-17 23:30:40-07	2610552
/	203.0.113.237	GET	200 OK	2016-07-17 23:30:07-07	2610553
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-17 23:30:37-07	2610554
/	192.0.2.164	GET	200 OK	2016-07-17 23:30:15-07	2610555
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-17 23:31:10-07	2610556
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-17 23:30:47-07	2610557
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-17 23:30:55-07	2610558
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-17 23:30:42-07	2610559
/	198.51.100.202	GET	200 OK	2016-07-17 23:30:19-07	2610560
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-17 23:31:01-07	2610561
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-17 23:30:52-07	2610562
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-17 23:31:02-07	2610563
/	203.0.113.134	GET	200 OK	2016-07-17 23:30:23-07	2610564
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-17 23:31:04-07	2610565
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-17 23:30:58-07	2610566
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 23:31:02-07	2610567
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-17 23:30:47-07	2610568
/	198.51.100.216	GET	200 OK	2016-07-17 23:30:28-07	2610569
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-17 23:31:02-07	2610570
/	198.51.100.227	GET	200 OK	2016-07-17 23:30:33-07	2610571
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-17 23:30:59-07	2610572
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-17 23:31:33-07	2610573
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-17 23:31:12-07	2610574
/	198.51.100.205	GET	200 OK	2016-07-17 23:30:43-07	2610575
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-17 23:31:31-07	2610576
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-17 23:31:01-07	2610577
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-17 23:31:41-07	2610578
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-17 23:31:13-07	2610579
/	198.51.100.187	GET	200 OK	2016-07-17 23:30:49-07	2610580
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-17 23:31:47-07	2610581
/	192.0.2.116	GET	200 OK	2016-07-17 23:30:58-07	2610582
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-17 23:31:43-07	2610583
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 23:31:26-07	2610584
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-17 23:31:40-07	2610585
/	192.0.2.50	GET	200 OK	2016-07-17 23:31:01-07	2610586
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-17 23:31:51-07	2610587
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-17 23:31:24-07	2610588
/	192.0.2.32	GET	200 OK	2016-07-17 23:31:06-07	2610589
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-17 23:32:00-07	2610590
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-17 23:32:03-07	2610591
/	192.0.2.123	GET	200 OK	2016-07-17 23:31:12-07	2610592
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-17 23:31:43-07	2610593
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-17 23:32:03-07	2610594
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-17 23:31:36-07	2610595
/	198.51.100.72	GET	200 OK	2016-07-17 23:31:22-07	2610596
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-17 23:32:16-07	2610597
/	192.0.2.111	GET	200 OK	2016-07-17 23:31:23-07	2610598
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 23:31:42-07	2610599
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-17 23:32:14-07	2610600
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-17 23:32:19-07	2610601
/	203.0.113.116	GET	200 OK	2016-07-17 23:31:30-07	2610602
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-17 23:32:25-07	2610603
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-17 23:31:55-07	2610604
/	203.0.113.200	GET	200 OK	2016-07-17 23:31:37-07	2610605
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-17 23:31:54-07	2610606
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 23:32:18-07	2610607
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-17 23:32:27-07	2610608
/	203.0.113.111	GET	200 OK	2016-07-17 23:31:47-07	2610609
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-17 23:32:10-07	2610610
/	198.51.100.106	GET	200 OK	2016-07-17 23:31:48-07	2610611
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-17 23:32:12-07	2610612
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-17 23:32:19-07	2610613
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-17 23:32:40-07	2610614
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-17 23:32:04-07	2610615
/	198.51.100.123	GET	200 OK	2016-07-17 23:31:52-07	2610616
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-17 23:32:35-07	2610617
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-17 23:32:45-07	2610618
/	198.51.100.250	GET	200 OK	2016-07-17 23:31:55-07	2610619
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-17 23:32:35-07	2610620
/	198.51.100.99	GET	200 OK	2016-07-17 23:32:00-07	2610621
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-17 23:32:51-07	2610622
/	203.0.113.83	GET	200 OK	2016-07-17 23:32:10-07	2610623
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-17 23:32:28-07	2610624
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-17 23:32:28-07	2610625
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-17 23:32:53-07	2610626
/	192.0.2.116	GET	200 OK	2016-07-17 23:32:15-07	2610627
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-17 23:32:41-07	2610628
/	198.51.100.179	GET	200 OK	2016-07-17 23:32:23-07	2610629
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-17 23:33:01-07	2610630
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-17 23:33:05-07	2610631
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-17 23:33:07-07	2610632
/	198.51.100.246	GET	200 OK	2016-07-17 23:32:33-07	2610633
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-17 23:32:54-07	2610634
/	198.51.100.61	GET	200 OK	2016-07-17 23:32:34-07	2610635
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-17 23:33:11-07	2610636
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-17 23:33:12-07	2610637
/	203.0.113.236	GET	200 OK	2016-07-17 23:32:44-07	2610638
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-17 23:33:40-07	2610639
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-17 23:33:34-07	2610640
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-17 23:33:08-07	2610641
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-17 23:33:14-07	2610642
/	198.51.100.141	GET	200 OK	2016-07-17 23:32:49-07	2610643
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-17 23:33:21-07	2610644
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-17 23:33:31-07	2610645
/	192.0.2.213	GET	200 OK	2016-07-17 23:32:59-07	2610646
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 23:33:31-07	2610647
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 23:33:42-07	2610648
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 23:33:31-07	2610649
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 23:33:49-07	2610650
/	198.51.100.128	GET	200 OK	2016-07-17 23:33:00-07	2610651
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-17 23:33:31-07	2610652
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 23:33:19-07	2610653
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-17 23:33:48-07	2610654
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-17 23:33:59-07	2610655
/	192.0.2.13	GET	200 OK	2016-07-17 23:33:09-07	2610656
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 23:33:31-07	2610657
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-17 23:33:54-07	2610658
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-17 23:33:35-07	2610659
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-17 23:34:04-07	2610660
/	192.0.2.62	GET	200 OK	2016-07-17 23:33:15-07	2610661
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-17 23:34:09-07	2610662
/article/balloon-goons-doomedf	192.0.2.62	GET	404 NOT FOUND	2016-07-17 23:34:11-07	2610663
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-17 23:33:49-07	2610664
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-17 23:33:39-07	2610665
/	192.0.2.79	GET	200 OK	2016-07-17 23:33:17-07	2610666
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 23:34:07-07	2610667
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-17 23:34:13-07	2610668
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-17 23:33:59-07	2610669
/	203.0.113.108	GET	200 OK	2016-07-17 23:33:27-07	2610670
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-17 23:33:52-07	2610671
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-17 23:34:24-07	2610672
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-17 23:34:08-07	2610673
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-17 23:34:23-07	2610674
/	198.51.100.35	GET	200 OK	2016-07-17 23:33:35-07	2610675
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-17 23:34:05-07	2610676
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-17 23:34:20-07	2610677
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-17 23:34:05-07	2610678
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-17 23:34:07-07	2610679
/	192.0.2.218	GET	200 OK	2016-07-17 23:33:41-07	2610680
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-17 23:34:30-07	2610681
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-17 23:34:39-07	2610682
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-17 23:34:02-07	2610683
/	192.0.2.76	GET	200 OK	2016-07-17 23:33:51-07	2610684
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-17 23:34:15-07	2610685
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-17 23:34:15-07	2610686
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-17 23:34:23-07	2610687
/	198.51.100.213	GET	200 OK	2016-07-17 23:33:59-07	2610688
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-17 23:34:27-07	2610689
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-17 23:34:59-07	2610690
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-17 23:34:57-07	2610691
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-17 23:34:57-07	2610692
/	203.0.113.176	GET	200 OK	2016-07-17 23:34:06-07	2610693
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-17 23:34:38-07	2610694
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-17 23:34:59-07	2610695
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-17 23:35:05-07	2610696
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-17 23:34:42-07	2610697
/	203.0.113.163	GET	200 OK	2016-07-17 23:34:12-07	2610698
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-17 23:34:48-07	2610699
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-17 23:35:01-07	2610700
/	192.0.2.224	GET	200 OK	2016-07-17 23:34:21-07	2610701
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-17 23:35:19-07	2610702
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-17 23:35:05-07	2610703
/	198.51.100.100	GET	200 OK	2016-07-17 23:34:25-07	2610704
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-17 23:34:46-07	2610705
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-17 23:35:00-07	2610706
/	198.51.100.129	GET	200 OK	2016-07-17 23:34:35-07	2610707
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-17 23:35:19-07	2610708
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-17 23:35:19-07	2610709
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-17 23:35:05-07	2610710
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-17 23:35:27-07	2610711
/	192.0.2.55	GET	200 OK	2016-07-17 23:34:42-07	2610712
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-17 23:35:34-07	2610713
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-17 23:35:00-07	2610714
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-17 23:35:23-07	2610715
/	192.0.2.28	GET	200 OK	2016-07-17 23:34:46-07	2610716
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-17 23:35:27-07	2610717
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-17 23:35:18-07	2610718
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-17 23:35:26-07	2610719
/	203.0.113.115	GET	200 OK	2016-07-17 23:34:51-07	2610720
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-17 23:35:30-07	2610721
/	198.51.100.247	GET	200 OK	2016-07-17 23:34:56-07	2610722
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-17 23:35:23-07	2610723
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-17 23:35:41-07	2610724
/	192.0.2.196	GET	200 OK	2016-07-17 23:34:57-07	2610725
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-17 23:35:14-07	2610726
/	192.0.2.13	GET	200 OK	2016-07-17 23:35:00-07	2610727
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-17 23:35:38-07	2610728
/	198.51.100.240	GET	200 OK	2016-07-17 23:35:02-07	2610729
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-17 23:35:39-07	2610730
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-17 23:35:22-07	2610731
/	192.0.2.224	GET	200 OK	2016-07-17 23:35:06-07	2610732
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-17 23:35:42-07	2610733
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-17 23:35:34-07	2610734
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-17 23:35:53-07	2610735
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-17 23:35:52-07	2610736
/	198.51.100.225	GET	200 OK	2016-07-17 23:35:09-07	2610737
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-17 23:35:45-07	2610738
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-17 23:35:34-07	2610739
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 23:35:52-07	2610740
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-17 23:35:27-07	2610741
/	203.0.113.219	GET	200 OK	2016-07-17 23:35:12-07	2610742
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-17 23:35:57-07	2610743
/	192.0.2.218	GET	200 OK	2016-07-17 23:35:14-07	2610744
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-17 23:36:02-07	2610745
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-17 23:36:11-07	2610746
/	203.0.113.200	GET	200 OK	2016-07-17 23:35:19-07	2610747
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-17 23:36:05-07	2610748
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-17 23:35:37-07	2610749
/	203.0.113.107	GET	200 OK	2016-07-17 23:35:21-07	2610750
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-17 23:35:49-07	2610751
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-17 23:36:14-07	2610752
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-17 23:36:06-07	2610753
/	192.0.2.63	GET	200 OK	2016-07-17 23:35:30-07	2610754
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-17 23:35:51-07	2610755
/	203.0.113.193	GET	200 OK	2016-07-17 23:35:32-07	2610756
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-17 23:36:07-07	2610757
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-17 23:35:54-07	2610758
/	192.0.2.194	GET	200 OK	2016-07-17 23:35:41-07	2610759
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-17 23:36:15-07	2610760
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-17 23:36:22-07	2610761
/	203.0.113.86	GET	200 OK	2016-07-17 23:35:48-07	2610762
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-17 23:36:04-07	2610763
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-17 23:36:07-07	2610764
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-17 23:36:14-07	2610765
/	192.0.2.36	GET	200 OK	2016-07-17 23:35:55-07	2610766
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-17 23:36:25-07	2610767
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-17 23:36:48-07	2610768
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-17 23:36:37-07	2610769
/	203.0.113.246	GET	200 OK	2016-07-17 23:36:03-07	2610770
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-17 23:37:02-07	2610771
/	198.51.100.134	GET	200 OK	2016-07-17 23:36:05-07	2610772
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 23:36:42-07	2610773
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 23:36:36-07	2610774
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 23:36:46-07	2610775
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 23:36:56-07	2610776
/	203.0.113.182	GET	200 OK	2016-07-17 23:36:07-07	2610777
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-17 23:36:41-07	2610778
/	192.0.2.31	GET	200 OK	2016-07-17 23:36:17-07	2610779
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-17 23:36:44-07	2610780
/	203.0.113.10	GET	200 OK	2016-07-17 23:36:21-07	2610781
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-17 23:37:17-07	2610782
/	203.0.113.139	GET	200 OK	2016-07-17 23:36:27-07	2610783
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-17 23:37:06-07	2610784
/	203.0.113.59	GET	200 OK	2016-07-17 23:36:29-07	2610785
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-17 23:36:46-07	2610786
/	198.51.100.161	GET	200 OK	2016-07-17 23:36:38-07	2610787
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 23:37:12-07	2610788
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-17 23:37:18-07	2610789
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-17 23:36:58-07	2610790
/	198.51.100.228	GET	200 OK	2016-07-17 23:36:42-07	2610791
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 23:37:22-07	2610792
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-17 23:36:57-07	2610793
/	203.0.113.77	GET	200 OK	2016-07-17 23:36:44-07	2610794
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-17 23:37:13-07	2610795
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-17 23:37:24-07	2610796
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-17 23:37:16-07	2610797
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-17 23:37:43-07	2610798
/	198.51.100.137	GET	200 OK	2016-07-17 23:36:49-07	2610799
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-17 23:37:20-07	2610800
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-17 23:37:40-07	2610801
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-17 23:37:42-07	2610802
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-17 23:37:35-07	2610803
/	203.0.113.80	GET	200 OK	2016-07-17 23:36:56-07	2610804
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-17 23:37:36-07	2610805
/	192.0.2.44	GET	200 OK	2016-07-17 23:36:59-07	2610806
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-17 23:37:55-07	2610807
/	192.0.2.147	GET	200 OK	2016-07-17 23:37:08-07	2610808
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-17 23:37:38-07	2610809
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-17 23:38:01-07	2610810
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-17 23:37:32-07	2610811
/	192.0.2.36	GET	200 OK	2016-07-17 23:37:11-07	2610812
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-17 23:37:55-07	2610813
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-17 23:37:54-07	2610814
/	203.0.113.81	GET	200 OK	2016-07-17 23:37:19-07	2610815
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-17 23:37:40-07	2610816
/	203.0.113.151	GET	200 OK	2016-07-17 23:37:21-07	2610817
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-17 23:37:54-07	2610818
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-17 23:38:10-07	2610819
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-17 23:38:20-07	2610820
/	203.0.113.33	GET	200 OK	2016-07-17 23:37:29-07	2610821
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-17 23:38:21-07	2610822
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 23:38:20-07	2610823
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-17 23:37:50-07	2610824
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-17 23:38:03-07	2610825
/	198.51.100.54	GET	200 OK	2016-07-17 23:37:36-07	2610826
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-17 23:37:53-07	2610827
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-17 23:37:51-07	2610828
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-17 23:38:03-07	2610829
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-17 23:38:34-07	2610830
/	192.0.2.192	GET	200 OK	2016-07-17 23:37:43-07	2610831
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-17 23:38:11-07	2610832
/	192.0.2.188	GET	200 OK	2016-07-17 23:37:53-07	2610833
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-17 23:38:22-07	2610834
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-17 23:38:27-07	2610835
/	198.51.100.30	GET	200 OK	2016-07-17 23:38:01-07	2610836
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-17 23:38:28-07	2610837
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-17 23:38:35-07	2610838
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-17 23:38:37-07	2610839
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-17 23:38:36-07	2610840
/	198.51.100.118	GET	200 OK	2016-07-17 23:38:03-07	2610841
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-17 23:39:03-07	2610842
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-17 23:38:19-07	2610843
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-17 23:39:01-07	2610844
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-17 23:38:51-07	2610845
/	192.0.2.98	GET	200 OK	2016-07-17 23:38:06-07	2610846
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-17 23:38:23-07	2610847
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-17 23:39:03-07	2610848
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-17 23:38:31-07	2610849
/	192.0.2.167	GET	200 OK	2016-07-17 23:38:10-07	2610850
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-17 23:38:52-07	2610851
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-17 23:38:58-07	2610852
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-17 23:38:44-07	2610853
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-17 23:38:45-07	2610854
/	192.0.2.73	GET	200 OK	2016-07-17 23:38:19-07	2610855
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-17 23:38:41-07	2610856
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-17 23:38:38-07	2610857
/	192.0.2.247	GET	200 OK	2016-07-17 23:38:27-07	2610858
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-17 23:38:52-07	2610859
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-17 23:39:27-07	2610860
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 23:39:18-07	2610861
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-17 23:38:53-07	2610862
/	203.0.113.65	GET	200 OK	2016-07-17 23:38:34-07	2610863
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-17 23:39:34-07	2610864
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-17 23:39:11-07	2610865
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 23:38:52-07	2610866
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-17 23:38:49-07	2610867
/	192.0.2.244	GET	200 OK	2016-07-17 23:38:35-07	2610868
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-17 23:38:50-07	2610869
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-17 23:39:31-07	2610870
/	192.0.2.192	GET	200 OK	2016-07-17 23:38:41-07	2610871
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-17 23:39:06-07	2610872
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-17 23:39:13-07	2610873
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-17 23:39:22-07	2610874
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-17 23:39:03-07	2610875
/	192.0.2.60	GET	200 OK	2016-07-17 23:38:49-07	2610876
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-17 23:39:19-07	2610877
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-17 23:39:25-07	2610878
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-17 23:39:32-07	2610879
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-17 23:39:21-07	2610880
/	198.51.100.248	GET	200 OK	2016-07-17 23:38:51-07	2610881
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-17 23:39:07-07	2610882
/	192.0.2.50	GET	200 OK	2016-07-17 23:38:53-07	2610883
/article/bears-love-berriess	192.0.2.50	GET	404 NOT FOUND	2016-07-17 23:39:16-07	2610884
/	198.51.100.97	GET	200 OK	2016-07-17 23:38:55-07	2610885
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-17 23:39:24-07	2610886
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-17 23:39:27-07	2610887
/	192.0.2.246	GET	200 OK	2016-07-17 23:39:05-07	2610888
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-17 23:39:23-07	2610889
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-17 23:39:56-07	2610890
/	198.51.100.62	GET	200 OK	2016-07-17 23:39:10-07	2610891
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-17 23:39:58-07	2610892
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-17 23:39:44-07	2610893
/	192.0.2.18	GET	200 OK	2016-07-17 23:39:18-07	2610894
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-17 23:39:56-07	2610895
/	192.0.2.83	GET	200 OK	2016-07-17 23:39:21-07	2610896
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-17 23:40:11-07	2610897
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-17 23:39:43-07	2610898
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-17 23:39:44-07	2610899
/	203.0.113.136	GET	200 OK	2016-07-17 23:39:24-07	2610900
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-17 23:40:23-07	2610901
/	198.51.100.68	GET	200 OK	2016-07-17 23:39:30-07	2610902
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-17 23:40:02-07	2610903
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-17 23:40:28-07	2610904
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-17 23:40:29-07	2610905
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-17 23:39:50-07	2610906
/	192.0.2.134	GET	200 OK	2016-07-17 23:39:31-07	2610907
/	203.0.113.24	GET	200 OK	2016-07-18 06:54:08-07	2627727
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-17 23:39:49-07	2610908
/	198.51.100.237	GET	200 OK	2016-07-17 23:39:32-07	2610909
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-17 23:40:01-07	2610910
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-17 23:40:31-07	2610911
/	198.51.100.82	GET	200 OK	2016-07-17 23:39:41-07	2610912
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-17 23:40:27-07	2610913
/	198.51.100.152	GET	200 OK	2016-07-17 23:39:51-07	2610914
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 23:40:13-07	2610915
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-17 23:40:07-07	2610916
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-17 23:40:26-07	2610917
/	198.51.100.38	GET	200 OK	2016-07-17 23:40:00-07	2610918
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-17 23:40:37-07	2610919
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-17 23:40:59-07	2610920
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-17 23:40:20-07	2610921
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-17 23:40:52-07	2610922
/	198.51.100.249	GET	200 OK	2016-07-17 23:40:10-07	2610923
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-17 23:40:38-07	2610924
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-17 23:40:58-07	2610925
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-17 23:40:29-07	2610926
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 23:40:56-07	2610927
/	192.0.2.28	GET	200 OK	2016-07-17 23:40:12-07	2610928
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-17 23:40:35-07	2610929
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 23:41:11-07	2610930
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-17 23:41:12-07	2610931
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-17 23:40:59-07	2610932
/	198.51.100.249	GET	200 OK	2016-07-17 23:40:17-07	2610933
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-17 23:41:11-07	2610934
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-17 23:40:58-07	2610935
/	198.51.100.165	GET	200 OK	2016-07-17 23:40:26-07	2610936
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-17 23:41:11-07	2610937
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 23:41:24-07	2610938
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 23:40:58-07	2610939
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-17 23:40:41-07	2610940
/	192.0.2.183	GET	200 OK	2016-07-17 23:40:28-07	2610941
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-17 23:40:57-07	2610942
/	198.51.100.192	GET	200 OK	2016-07-17 23:40:34-07	2610943
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-17 23:41:04-07	2610944
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 23:41:00-07	2610945
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-17 23:40:53-07	2610946
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-17 23:41:05-07	2610947
/	198.51.100.78	GET	200 OK	2016-07-17 23:40:35-07	2610948
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-17 23:41:12-07	2610949
/	198.51.100.34	GET	200 OK	2016-07-17 23:40:40-07	2610950
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-17 23:40:56-07	2610951
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-17 23:41:02-07	2610952
/article/candidate-is-jerkm	198.51.100.34	GET	404 NOT FOUND	2016-07-17 23:41:25-07	2610953
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-17 23:41:00-07	2610954
/	192.0.2.22	GET	200 OK	2016-07-17 23:40:41-07	2610955
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-17 23:41:23-07	2610956
/	198.51.100.173	GET	200 OK	2016-07-17 23:40:48-07	2610957
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-17 23:41:22-07	2610958
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-17 23:41:27-07	2610959
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-17 23:41:19-07	2610960
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-17 23:41:05-07	2610961
/	203.0.113.238	GET	200 OK	2016-07-17 23:40:50-07	2610962
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-17 23:41:38-07	2610963
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-17 23:41:14-07	2610964
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-17 23:41:16-07	2610965
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-17 23:41:26-07	2610966
/	203.0.113.146	GET	200 OK	2016-07-17 23:40:58-07	2610967
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-17 23:41:25-07	2610968
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-17 23:41:57-07	2610969
/	198.51.100.194	GET	200 OK	2016-07-17 23:41:06-07	2610970
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-17 23:41:28-07	2610971
/	203.0.113.19	GET	200 OK	2016-07-17 23:41:11-07	2610972
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-17 23:42:07-07	2610973
/	192.0.2.37	GET	200 OK	2016-07-17 23:41:21-07	2610974
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-17 23:42:19-07	2610975
/	203.0.113.238	GET	200 OK	2016-07-17 23:41:26-07	2610976
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-17 23:41:46-07	2610977
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-17 23:42:26-07	2610978
/	203.0.113.25	GET	200 OK	2016-07-17 23:41:33-07	2610979
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-17 23:42:05-07	2610980
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-17 23:42:28-07	2610981
/	203.0.113.99	GET	200 OK	2016-07-17 23:41:34-07	2610982
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-17 23:42:30-07	2610983
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-17 23:42:16-07	2610984
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-17 23:42:15-07	2610985
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-17 23:41:53-07	2610986
/	192.0.2.154	GET	200 OK	2016-07-17 23:41:40-07	2610987
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-17 23:42:08-07	2610988
/	192.0.2.185	GET	200 OK	2016-07-17 23:41:45-07	2610989
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-17 23:42:03-07	2610990
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-17 23:42:11-07	2610991
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-17 23:42:25-07	2610992
/	198.51.100.215	GET	200 OK	2016-07-17 23:41:50-07	2610993
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-17 23:42:30-07	2610994
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-17 23:42:21-07	2610995
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-17 23:42:38-07	2610996
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-17 23:42:27-07	2610997
/	192.0.2.213	GET	200 OK	2016-07-17 23:41:52-07	2610998
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-17 23:42:16-07	2610999
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 23:42:35-07	2611000
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-17 23:42:50-07	2611001
/	192.0.2.194	GET	200 OK	2016-07-18 06:56:44-07	2627823
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-17 23:42:47-07	2611002
/	192.0.2.109	GET	200 OK	2016-07-17 23:42:02-07	2611003
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-17 23:42:31-07	2611004
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-17 23:42:28-07	2611005
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-17 23:42:18-07	2611006
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-17 23:42:51-07	2611007
/	192.0.2.48	GET	200 OK	2016-07-17 23:42:07-07	2611008
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-17 23:42:53-07	2611009
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-17 23:42:23-07	2611010
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-17 23:42:23-07	2611011
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 23:43:02-07	2611012
/	198.51.100.164	GET	200 OK	2016-07-17 23:42:12-07	2611013
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 23:42:29-07	2611014
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-17 23:42:37-07	2611015
/	198.51.100.134	GET	200 OK	2016-07-17 23:42:22-07	2611016
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-17 23:42:58-07	2611017
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-17 23:42:40-07	2611018
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-17 23:43:14-07	2611019
/	203.0.113.5	GET	200 OK	2016-07-17 23:42:29-07	2611020
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-17 23:43:12-07	2611021
/	198.51.100.222	GET	200 OK	2016-07-17 23:42:38-07	2611022
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-17 23:42:57-07	2611023
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-17 23:43:29-07	2611024
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-17 23:43:23-07	2611025
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-17 23:43:20-07	2611026
/	203.0.113.52	GET	200 OK	2016-07-17 23:42:40-07	2611027
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-17 23:43:30-07	2611028
/	192.0.2.48	GET	200 OK	2016-07-17 23:42:50-07	2611029
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-17 23:43:28-07	2611030
/	198.51.100.155	GET	200 OK	2016-07-17 23:42:59-07	2611031
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-17 23:43:35-07	2611032
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-17 23:43:19-07	2611033
/	192.0.2.180	GET	200 OK	2016-07-17 23:43:09-07	2611034
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-17 23:43:42-07	2611035
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-17 23:44:06-07	2611036
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-17 23:43:56-07	2611037
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 23:43:48-07	2611038
/	198.51.100.83	GET	200 OK	2016-07-17 23:43:12-07	2611039
/article/goats-eat-googlesa	198.51.100.83	GET	404 NOT FOUND	2016-07-17 23:44:01-07	2611040
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-17 23:44:10-07	2611041
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-17 23:44:09-07	2611042
/	198.51.100.124	GET	200 OK	2016-07-17 23:43:18-07	2611043
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-17 23:44:05-07	2611044
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-17 23:44:09-07	2611045
/	203.0.113.68	GET	200 OK	2016-07-17 23:43:27-07	2611046
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-17 23:43:53-07	2611047
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-17 23:43:59-07	2611048
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-17 23:43:59-07	2611049
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-17 23:43:42-07	2611050
/	198.51.100.121	GET	200 OK	2016-07-17 23:43:37-07	2611051
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-17 23:44:16-07	2611052
/	198.51.100.210	GET	200 OK	2016-07-17 23:43:47-07	2611053
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-17 23:44:35-07	2611054
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-17 23:44:44-07	2611055
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-17 23:44:35-07	2611056
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-17 23:44:27-07	2611057
/	198.51.100.129	GET	200 OK	2016-07-17 23:43:48-07	2611058
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-17 23:44:39-07	2611059
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-17 23:44:13-07	2611060
/	203.0.113.79	GET	200 OK	2016-07-17 23:43:56-07	2611061
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-17 23:44:30-07	2611062
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-17 23:44:21-07	2611063
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-17 23:44:39-07	2611064
/	203.0.113.233	GET	200 OK	2016-07-17 23:44:06-07	2611065
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-17 23:45:03-07	2611066
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-17 23:44:22-07	2611067
/	198.51.100.141	GET	200 OK	2016-07-17 23:44:12-07	2611068
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-17 23:45:08-07	2611069
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-17 23:44:52-07	2611070
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-17 23:44:31-07	2611071
/	192.0.2.154	GET	200 OK	2016-07-17 23:44:16-07	2611072
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-17 23:44:48-07	2611073
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-17 23:45:03-07	2611074
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-17 23:44:39-07	2611075
/	203.0.113.101	GET	200 OK	2016-07-17 23:44:21-07	2611076
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-17 23:44:38-07	2611077
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-17 23:45:17-07	2611078
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-17 23:45:01-07	2611079
/article/so-many-bearsa	203.0.113.101	GET	404 NOT FOUND	2016-07-17 23:45:11-07	2611080
/	198.51.100.170	GET	200 OK	2016-07-17 23:44:30-07	2611081
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-17 23:45:27-07	2611082
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-17 23:45:20-07	2611083
/	198.51.100.253	GET	200 OK	2016-07-17 23:44:34-07	2611084
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-17 23:45:20-07	2611085
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-17 23:45:27-07	2611086
/	203.0.113.214	GET	200 OK	2016-07-17 23:44:40-07	2611087
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-17 23:45:31-07	2611088
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-17 23:45:37-07	2611089
/	192.0.2.230	GET	200 OK	2016-07-17 23:44:41-07	2611090
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-17 23:45:16-07	2611091
/	203.0.113.30	GET	200 OK	2016-07-17 23:44:43-07	2611092
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-17 23:45:29-07	2611093
/	198.51.100.73	GET	200 OK	2016-07-17 23:44:46-07	2611094
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-17 23:45:44-07	2611095
/	198.51.100.55	GET	200 OK	2016-07-18 07:03:41-07	2628109
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-17 23:45:10-07	2611096
/	192.0.2.68	GET	200 OK	2016-07-17 23:44:50-07	2611097
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-17 23:45:36-07	2611098
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-17 23:45:23-07	2611099
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 23:45:21-07	2611100
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-17 23:45:24-07	2611101
/	198.51.100.186	GET	200 OK	2016-07-17 23:44:55-07	2611102
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-17 23:45:32-07	2611103
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-17 23:45:21-07	2611104
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-17 23:45:11-07	2611105
/	192.0.2.198	GET	200 OK	2016-07-17 23:45:04-07	2611106
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-17 23:45:35-07	2611107
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-17 23:45:24-07	2611108
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-17 23:45:27-07	2611109
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-17 23:45:31-07	2611110
/	192.0.2.109	GET	200 OK	2016-07-17 23:45:12-07	2611111
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-17 23:46:06-07	2611112
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 23:45:49-07	2611113
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-17 23:45:54-07	2611114
/	192.0.2.94	GET	200 OK	2016-07-17 23:45:17-07	2611115
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-17 23:46:04-07	2611116
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-17 23:45:46-07	2611117
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 23:46:03-07	2611118
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-17 23:45:58-07	2611119
/	203.0.113.84	GET	200 OK	2016-07-17 23:45:22-07	2611120
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-17 23:46:13-07	2611121
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-17 23:45:45-07	2611122
/	203.0.113.1	GET	200 OK	2016-07-17 23:45:26-07	2611123
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-17 23:45:54-07	2611124
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 23:45:53-07	2611125
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-17 23:46:06-07	2611126
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-17 23:45:47-07	2611127
/	192.0.2.106	GET	200 OK	2016-07-17 23:45:36-07	2611128
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-17 23:45:58-07	2611129
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-17 23:45:58-07	2611130
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-17 23:46:09-07	2611131
/	198.51.100.59	GET	200 OK	2016-07-17 23:45:45-07	2611132
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-17 23:46:45-07	2611133
/	198.51.100.33	GET	200 OK	2016-07-17 23:45:48-07	2611134
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-17 23:46:17-07	2611135
/	203.0.113.183	GET	200 OK	2016-07-17 23:45:53-07	2611136
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-17 23:46:28-07	2611137
/	203.0.113.132	GET	200 OK	2016-07-17 23:45:57-07	2611138
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 23:46:56-07	2611139
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-17 23:46:33-07	2611140
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-17 23:46:15-07	2611141
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-17 23:46:50-07	2611142
/	203.0.113.153	GET	200 OK	2016-07-17 23:45:59-07	2611143
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-17 23:46:40-07	2611144
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 23:46:29-07	2611145
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-17 23:46:51-07	2611146
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-17 23:46:21-07	2611147
/	198.51.100.52	GET	200 OK	2016-07-17 23:46:03-07	2611148
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-17 23:46:52-07	2611149
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 23:46:57-07	2611150
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-17 23:46:54-07	2611151
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-17 23:46:33-07	2611152
/	203.0.113.140	GET	200 OK	2016-07-17 23:46:09-07	2611153
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-17 23:46:43-07	2611154
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-17 23:46:55-07	2611155
/	203.0.113.102	GET	200 OK	2016-07-17 23:46:19-07	2611156
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-17 23:46:56-07	2611157
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-17 23:47:03-07	2611158
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-17 23:47:17-07	2611159
/	203.0.113.213	GET	200 OK	2016-07-17 23:46:25-07	2611160
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-17 23:46:45-07	2611161
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-17 23:47:00-07	2611162
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-17 23:46:51-07	2611163
/	192.0.2.198	GET	200 OK	2016-07-17 23:46:28-07	2611164
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-17 23:46:44-07	2611165
/	192.0.2.65	GET	200 OK	2016-07-17 23:46:30-07	2611166
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-17 23:46:57-07	2611167
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-17 23:46:56-07	2611168
/	198.51.100.10	GET	200 OK	2016-07-17 23:46:38-07	2611169
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 23:46:59-07	2611170
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-17 23:47:08-07	2611171
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-17 23:47:03-07	2611172
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-17 23:47:22-07	2611173
/	203.0.113.61	GET	200 OK	2016-07-17 23:46:43-07	2611174
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-17 23:47:42-07	2611175
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-17 23:47:26-07	2611176
/	198.51.100.158	GET	200 OK	2016-07-17 23:46:45-07	2611177
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-17 23:47:07-07	2611178
/	192.0.2.197	GET	200 OK	2016-07-17 23:46:53-07	2611179
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 23:47:33-07	2611180
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-17 23:47:49-07	2611181
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-17 23:47:22-07	2611182
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-17 23:47:20-07	2611183
/	198.51.100.109	GET	200 OK	2016-07-17 23:46:59-07	2611184
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-17 23:47:17-07	2611185
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-17 23:47:49-07	2611186
/	198.51.100.86	GET	200 OK	2016-07-17 23:47:06-07	2611187
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-17 23:48:05-07	2611188
/	203.0.113.57	GET	200 OK	2016-07-17 23:47:11-07	2611189
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-17 23:48:04-07	2611190
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-17 23:47:40-07	2611191
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-17 23:47:58-07	2611192
/	203.0.113.87	GET	200 OK	2016-07-17 23:47:14-07	2611193
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-17 23:47:40-07	2611194
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-17 23:48:10-07	2611195
/	192.0.2.141	GET	200 OK	2016-07-17 23:47:15-07	2611196
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-17 23:48:12-07	2611197
/article/candidate-is-jerkk	192.0.2.141	GET	404 NOT FOUND	2016-07-17 23:47:35-07	2611198
/	203.0.113.169	GET	200 OK	2016-07-17 23:47:23-07	2611199
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-17 23:48:07-07	2611200
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-17 23:47:59-07	2611201
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-17 23:48:02-07	2611202
/	203.0.113.14	GET	200 OK	2016-07-17 23:47:24-07	2611203
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-17 23:47:54-07	2611204
/	192.0.2.37	GET	200 OK	2016-07-17 23:47:25-07	2611205
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-17 23:48:21-07	2611206
/	203.0.113.159	GET	200 OK	2016-07-17 23:47:26-07	2611207
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-17 23:48:25-07	2611208
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-17 23:48:25-07	2611209
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-17 23:48:11-07	2611210
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-17 23:47:53-07	2611211
/	203.0.113.140	GET	200 OK	2016-07-17 23:47:29-07	2611212
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-17 23:47:59-07	2611213
/	198.51.100.126	GET	200 OK	2016-07-17 23:47:31-07	2611214
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-17 23:47:47-07	2611215
/	203.0.113.65	GET	200 OK	2016-07-17 23:47:37-07	2611216
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-17 23:48:31-07	2611217
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-17 23:48:33-07	2611218
/	198.51.100.38	GET	200 OK	2016-07-17 23:47:46-07	2611219
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-17 23:48:44-07	2611220
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-17 23:48:35-07	2611221
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-17 23:48:27-07	2611222
/	198.51.100.165	GET	200 OK	2016-07-17 23:47:48-07	2611223
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-17 23:48:39-07	2611224
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-17 23:48:43-07	2611225
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-17 23:48:25-07	2611226
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-17 23:48:35-07	2611227
/	198.51.100.167	GET	200 OK	2016-07-17 23:47:55-07	2611228
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-17 23:48:18-07	2611229
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-17 23:48:25-07	2611230
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-17 23:48:27-07	2611231
/	192.0.2.38	GET	200 OK	2016-07-17 23:48:02-07	2611232
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-17 23:48:59-07	2611233
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-17 23:48:24-07	2611234
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-17 23:48:49-07	2611235
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-17 23:48:28-07	2611236
/	203.0.113.6	GET	200 OK	2016-07-17 23:48:09-07	2611237
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-17 23:48:39-07	2611238
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-17 23:48:50-07	2611239
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-17 23:48:43-07	2611240
/	192.0.2.148	GET	200 OK	2016-07-17 23:48:18-07	2611241
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-17 23:48:57-07	2611242
/	198.51.100.4	GET	200 OK	2016-07-17 23:48:22-07	2611243
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 23:49:20-07	2611244
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-17 23:48:40-07	2611245
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-17 23:49:05-07	2611246
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-17 23:49:04-07	2611247
/	192.0.2.188	GET	200 OK	2016-07-17 23:48:32-07	2611248
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-17 23:48:54-07	2611249
/	203.0.113.152	GET	200 OK	2016-07-17 23:48:38-07	2611250
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-17 23:48:53-07	2611251
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-17 23:49:33-07	2611252
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-17 23:49:07-07	2611253
/	198.51.100.135	GET	200 OK	2016-07-17 23:48:43-07	2611254
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-17 23:49:43-07	2611255
/article/candidate-is-jerkz	198.51.100.135	GET	404 NOT FOUND	2016-07-17 23:49:04-07	2611256
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-17 23:49:27-07	2611257
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-17 23:49:33-07	2611258
/	198.51.100.154	GET	200 OK	2016-07-17 23:48:52-07	2611259
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-17 23:49:39-07	2611260
/	198.51.100.62	GET	200 OK	2016-07-17 23:48:59-07	2611261
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-17 23:49:27-07	2611262
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-17 23:49:27-07	2611263
/	198.51.100.184	GET	200 OK	2016-07-17 23:49:07-07	2611264
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-17 23:49:52-07	2611265
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-17 23:50:04-07	2611266
/	198.51.100.79	GET	200 OK	2016-07-17 23:49:16-07	2611267
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-17 23:49:57-07	2611268
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-17 23:50:01-07	2611269
/	192.0.2.203	GET	200 OK	2016-07-17 23:49:22-07	2611270
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-17 23:49:47-07	2611271
/	198.51.100.36	GET	200 OK	2016-07-17 23:49:29-07	2611272
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-17 23:50:15-07	2611273
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-17 23:49:49-07	2611274
/	192.0.2.102	GET	200 OK	2016-07-17 23:49:32-07	2611275
/article/so-many-bearsg	192.0.2.102	GET	404 NOT FOUND	2016-07-17 23:50:01-07	2611276
/	198.51.100.132	GET	200 OK	2016-07-17 23:49:34-07	2611277
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-17 23:50:10-07	2611278
/	203.0.113.28	GET	200 OK	2016-07-17 23:49:36-07	2611279
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-17 23:50:19-07	2611280
/	203.0.113.57	GET	200 OK	2016-07-17 23:49:43-07	2611281
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-17 23:50:20-07	2611282
/	192.0.2.125	GET	200 OK	2016-07-17 23:49:53-07	2611283
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-17 23:50:27-07	2611284
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-17 23:50:42-07	2611285
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-17 23:50:16-07	2611286
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-17 23:50:54-07	2611288
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-17 23:50:59-07	2611289
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-17 23:50:23-07	2611290
/	192.0.2.196	GET	200 OK	2016-07-17 23:50:04-07	2611291
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-17 23:50:59-07	2611292
/	203.0.113.1	GET	200 OK	2016-07-17 23:50:05-07	2611293
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-17 23:50:34-07	2611294
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 23:50:20-07	2611295
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-17 23:50:43-07	2611296
/	192.0.2.91	GET	200 OK	2016-07-17 23:50:10-07	2611297
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 23:51:10-07	2611298
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-17 23:50:47-07	2611299
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 23:50:26-07	2611300
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-17 23:50:58-07	2611301
/	192.0.2.53	GET	200 OK	2016-07-17 23:50:12-07	2611302
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-17 23:50:27-07	2611303
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-17 23:51:04-07	2611304
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-17 23:50:45-07	2611305
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-17 23:50:39-07	2611306
/	198.51.100.192	GET	200 OK	2016-07-17 23:50:21-07	2611307
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-17 23:51:06-07	2611308
/	192.0.2.16	GET	200 OK	2016-07-17 23:50:31-07	2611309
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-17 23:50:57-07	2611310
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-17 23:51:04-07	2611311
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-17 23:51:23-07	2611312
/	203.0.113.25	GET	200 OK	2016-07-17 23:50:40-07	2611313
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-17 23:51:22-07	2611314
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-17 23:51:26-07	2611315
/article/bears-love-berriesa	203.0.113.25	GET	404 NOT FOUND	2016-07-17 23:51:31-07	2611316
/	203.0.113.19	GET	200 OK	2016-07-17 23:50:45-07	2611317
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-17 23:51:31-07	2611318
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-17 23:51:14-07	2611319
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-17 23:51:28-07	2611320
/	203.0.113.201	GET	200 OK	2016-07-17 23:50:46-07	2611321
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-17 23:51:17-07	2611322
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-17 23:51:32-07	2611323
/	203.0.113.177	GET	200 OK	2016-07-17 23:50:49-07	2611324
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-17 23:51:16-07	2611325
/	198.51.100.62	GET	200 OK	2016-07-17 23:50:55-07	2611326
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-17 23:51:32-07	2611327
/	192.0.2.151	GET	200 OK	2016-07-17 23:51:01-07	2611328
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 23:51:52-07	2611329
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 23:51:42-07	2611330
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-17 23:51:19-07	2611331
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-17 23:51:39-07	2611332
/	203.0.113.182	GET	200 OK	2016-07-17 23:51:04-07	2611333
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-17 23:51:37-07	2611334
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-17 23:51:56-07	2611335
/	203.0.113.252	GET	200 OK	2016-07-17 23:51:10-07	2611336
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-17 23:51:48-07	2611337
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-17 23:52:00-07	2611338
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-17 23:51:37-07	2611339
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-17 23:52:08-07	2611340
/	192.0.2.225	GET	200 OK	2016-07-17 23:51:16-07	2611341
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-17 23:51:57-07	2611342
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 23:52:12-07	2611343
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-17 23:51:57-07	2611344
/	198.51.100.196	GET	200 OK	2016-07-17 23:51:24-07	2611345
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-17 23:52:11-07	2611346
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-17 23:52:15-07	2611347
/	192.0.2.203	GET	200 OK	2016-07-17 23:51:30-07	2611348
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 23:52:03-07	2611349
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-17 23:52:07-07	2611350
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-17 23:52:10-07	2611351
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-17 23:51:56-07	2611352
/	198.51.100.189	GET	200 OK	2016-07-17 23:51:38-07	2611353
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-17 23:52:28-07	2611354
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-17 23:52:35-07	2611355
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-17 23:52:01-07	2611356
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-17 23:51:59-07	2611357
/	192.0.2.239	GET	200 OK	2016-07-17 23:51:40-07	2611358
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-17 23:51:58-07	2611359
/	203.0.113.35	GET	200 OK	2016-07-17 23:51:44-07	2611360
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-17 23:52:13-07	2611361
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-17 23:52:41-07	2611362
/	203.0.113.194	GET	200 OK	2016-07-17 23:51:53-07	2611363
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 23:52:34-07	2611364
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-17 23:52:49-07	2611365
/	198.51.100.142	GET	200 OK	2016-07-17 23:52:00-07	2611366
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-17 23:52:28-07	2611367
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-17 23:52:48-07	2611368
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-17 23:52:49-07	2611369
/	203.0.113.25	GET	200 OK	2016-07-17 23:52:08-07	2611370
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-17 23:52:51-07	2611371
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-17 23:52:51-07	2611372
/	192.0.2.127	GET	200 OK	2016-07-17 23:52:16-07	2611373
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-17 23:52:47-07	2611374
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-17 23:53:11-07	2611375
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-17 23:52:46-07	2611376
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-17 23:52:52-07	2611377
/	192.0.2.126	GET	200 OK	2016-07-17 23:52:22-07	2611378
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-17 23:53:03-07	2611379
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-17 23:52:47-07	2611380
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-17 23:52:55-07	2611381
/	192.0.2.234	GET	200 OK	2016-07-17 23:52:31-07	2611382
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-17 23:53:12-07	2611383
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-17 23:52:56-07	2611384
/	203.0.113.134	GET	200 OK	2016-07-17 23:52:37-07	2611385
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-17 23:53:36-07	2611386
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 23:53:01-07	2611387
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-17 23:53:00-07	2611388
/	203.0.113.217	GET	200 OK	2016-07-17 23:52:38-07	2611389
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-17 23:52:58-07	2611390
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-17 23:53:23-07	2611391
/	198.51.100.171	GET	200 OK	2016-07-17 23:52:46-07	2611392
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-17 23:53:07-07	2611393
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-17 23:53:35-07	2611394
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-17 23:53:20-07	2611395
/	198.51.100.229	GET	200 OK	2016-07-17 23:52:55-07	2611396
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-17 23:53:50-07	2611397
/	198.51.100.66	GET	200 OK	2016-07-17 23:53:05-07	2611398
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-17 23:53:23-07	2611399
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-17 23:53:40-07	2611400
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-17 23:53:56-07	2611401
/	198.51.100.42	GET	200 OK	2016-07-17 23:53:06-07	2611402
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 23:53:28-07	2611403
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-17 23:53:32-07	2611404
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-17 23:53:37-07	2611405
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-17 23:53:34-07	2611406
/	203.0.113.213	GET	200 OK	2016-07-17 23:53:12-07	2611407
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-17 23:53:38-07	2611408
/	198.51.100.223	GET	200 OK	2016-07-17 23:53:20-07	2611409
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-17 23:53:37-07	2611410
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-17 23:54:08-07	2611411
/	198.51.100.85	GET	200 OK	2016-07-17 23:53:24-07	2611412
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-17 23:54:01-07	2611413
/	198.51.100.83	GET	200 OK	2016-07-17 23:53:27-07	2611414
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-17 23:53:46-07	2611415
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-17 23:54:07-07	2611416
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-17 23:54:03-07	2611417
/	192.0.2.90	GET	200 OK	2016-07-17 23:53:29-07	2611418
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-17 23:54:24-07	2611419
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-17 23:54:05-07	2611420
/	203.0.113.191	GET	200 OK	2016-07-17 23:53:33-07	2611421
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-17 23:54:03-07	2611422
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-17 23:54:19-07	2611423
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-17 23:53:49-07	2611424
/	198.51.100.60	GET	200 OK	2016-07-17 23:53:39-07	2611425
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-17 23:54:36-07	2611426
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-17 23:54:26-07	2611427
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-17 23:54:22-07	2611428
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-17 23:54:15-07	2611429
/	192.0.2.131	GET	200 OK	2016-07-17 23:53:48-07	2611430
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-17 23:54:30-07	2611431
/	198.51.100.191	GET	200 OK	2016-07-17 23:53:56-07	2611432
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-17 23:54:41-07	2611433
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 23:54:46-07	2611434
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-17 23:54:31-07	2611435
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-17 23:54:14-07	2611436
/	198.51.100.136	GET	200 OK	2016-07-17 23:53:58-07	2611437
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 23:54:33-07	2611438
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-17 23:54:27-07	2611439
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-17 23:54:23-07	2611440
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-17 23:54:47-07	2611441
/	198.51.100.147	GET	200 OK	2016-07-17 23:54:08-07	2611442
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-17 23:55:08-07	2611443
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-17 23:54:50-07	2611444
/	192.0.2.89	GET	200 OK	2016-07-17 23:54:13-07	2611445
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 23:55:03-07	2611446
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-17 23:54:45-07	2611447
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-17 23:54:35-07	2611448
/	203.0.113.220	GET	200 OK	2016-07-17 23:54:21-07	2611449
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-17 23:54:49-07	2611450
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-17 23:54:57-07	2611451
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-17 23:55:10-07	2611452
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-17 23:54:59-07	2611453
/	192.0.2.162	GET	200 OK	2016-07-17 23:54:24-07	2611454
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-17 23:54:42-07	2611455
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-17 23:55:15-07	2611456
/	203.0.113.68	GET	200 OK	2016-07-17 23:54:31-07	2611457
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-17 23:55:14-07	2611458
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-17 23:54:52-07	2611459
/	198.51.100.18	GET	200 OK	2016-07-17 23:54:40-07	2611460
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 23:55:21-07	2611461
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-17 23:55:25-07	2611462
/	192.0.2.185	GET	200 OK	2016-07-17 23:54:46-07	2611463
/article/candidate-is-jerkq	192.0.2.185	GET	404 NOT FOUND	2016-07-17 23:55:19-07	2611464
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-17 23:55:15-07	2611465
/	192.0.2.117	GET	200 OK	2016-07-17 23:54:53-07	2611466
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-17 23:55:08-07	2611467
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 23:55:49-07	2611468
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-17 23:55:51-07	2611469
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-17 23:55:28-07	2611470
/	198.51.100.20	GET	200 OK	2016-07-17 23:54:54-07	2611471
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-17 23:55:42-07	2611472
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-17 23:55:54-07	2611473
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 23:55:27-07	2611474
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-17 23:55:24-07	2611475
/	198.51.100.78	GET	200 OK	2016-07-17 23:54:58-07	2611476
/	192.0.2.2	GET	200 OK	2016-07-18 07:27:49-07	2629058
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-17 23:55:17-07	2611477
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-17 23:55:50-07	2611478
/	192.0.2.238	GET	200 OK	2016-07-17 23:55:08-07	2611479
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-17 23:56:03-07	2611480
/	192.0.2.74	GET	200 OK	2016-07-17 23:55:18-07	2611481
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 23:55:57-07	2611482
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 23:55:33-07	2611483
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-17 23:56:02-07	2611484
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-17 23:56:06-07	2611485
/	203.0.113.205	GET	200 OK	2016-07-17 23:55:21-07	2611486
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-17 23:56:10-07	2611487
/	198.51.100.21	GET	200 OK	2016-07-17 23:55:24-07	2611488
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-17 23:56:12-07	2611489
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-17 23:56:03-07	2611490
/	203.0.113.15	GET	200 OK	2016-07-17 23:55:33-07	2611491
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-17 23:56:02-07	2611492
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-17 23:55:53-07	2611493
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-17 23:56:26-07	2611494
/	203.0.113.134	GET	200 OK	2016-07-17 23:55:36-07	2611495
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-17 23:56:35-07	2611496
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-17 23:55:51-07	2611497
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-17 23:56:06-07	2611498
/	203.0.113.95	GET	200 OK	2016-07-17 23:55:43-07	2611499
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-17 23:55:58-07	2611500
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 23:56:16-07	2611501
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-17 23:56:41-07	2611502
/	203.0.113.153	GET	200 OK	2016-07-17 23:55:50-07	2611503
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-17 23:56:13-07	2611504
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-17 23:56:41-07	2611505
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-17 23:56:22-07	2611506
/	192.0.2.244	GET	200 OK	2016-07-17 23:55:59-07	2611507
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-17 23:56:48-07	2611508
/	198.51.100.93	GET	200 OK	2016-07-17 23:56:06-07	2611509
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-17 23:56:52-07	2611510
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-17 23:56:31-07	2611511
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-17 23:56:27-07	2611512
/	198.51.100.10	GET	200 OK	2016-07-17 23:56:16-07	2611513
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-17 23:57:08-07	2611514
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-17 23:57:10-07	2611515
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-17 23:57:12-07	2611516
/	203.0.113.238	GET	200 OK	2016-07-17 23:56:25-07	2611517
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-17 23:57:16-07	2611518
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-17 23:56:44-07	2611519
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-17 23:57:25-07	2611520
/	192.0.2.48	GET	200 OK	2016-07-17 23:56:35-07	2611521
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-17 23:57:31-07	2611522
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-17 23:57:33-07	2611523
/	192.0.2.27	GET	200 OK	2016-07-17 23:56:36-07	2611524
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-17 23:57:00-07	2611525
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-17 23:57:29-07	2611526
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-17 23:56:56-07	2611527
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-17 23:57:20-07	2611528
/	192.0.2.123	GET	200 OK	2016-07-17 23:56:37-07	2611529
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 23:56:54-07	2611530
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 23:57:16-07	2611531
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 23:57:15-07	2611532
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-17 23:57:27-07	2611533
/	203.0.113.102	GET	200 OK	2016-07-17 23:56:47-07	2611534
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-17 23:57:05-07	2611535
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-17 23:57:23-07	2611536
/	203.0.113.137	GET	200 OK	2016-07-17 23:56:57-07	2611537
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 23:57:13-07	2611538
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-17 23:57:40-07	2611539
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-17 23:57:48-07	2611540
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-17 23:57:35-07	2611541
/	198.51.100.192	GET	200 OK	2016-07-17 23:56:59-07	2611542
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-17 23:57:26-07	2611543
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-17 23:57:49-07	2611544
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-17 23:57:35-07	2611545
/	198.51.100.172	GET	200 OK	2016-07-17 23:57:00-07	2611546
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-17 23:57:16-07	2611547
/	203.0.113.70	GET	200 OK	2016-07-17 23:57:03-07	2611548
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-17 23:57:23-07	2611549
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-17 23:57:29-07	2611550
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-17 23:57:27-07	2611551
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-17 23:57:55-07	2611552
/	198.51.100.93	GET	200 OK	2016-07-17 23:57:04-07	2611553
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-17 23:57:44-07	2611554
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-17 23:57:38-07	2611555
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-17 23:57:41-07	2611556
/	203.0.113.123	GET	200 OK	2016-07-17 23:57:07-07	2611557
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-17 23:57:49-07	2611558
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 23:57:38-07	2611559
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 23:57:54-07	2611560
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-17 23:57:28-07	2611561
/	198.51.100.132	GET	200 OK	2016-07-17 23:57:17-07	2611562
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-17 23:57:35-07	2611563
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-17 23:57:42-07	2611564
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-17 23:57:39-07	2611565
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-17 23:57:46-07	2611566
/	192.0.2.23	GET	200 OK	2016-07-17 23:57:20-07	2611567
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-17 23:58:18-07	2611568
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-17 23:58:00-07	2611569
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-17 23:57:47-07	2611570
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-17 23:58:16-07	2611572
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-17 23:58:00-07	2611573
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-17 23:57:48-07	2611574
/	192.0.2.111	GET	200 OK	2016-07-17 23:57:33-07	2611575
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-17 23:58:12-07	2611576
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-17 23:57:55-07	2611577
/	198.51.100.119	GET	200 OK	2016-07-17 23:57:43-07	2611578
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-17 23:58:21-07	2611579
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-17 23:58:18-07	2611580
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-17 23:58:21-07	2611581
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-17 23:58:15-07	2611582
/	198.51.100.107	GET	200 OK	2016-07-17 23:57:45-07	2611583
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-17 23:58:24-07	2611584
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-17 23:58:04-07	2611585
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-17 23:58:25-07	2611586
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-17 23:58:23-07	2611587
/	203.0.113.74	GET	200 OK	2016-07-17 23:57:53-07	2611588
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-17 23:58:52-07	2611589
/	198.51.100.124	GET	200 OK	2016-07-17 23:58:00-07	2611590
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-17 23:58:15-07	2611591
/	192.0.2.180	GET	200 OK	2016-07-17 23:58:07-07	2611592
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-17 23:58:32-07	2611593
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-17 23:58:51-07	2611594
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-17 23:58:35-07	2611595
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-17 23:58:36-07	2611596
/	192.0.2.182	GET	200 OK	2016-07-17 23:58:09-07	2611597
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-17 23:59:00-07	2611598
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-17 23:59:02-07	2611599
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-17 23:59:04-07	2611600
/	198.51.100.150	GET	200 OK	2016-07-17 23:58:15-07	2611601
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-17 23:59:11-07	2611602
/	192.0.2.197	GET	200 OK	2016-07-17 23:58:22-07	2611603
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 23:59:02-07	2611604
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-17 23:58:58-07	2611605
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 23:59:09-07	2611606
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-17 23:58:42-07	2611607
/	198.51.100.138	GET	200 OK	2016-07-17 23:58:27-07	2611608
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-17 23:59:25-07	2611609
/	198.51.100.197	GET	200 OK	2016-07-17 23:58:36-07	2611610
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-17 23:59:35-07	2611611
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-17 23:59:11-07	2611612
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-17 23:59:28-07	2611613
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-17 23:59:20-07	2611614
/	198.51.100.7	GET	200 OK	2016-07-17 23:58:40-07	2611615
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-17 23:59:36-07	2611616
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-17 23:59:13-07	2611617
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-17 23:58:56-07	2611618
/	203.0.113.203	GET	200 OK	2016-07-17 23:58:49-07	2611619
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-17 23:59:49-07	2611620
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-17 23:59:47-07	2611621
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-17 23:59:10-07	2611622
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-17 23:59:24-07	2611623
/	203.0.113.232	GET	200 OK	2016-07-17 23:58:51-07	2611624
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-17 23:59:18-07	2611625
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-17 23:59:13-07	2611626
/	192.0.2.144	GET	200 OK	2016-07-17 23:58:52-07	2611627
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-17 23:59:10-07	2611628
/	203.0.113.132	GET	200 OK	2016-07-17 23:59:00-07	2611629
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 23:59:25-07	2611630
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-17 23:59:46-07	2611631
/	198.51.100.10	GET	200 OK	2016-07-17 23:59:07-07	2611632
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-17 23:59:38-07	2611633
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-17 23:59:59-07	2611634
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-17 23:59:39-07	2611635
/	203.0.113.160	GET	200 OK	2016-07-17 23:59:09-07	2611636
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-17 23:59:50-07	2611637
/	192.0.2.123	GET	200 OK	2016-07-17 23:59:19-07	2611638
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-17 23:59:41-07	2611639
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-17 23:59:58-07	2611640
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-17 23:59:40-07	2611641
/	203.0.113.252	GET	200 OK	2016-07-17 23:59:24-07	2611642
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 00:00:05-07	2611643
/	192.0.2.158	GET	200 OK	2016-07-17 23:59:30-07	2611644
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-18 00:00:21-07	2611645
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 00:00:13-07	2611646
/	203.0.113.79	GET	200 OK	2016-07-17 23:59:32-07	2611647
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 00:00:17-07	2611648
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-18 00:00:12-07	2611649
/	203.0.113.89	GET	200 OK	2016-07-17 23:59:35-07	2611650
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 00:00:03-07	2611651
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 00:00:18-07	2611652
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-17 23:59:51-07	2611653
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-17 23:59:57-07	2611654
/	198.51.100.202	GET	200 OK	2016-07-17 23:59:43-07	2611655
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-17 23:59:58-07	2611656
/	192.0.2.92	GET	200 OK	2016-07-17 23:59:52-07	2611657
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-18 00:00:33-07	2611658
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-18 00:00:25-07	2611659
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-18 00:00:09-07	2611660
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-18 00:00:43-07	2611661
/	198.51.100.169	GET	200 OK	2016-07-18 00:00:02-07	2611662
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 00:00:26-07	2611663
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 00:00:43-07	2611664
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 00:00:41-07	2611665
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-18 00:00:42-07	2611666
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-18 00:00:56-07	2611668
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-18 00:01:09-07	2611669
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-18 00:00:57-07	2611670
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-18 00:01:09-07	2611671
/	198.51.100.12	GET	200 OK	2016-07-18 00:00:16-07	2611672
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 00:00:48-07	2611673
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-18 00:01:07-07	2611674
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 00:00:33-07	2611675
/	198.51.100.119	GET	200 OK	2016-07-18 00:00:22-07	2611676
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-18 00:01:01-07	2611677
/	192.0.2.156	GET	200 OK	2016-07-18 00:00:32-07	2611678
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-18 00:01:30-07	2611679
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-18 00:01:17-07	2611680
/	198.51.100.97	GET	200 OK	2016-07-18 00:00:36-07	2611681
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-18 00:01:36-07	2611682
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-18 00:01:09-07	2611683
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 00:01:23-07	2611684
/	203.0.113.249	GET	200 OK	2016-07-18 00:00:37-07	2611685
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-18 00:01:03-07	2611686
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-18 00:01:16-07	2611687
/	198.51.100.2	GET	200 OK	2016-07-18 00:00:39-07	2611688
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-18 00:00:57-07	2611689
/	203.0.113.136	GET	200 OK	2016-07-18 00:00:42-07	2611690
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 00:01:31-07	2611691
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-18 00:01:19-07	2611692
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 00:01:19-07	2611693
/	203.0.113.224	GET	200 OK	2016-07-18 00:00:47-07	2611694
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 00:01:10-07	2611695
/	192.0.2.245	GET	200 OK	2016-07-18 00:00:52-07	2611696
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 00:01:52-07	2611697
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-18 00:01:43-07	2611698
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-18 00:01:15-07	2611699
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-18 00:01:49-07	2611700
/	198.51.100.21	GET	200 OK	2016-07-18 00:00:56-07	2611701
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-18 00:01:51-07	2611702
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-18 00:01:12-07	2611703
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-18 00:01:28-07	2611704
/	198.51.100.106	GET	200 OK	2016-07-18 00:01:06-07	2611705
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-18 00:01:40-07	2611706
/	203.0.113.194	GET	200 OK	2016-07-18 00:01:08-07	2611707
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-18 00:01:33-07	2611708
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-18 00:01:44-07	2611709
/	198.51.100.194	GET	200 OK	2016-07-18 00:01:11-07	2611710
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-18 00:01:35-07	2611711
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-18 00:01:49-07	2611712
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-18 00:01:42-07	2611713
/	203.0.113.65	GET	200 OK	2016-07-18 00:01:12-07	2611714
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-18 00:01:51-07	2611715
/	198.51.100.235	GET	200 OK	2016-07-18 00:01:15-07	2611716
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-18 00:01:50-07	2611717
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 00:01:44-07	2611718
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-18 00:02:14-07	2611719
/	198.51.100.128	GET	200 OK	2016-07-18 00:01:24-07	2611720
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-18 00:02:12-07	2611721
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-18 00:01:59-07	2611722
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-18 00:02:07-07	2611723
/	203.0.113.53	GET	200 OK	2016-07-18 00:01:29-07	2611724
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-18 00:02:00-07	2611725
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-18 00:02:21-07	2611726
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-18 00:02:03-07	2611727
/	198.51.100.192	GET	200 OK	2016-07-18 00:01:30-07	2611728
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 00:01:51-07	2611729
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-18 00:01:52-07	2611730
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 00:02:01-07	2611731
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-18 00:02:13-07	2611732
/	203.0.113.179	GET	200 OK	2016-07-18 00:01:35-07	2611733
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 00:02:34-07	2611734
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 00:02:24-07	2611735
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-18 00:02:03-07	2611736
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-18 00:01:59-07	2611737
/	203.0.113.169	GET	200 OK	2016-07-18 00:01:36-07	2611738
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-18 00:02:04-07	2611739
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 00:01:51-07	2611740
/	198.51.100.50	GET	200 OK	2016-07-18 00:01:41-07	2611741
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 00:02:37-07	2611742
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-18 00:02:06-07	2611743
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-18 00:02:13-07	2611744
/	198.51.100.17	GET	200 OK	2016-07-18 00:01:46-07	2611745
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-18 00:02:43-07	2611746
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 00:02:22-07	2611747
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-18 00:02:23-07	2611748
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-18 00:02:03-07	2611749
/	198.51.100.85	GET	200 OK	2016-07-18 00:01:53-07	2611750
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-18 00:02:21-07	2611751
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-18 00:02:08-07	2611752
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 00:02:34-07	2611753
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-18 00:02:26-07	2611754
/	203.0.113.12	GET	200 OK	2016-07-18 00:01:57-07	2611755
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-18 00:02:48-07	2611756
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-18 00:02:31-07	2611757
/	192.0.2.103	GET	200 OK	2016-07-18 00:02:06-07	2611758
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 00:02:35-07	2611759
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 00:02:23-07	2611760
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 00:02:24-07	2611761
/	198.51.100.127	GET	200 OK	2016-07-18 07:35:15-07	2629342
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-18 00:02:39-07	2611762
/	203.0.113.29	GET	200 OK	2016-07-18 00:02:11-07	2611763
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-18 00:02:45-07	2611764
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-18 00:02:35-07	2611765
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 00:02:42-07	2611766
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 00:02:30-07	2611767
/	203.0.113.11	GET	200 OK	2016-07-18 00:02:20-07	2611768
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-18 00:03:02-07	2611769
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-18 00:02:43-07	2611770
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-18 00:03:15-07	2611771
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-18 00:02:42-07	2611772
/	192.0.2.61	GET	200 OK	2016-07-18 00:02:23-07	2611773
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 00:02:49-07	2611774
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-18 00:02:52-07	2611775
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 00:02:38-07	2611776
/	192.0.2.213	GET	200 OK	2016-07-18 00:02:29-07	2611777
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 00:02:50-07	2611778
/	198.51.100.102	GET	200 OK	2016-07-18 00:02:37-07	2611779
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-18 00:03:17-07	2611780
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-18 00:03:23-07	2611781
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-18 00:03:31-07	2611782
/	203.0.113.147	GET	200 OK	2016-07-18 00:02:39-07	2611783
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-18 00:03:28-07	2611784
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-18 00:03:30-07	2611785
/	192.0.2.98	GET	200 OK	2016-07-18 00:02:42-07	2611786
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-18 00:03:21-07	2611787
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-18 00:03:39-07	2611788
/	203.0.113.90	GET	200 OK	2016-07-18 00:02:51-07	2611789
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-18 00:03:51-07	2611790
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-18 00:03:06-07	2611791
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-18 00:03:15-07	2611792
/	198.51.100.227	GET	200 OK	2016-07-18 00:02:54-07	2611793
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-18 00:03:09-07	2611794
/	198.51.100.33	GET	200 OK	2016-07-18 00:03:02-07	2611795
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 00:03:55-07	2611796
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 00:03:21-07	2611797
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-18 00:03:28-07	2611798
/	203.0.113.81	GET	200 OK	2016-07-18 00:03:08-07	2611799
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 00:03:29-07	2611800
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-18 00:03:31-07	2611801
/	203.0.113.169	GET	200 OK	2016-07-18 00:03:18-07	2611802
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 00:03:39-07	2611803
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 00:04:12-07	2611804
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-18 00:03:42-07	2611805
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 00:03:47-07	2611806
/	198.51.100.53	GET	200 OK	2016-07-18 00:03:25-07	2611807
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-18 00:03:45-07	2611808
/	203.0.113.145	GET	200 OK	2016-07-18 00:03:29-07	2611809
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 00:04:26-07	2611810
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-18 00:04:06-07	2611811
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-18 00:04:17-07	2611812
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 00:04:28-07	2611813
/	192.0.2.51	GET	200 OK	2016-07-18 00:03:39-07	2611814
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 00:04:16-07	2611815
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-18 00:04:11-07	2611816
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-18 00:03:55-07	2611817
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 00:04:28-07	2611818
/	198.51.100.105	GET	200 OK	2016-07-18 00:03:45-07	2611819
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-18 00:04:43-07	2611820
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-18 00:04:08-07	2611821
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-18 00:04:13-07	2611822
/	192.0.2.14	GET	200 OK	2016-07-18 00:03:49-07	2611823
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-18 00:04:34-07	2611824
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-18 00:04:28-07	2611825
/	203.0.113.221	GET	200 OK	2016-07-18 00:03:57-07	2611826
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-18 00:04:40-07	2611827
/	192.0.2.210	GET	200 OK	2016-07-18 00:04:00-07	2611828
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 00:04:45-07	2611829
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 00:04:57-07	2611830
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 00:05:00-07	2611831
/	203.0.113.38	GET	200 OK	2016-07-18 00:04:07-07	2611832
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-18 00:04:52-07	2611833
/	203.0.113.111	GET	200 OK	2016-07-18 00:04:14-07	2611834
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-18 00:04:51-07	2611835
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 00:04:29-07	2611836
/	192.0.2.168	GET	200 OK	2016-07-18 00:04:16-07	2611837
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-18 00:05:14-07	2611838
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 00:04:53-07	2611839
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 00:04:32-07	2611840
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 00:04:52-07	2611841
/	203.0.113.8	GET	200 OK	2016-07-18 00:04:19-07	2611842
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-18 00:04:42-07	2611843
/	198.51.100.223	GET	200 OK	2016-07-18 00:04:26-07	2611844
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-18 00:05:03-07	2611845
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 00:04:58-07	2611846
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 00:05:11-07	2611847
/	198.51.100.19	GET	200 OK	2016-07-18 00:04:31-07	2611848
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-18 00:04:53-07	2611849
/	198.51.100.10	GET	200 OK	2016-07-18 00:04:37-07	2611850
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-18 00:05:27-07	2611851
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-18 00:05:15-07	2611852
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-18 00:05:05-07	2611853
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-18 00:05:09-07	2611854
/	203.0.113.243	GET	200 OK	2016-07-18 00:04:38-07	2611855
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 00:05:25-07	2611856
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 00:05:37-07	2611857
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-18 00:05:26-07	2611858
/	203.0.113.38	GET	200 OK	2016-07-18 00:04:44-07	2611859
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-18 00:05:03-07	2611860
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-18 00:05:02-07	2611861
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-18 00:05:28-07	2611862
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-18 00:05:41-07	2611863
/	198.51.100.184	GET	200 OK	2016-07-18 00:04:48-07	2611864
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-18 00:05:39-07	2611865
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-18 00:05:23-07	2611866
/	192.0.2.23	GET	200 OK	2016-07-18 00:04:57-07	2611867
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 00:05:49-07	2611868
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-18 00:05:50-07	2611869
/	192.0.2.109	GET	200 OK	2016-07-18 00:04:58-07	2611870
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-18 00:05:23-07	2611871
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-18 00:05:58-07	2611872
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-18 00:05:35-07	2611873
/	203.0.113.187	GET	200 OK	2016-07-18 00:05:08-07	2611874
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-18 00:06:02-07	2611875
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-18 00:05:43-07	2611876
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 00:05:53-07	2611877
/	198.51.100.60	GET	200 OK	2016-07-18 00:05:17-07	2611878
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-18 00:05:46-07	2611879
/	198.51.100.245	GET	200 OK	2016-07-18 00:05:23-07	2611880
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-18 00:05:49-07	2611881
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-18 00:06:06-07	2611882
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-18 00:06:22-07	2611883
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-18 00:05:39-07	2611884
/	198.51.100.12	GET	200 OK	2016-07-18 00:05:24-07	2611885
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-18 00:06:16-07	2611886
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-18 00:06:08-07	2611887
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-18 00:05:45-07	2611888
/	198.51.100.89	GET	200 OK	2016-07-18 00:05:33-07	2611889
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-18 00:05:49-07	2611890
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-18 00:06:18-07	2611891
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-18 00:05:52-07	2611892
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-18 00:06:17-07	2611893
/	192.0.2.240	GET	200 OK	2016-07-18 00:05:36-07	2611894
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-18 00:05:58-07	2611895
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 00:05:54-07	2611896
/	198.51.100.79	GET	200 OK	2016-07-18 00:05:44-07	2611897
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-18 00:06:31-07	2611898
/	192.0.2.167	GET	200 OK	2016-07-18 00:05:47-07	2611899
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 00:06:22-07	2611900
/	203.0.113.75	GET	200 OK	2016-07-18 00:05:55-07	2611901
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-18 00:06:18-07	2611902
/	198.51.100.65	GET	200 OK	2016-07-18 00:06:00-07	2611903
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-18 00:06:39-07	2611904
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-18 00:06:21-07	2611905
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-18 00:06:38-07	2611906
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-18 00:06:15-07	2611907
/	192.0.2.11	GET	200 OK	2016-07-18 00:06:05-07	2611908
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 00:06:44-07	2611909
/	198.51.100.53	GET	200 OK	2016-07-18 00:06:06-07	2611910
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-18 00:06:27-07	2611911
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-18 00:06:33-07	2611912
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-18 00:06:52-07	2611913
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-18 00:06:54-07	2611914
/	203.0.113.200	GET	200 OK	2016-07-18 00:06:15-07	2611915
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 00:07:06-07	2611916
/	192.0.2.69	GET	200 OK	2016-07-18 00:06:23-07	2611917
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-18 00:07:03-07	2611918
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-18 00:06:43-07	2611919
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 00:06:40-07	2611920
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-18 00:06:56-07	2611921
/	198.51.100.138	GET	200 OK	2016-07-18 00:06:28-07	2611922
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-18 00:07:15-07	2611923
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-18 00:07:18-07	2611924
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-18 00:07:20-07	2611925
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 00:06:47-07	2611926
/	192.0.2.140	GET	200 OK	2016-07-18 00:06:30-07	2611927
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-18 00:07:26-07	2611928
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-18 00:06:53-07	2611929
/	192.0.2.196	GET	200 OK	2016-07-18 00:06:37-07	2611930
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 00:07:21-07	2611931
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 00:07:31-07	2611932
/	198.51.100.53	GET	200 OK	2016-07-18 00:06:39-07	2611933
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-18 00:06:58-07	2611934
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-18 00:07:15-07	2611935
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-18 00:06:55-07	2611936
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-18 00:07:02-07	2611937
/	198.51.100.194	GET	200 OK	2016-07-18 00:06:41-07	2611938
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-18 00:06:59-07	2611939
/	192.0.2.117	GET	200 OK	2016-07-18 00:06:48-07	2611940
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-18 00:07:12-07	2611941
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 00:07:20-07	2611942
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-18 00:07:26-07	2611943
/	203.0.113.43	GET	200 OK	2016-07-18 00:06:50-07	2611944
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-18 00:07:06-07	2611945
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-18 00:07:42-07	2611946
/	203.0.113.54	GET	200 OK	2016-07-18 00:06:58-07	2611947
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-18 00:07:51-07	2611948
/	198.51.100.8	GET	200 OK	2016-07-18 00:07:00-07	2611949
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-18 00:07:32-07	2611950
/	198.51.100.78	GET	200 OK	2016-07-18 00:07:07-07	2611951
/	198.51.100.246	GET	200 OK	2016-07-18 07:47:54-07	2629817
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-18 00:07:25-07	2611952
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-18 00:07:33-07	2611953
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-18 00:07:29-07	2611954
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-18 00:07:54-07	2611955
/	203.0.113.190	GET	200 OK	2016-07-18 00:07:15-07	2611956
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-18 00:08:03-07	2611957
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-18 00:07:46-07	2611958
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-18 00:08:05-07	2611959
/	198.51.100.135	GET	200 OK	2016-07-18 00:07:17-07	2611960
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-18 00:07:53-07	2611961
/	198.51.100.167	GET	200 OK	2016-07-18 00:07:27-07	2611962
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 00:08:27-07	2611963
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-18 00:07:53-07	2611964
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-18 00:08:17-07	2611965
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 00:07:49-07	2611966
/	192.0.2.186	GET	200 OK	2016-07-18 00:07:36-07	2611967
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-18 00:08:19-07	2611968
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-18 00:08:01-07	2611969
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 00:07:54-07	2611970
/	203.0.113.114	GET	200 OK	2016-07-18 00:07:37-07	2611971
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-18 00:08:16-07	2611972
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-18 00:07:58-07	2611973
/	203.0.113.187	GET	200 OK	2016-07-18 00:07:46-07	2611974
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-18 00:08:10-07	2611975
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-18 00:08:10-07	2611976
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-18 00:08:36-07	2611977
/	203.0.113.73	GET	200 OK	2016-07-18 00:07:54-07	2611978
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 00:08:26-07	2611979
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-18 00:08:52-07	2611980
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 00:08:37-07	2611981
/	192.0.2.93	GET	200 OK	2016-07-18 00:08:04-07	2611982
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-18 00:08:59-07	2611983
/	192.0.2.130	GET	200 OK	2016-07-18 00:08:08-07	2611984
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-18 00:08:39-07	2611985
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 00:08:31-07	2611986
/	192.0.2.95	GET	200 OK	2016-07-18 00:08:09-07	2611987
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-18 00:08:29-07	2611988
/	203.0.113.74	GET	200 OK	2016-07-18 00:08:15-07	2611989
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 00:08:51-07	2611990
/	198.51.100.164	GET	200 OK	2016-07-18 00:08:25-07	2611991
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-18 00:09:16-07	2611992
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-18 00:09:09-07	2611993
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-18 00:09:12-07	2611994
/	198.51.100.212	GET	200 OK	2016-07-18 00:08:33-07	2611995
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 00:08:49-07	2611996
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 00:09:06-07	2611997
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 00:09:33-07	2611998
/	203.0.113.168	GET	200 OK	2016-07-18 00:08:35-07	2611999
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 00:09:03-07	2612000
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 00:09:23-07	2612001
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-18 00:09:01-07	2612002
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 00:09:14-07	2612003
/	203.0.113.213	GET	200 OK	2016-07-18 00:08:37-07	2612004
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-18 00:09:19-07	2612005
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-18 00:09:25-07	2612006
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-18 00:08:56-07	2612007
/	203.0.113.62	GET	200 OK	2016-07-18 00:08:45-07	2612008
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 00:09:30-07	2612009
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-18 00:09:27-07	2612010
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-18 00:09:05-07	2612011
/	198.51.100.35	GET	200 OK	2016-07-18 00:08:50-07	2612012
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-18 00:09:23-07	2612013
/	198.51.100.206	GET	200 OK	2016-07-18 00:08:59-07	2612014
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-18 00:09:14-07	2612015
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 00:09:52-07	2612016
/	198.51.100.169	GET	200 OK	2016-07-18 00:09:04-07	2612017
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 00:09:48-07	2612018
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 00:09:19-07	2612019
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-18 00:09:27-07	2612020
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 00:09:51-07	2612021
/	198.51.100.59	GET	200 OK	2016-07-18 00:09:10-07	2612022
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-18 00:09:55-07	2612023
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-18 00:09:37-07	2612024
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-18 00:09:30-07	2612025
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-18 00:09:42-07	2612026
/	203.0.113.243	GET	200 OK	2016-07-18 00:09:16-07	2612027
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 00:09:35-07	2612028
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 00:10:15-07	2612029
/	192.0.2.57	GET	200 OK	2016-07-18 00:09:17-07	2612030
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-18 00:09:35-07	2612031
/	192.0.2.28	GET	200 OK	2016-07-18 00:09:27-07	2612032
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-18 00:10:21-07	2612033
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-18 00:10:14-07	2612034
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-18 00:09:59-07	2612035
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-18 00:10:16-07	2612036
/	192.0.2.128	GET	200 OK	2016-07-18 00:09:35-07	2612037
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 00:10:03-07	2612038
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 00:10:29-07	2612039
/	203.0.113.224	GET	200 OK	2016-07-18 00:09:39-07	2612040
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-18 00:10:38-07	2612041
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-18 00:10:05-07	2612042
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-18 00:10:30-07	2612043
/	203.0.113.60	GET	200 OK	2016-07-18 00:09:45-07	2612044
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-18 00:10:04-07	2612045
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 00:10:32-07	2612046
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-18 00:10:43-07	2612048
/	198.51.100.44	GET	200 OK	2016-07-18 00:09:56-07	2612049
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 00:10:44-07	2612050
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-18 00:10:44-07	2612051
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 00:10:16-07	2612052
/	192.0.2.21	GET	200 OK	2016-07-18 00:09:58-07	2612053
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 00:10:23-07	2612054
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-18 00:10:30-07	2612055
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-18 00:10:16-07	2612056
/	192.0.2.61	GET	200 OK	2016-07-18 00:10:07-07	2612057
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-18 00:10:41-07	2612058
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-18 00:10:26-07	2612059
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 00:10:51-07	2612060
/	203.0.113.159	GET	200 OK	2016-07-18 00:10:10-07	2612061
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 00:10:49-07	2612062
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 00:10:59-07	2612063
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 00:10:43-07	2612064
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-18 00:10:33-07	2612065
/	203.0.113.49	GET	200 OK	2016-07-18 00:10:15-07	2612066
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-18 00:10:33-07	2612067
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-18 00:10:32-07	2612068
/	192.0.2.13	GET	200 OK	2016-07-18 00:10:18-07	2612069
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 00:10:44-07	2612070
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 00:11:00-07	2612071
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 00:11:16-07	2612072
/	198.51.100.60	GET	200 OK	2016-07-18 00:10:20-07	2612073
/article/goats-eat-googlesg	198.51.100.60	GET	404 NOT FOUND	2016-07-18 00:10:52-07	2612074
/	203.0.113.59	GET	200 OK	2016-07-18 00:10:23-07	2612075
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-18 00:10:53-07	2612076
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-18 00:11:13-07	2612077
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 00:10:54-07	2612078
/	192.0.2.111	GET	200 OK	2016-07-18 00:10:25-07	2612079
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-18 00:11:17-07	2612080
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-18 00:11:15-07	2612081
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-18 00:11:00-07	2612082
/	192.0.2.113	GET	200 OK	2016-07-18 00:10:28-07	2612083
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 00:10:48-07	2612084
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-18 00:11:11-07	2612085
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 00:11:14-07	2612086
/	203.0.113.61	GET	200 OK	2016-07-18 00:10:29-07	2612087
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-18 00:11:03-07	2612088
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-18 00:11:26-07	2612089
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-18 00:11:23-07	2612090
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-18 00:11:22-07	2612091
/	203.0.113.187	GET	200 OK	2016-07-18 00:10:36-07	2612092
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-18 00:10:59-07	2612093
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-18 00:11:35-07	2612094
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 00:11:36-07	2612095
/	203.0.113.225	GET	200 OK	2016-07-18 00:10:42-07	2612096
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-18 00:11:36-07	2612097
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 00:11:08-07	2612098
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 00:11:42-07	2612099
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 00:11:24-07	2612100
/	192.0.2.144	GET	200 OK	2016-07-18 00:10:47-07	2612101
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-18 00:11:30-07	2612102
/	192.0.2.112	GET	200 OK	2016-07-18 00:10:55-07	2612103
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-18 00:11:22-07	2612104
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 00:11:34-07	2612105
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-18 00:11:43-07	2612106
/	192.0.2.22	GET	200 OK	2016-07-18 00:10:58-07	2612107
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 00:11:22-07	2612108
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-18 00:11:35-07	2612109
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 00:11:48-07	2612110
/	203.0.113.98	GET	200 OK	2016-07-18 00:11:05-07	2612111
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-18 00:11:59-07	2612112
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-18 00:11:45-07	2612113
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-18 00:11:41-07	2612114
/	203.0.113.163	GET	200 OK	2016-07-18 00:11:07-07	2612115
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-18 00:11:46-07	2612116
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-18 00:11:40-07	2612117
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-18 00:12:04-07	2612118
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-18 00:11:31-07	2612119
/	198.51.100.95	GET	200 OK	2016-07-18 00:11:17-07	2612120
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-18 00:12:16-07	2612121
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 00:11:51-07	2612122
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-18 00:11:51-07	2612123
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-18 00:12:08-07	2612124
/	192.0.2.10	GET	200 OK	2016-07-18 00:11:18-07	2612125
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-18 00:11:47-07	2612126
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-18 00:11:46-07	2612127
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-18 00:12:01-07	2612128
/	203.0.113.168	GET	200 OK	2016-07-18 00:11:23-07	2612129
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 00:12:20-07	2612130
/	198.51.100.64	GET	200 OK	2016-07-18 00:11:25-07	2612131
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-18 00:12:01-07	2612132
/	198.51.100.13	GET	200 OK	2016-07-18 00:11:32-07	2612133
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 00:12:20-07	2612134
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-18 00:12:23-07	2612135
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-18 00:11:48-07	2612136
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 00:12:15-07	2612137
/	192.0.2.54	GET	200 OK	2016-07-18 00:11:34-07	2612138
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-18 00:12:22-07	2612139
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-18 00:12:20-07	2612140
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-18 00:12:12-07	2612141
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-18 00:12:02-07	2612142
/	203.0.113.25	GET	200 OK	2016-07-18 00:11:44-07	2612143
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-18 00:12:33-07	2612144
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-18 00:12:31-07	2612145
/	192.0.2.14	GET	200 OK	2016-07-18 00:11:45-07	2612146
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-18 00:12:10-07	2612147
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-18 00:12:26-07	2612148
/	198.51.100.23	GET	200 OK	2016-07-18 00:11:55-07	2612149
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 00:12:43-07	2612150
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 00:12:34-07	2612151
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 00:12:46-07	2612152
/	203.0.113.131	GET	200 OK	2016-07-18 00:12:03-07	2612153
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 00:12:46-07	2612154
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-18 00:13:03-07	2612155
/	198.51.100.179	GET	200 OK	2016-07-18 00:12:05-07	2612156
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-18 00:12:50-07	2612157
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-18 00:12:35-07	2612158
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 00:12:22-07	2612159
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-18 00:12:48-07	2612160
/	198.51.100.192	GET	200 OK	2016-07-18 00:12:11-07	2612161
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-18 00:13:04-07	2612162
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 00:12:34-07	2612163
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-18 00:13:10-07	2612164
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-18 00:12:45-07	2612165
/	198.51.100.237	GET	200 OK	2016-07-18 00:12:14-07	2612166
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-18 00:13:06-07	2612167
/	198.51.100.227	GET	200 OK	2016-07-18 00:12:17-07	2612168
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-18 00:13:04-07	2612169
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-18 00:12:37-07	2612170
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-18 00:12:39-07	2612171
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-18 00:12:50-07	2612172
/	192.0.2.158	GET	200 OK	2016-07-18 00:12:24-07	2612173
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-18 00:13:07-07	2612174
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-18 00:13:13-07	2612175
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-18 00:13:16-07	2612176
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 00:13:16-07	2612177
/	192.0.2.214	GET	200 OK	2016-07-18 00:12:28-07	2612178
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-18 00:13:10-07	2612179
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 00:13:08-07	2612180
/	192.0.2.233	GET	200 OK	2016-07-18 00:12:31-07	2612181
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-18 00:13:03-07	2612182
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 00:13:19-07	2612183
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 00:13:04-07	2612184
/	192.0.2.78	GET	200 OK	2016-07-18 00:12:34-07	2612185
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-18 00:13:15-07	2612186
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 00:13:20-07	2612187
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 00:12:57-07	2612188
/	198.51.100.193	GET	200 OK	2016-07-18 00:12:37-07	2612189
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-18 00:13:04-07	2612190
/	203.0.113.14	GET	200 OK	2016-07-18 00:12:40-07	2612191
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 00:13:17-07	2612192
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-18 00:13:20-07	2612193
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-18 00:13:19-07	2612194
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-18 00:13:17-07	2612195
/	203.0.113.87	GET	200 OK	2016-07-18 00:12:48-07	2612196
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-18 00:13:39-07	2612197
/	192.0.2.120	GET	200 OK	2016-07-18 00:12:52-07	2612198
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-18 00:13:45-07	2612199
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-18 00:13:23-07	2612200
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 00:13:50-07	2612201
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-18 00:13:43-07	2612202
/	198.51.100.78	GET	200 OK	2016-07-18 00:13:02-07	2612203
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-18 00:13:34-07	2612204
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-18 00:13:50-07	2612205
/	192.0.2.21	GET	200 OK	2016-07-18 00:13:11-07	2612206
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 00:14:01-07	2612207
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-18 00:13:37-07	2612208
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 00:13:48-07	2612209
/	192.0.2.39	GET	200 OK	2016-07-18 00:13:18-07	2612210
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 00:13:52-07	2612211
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-18 00:13:41-07	2612212
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 00:13:49-07	2612213
/	203.0.113.154	GET	200 OK	2016-07-18 00:13:21-07	2612214
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-18 00:13:46-07	2612215
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-18 00:14:08-07	2612216
/	203.0.113.11	GET	200 OK	2016-07-18 00:13:23-07	2612217
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-18 00:14:11-07	2612218
/	198.51.100.237	GET	200 OK	2016-07-18 00:13:30-07	2612219
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-18 00:14:03-07	2612220
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-18 00:14:14-07	2612221
/	192.0.2.72	GET	200 OK	2016-07-18 00:13:37-07	2612222
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-18 00:13:52-07	2612223
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-18 00:14:04-07	2612224
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 00:14:18-07	2612225
/	198.51.100.27	GET	200 OK	2016-07-18 00:13:39-07	2612226
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-18 00:14:15-07	2612227
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 00:14:35-07	2612228
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-18 00:14:23-07	2612229
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-18 00:14:29-07	2612230
/	192.0.2.126	GET	200 OK	2016-07-18 00:13:44-07	2612231
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-18 00:14:14-07	2612232
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 00:14:44-07	2612233
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 00:14:27-07	2612234
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-18 00:14:10-07	2612235
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-18 00:14:22-07	2612237
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-18 00:14:51-07	2612238
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 00:14:34-07	2612239
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-18 00:14:24-07	2612240
/	203.0.113.42	GET	200 OK	2016-07-18 00:13:58-07	2612241
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 00:14:26-07	2612242
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-18 00:14:23-07	2612243
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-18 00:14:42-07	2612244
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 00:14:26-07	2612245
/	203.0.113.51	GET	200 OK	2016-07-18 00:14:07-07	2612246
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-18 00:14:28-07	2612247
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-18 00:14:23-07	2612248
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-18 00:14:35-07	2612249
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-18 00:15:02-07	2612250
/	203.0.113.20	GET	200 OK	2016-07-18 00:14:09-07	2612251
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-18 00:14:54-07	2612252
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-18 00:14:32-07	2612253
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-18 00:14:58-07	2612254
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-18 00:14:48-07	2612255
/	192.0.2.169	GET	200 OK	2016-07-18 00:14:12-07	2612256
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-18 00:14:39-07	2612257
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 00:14:46-07	2612258
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-18 00:14:42-07	2612259
/	203.0.113.172	GET	200 OK	2016-07-18 00:14:14-07	2612260
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-18 00:14:57-07	2612261
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 00:14:35-07	2612262
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 00:15:09-07	2612263
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 00:15:03-07	2612264
/	192.0.2.216	GET	200 OK	2016-07-18 00:14:24-07	2612265
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-18 00:14:50-07	2612266
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-18 00:15:12-07	2612267
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-18 00:14:52-07	2612268
/	198.51.100.164	GET	200 OK	2016-07-18 00:14:34-07	2612269
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-18 00:15:22-07	2612270
/	192.0.2.110	GET	200 OK	2016-07-18 00:14:38-07	2612271
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-18 00:15:10-07	2612272
/	192.0.2.47	GET	200 OK	2016-07-18 00:14:45-07	2612273
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-18 00:15:30-07	2612274
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-18 00:15:16-07	2612275
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-18 00:15:08-07	2612276
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-18 00:15:40-07	2612277
/	203.0.113.222	GET	200 OK	2016-07-18 00:14:48-07	2612278
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 00:15:44-07	2612279
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 00:15:06-07	2612280
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 00:15:35-07	2612281
/	203.0.113.42	GET	200 OK	2016-07-18 00:14:58-07	2612282
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 00:15:43-07	2612283
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 00:15:37-07	2612284
/	203.0.113.219	GET	200 OK	2016-07-18 00:15:04-07	2612285
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-18 00:15:30-07	2612286
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 00:16:01-07	2612287
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-18 00:15:59-07	2612288
/	203.0.113.33	GET	200 OK	2016-07-18 00:15:07-07	2612289
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-18 00:15:37-07	2612290
/	198.51.100.46	GET	200 OK	2016-07-18 00:15:08-07	2612291
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 00:15:40-07	2612292
/	192.0.2.144	GET	200 OK	2016-07-18 00:15:15-07	2612293
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-18 00:15:53-07	2612294
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 00:15:56-07	2612295
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-18 00:15:51-07	2612296
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 00:15:40-07	2612297
/	198.51.100.204	GET	200 OK	2016-07-18 00:15:21-07	2612298
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-18 00:16:06-07	2612299
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-18 00:15:49-07	2612300
/	192.0.2.17	GET	200 OK	2016-07-18 00:15:24-07	2612301
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-18 00:16:11-07	2612302
/	203.0.113.185	GET	200 OK	2016-07-18 00:15:29-07	2612303
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-18 00:16:09-07	2612304
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-18 00:15:58-07	2612305
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 00:15:47-07	2612306
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-18 00:15:53-07	2612307
/	192.0.2.38	GET	200 OK	2016-07-18 00:15:37-07	2612308
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-18 00:16:12-07	2612309
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-18 00:16:35-07	2612310
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-18 00:16:26-07	2612311
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-18 00:16:34-07	2612312
/	203.0.113.205	GET	200 OK	2016-07-18 00:15:46-07	2612313
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 00:16:39-07	2612314
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-18 00:16:07-07	2612315
/	192.0.2.96	GET	200 OK	2016-07-18 00:15:47-07	2612316
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-18 00:16:16-07	2612317
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 00:16:41-07	2612318
/	198.51.100.8	GET	200 OK	2016-07-18 00:15:49-07	2612319
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 00:16:15-07	2612320
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 00:16:25-07	2612321
/	198.51.100.106	GET	200 OK	2016-07-18 00:15:59-07	2612322
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-18 00:16:58-07	2612323
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-18 00:16:18-07	2612324
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-18 00:16:15-07	2612325
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-18 00:16:45-07	2612326
/	198.51.100.123	GET	200 OK	2016-07-18 00:16:00-07	2612327
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-18 00:16:26-07	2612328
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-18 00:16:52-07	2612329
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 00:16:23-07	2612330
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-18 00:16:26-07	2612332
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-18 00:16:22-07	2612333
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-18 00:16:48-07	2612334
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-18 00:16:58-07	2612335
/	192.0.2.182	GET	200 OK	2016-07-18 00:16:07-07	2612336
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 00:16:26-07	2612337
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-18 00:16:28-07	2612338
/	192.0.2.102	GET	200 OK	2016-07-18 00:16:10-07	2612339
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-18 00:16:25-07	2612340
/	192.0.2.218	GET	200 OK	2016-07-18 00:16:11-07	2612341
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 00:17:02-07	2612342
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-18 00:16:53-07	2612343
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-18 00:16:56-07	2612344
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-18 00:17:06-07	2612345
/	203.0.113.178	GET	200 OK	2016-07-18 00:16:20-07	2612346
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-18 00:17:19-07	2612347
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-18 00:17:14-07	2612348
/	198.51.100.248	GET	200 OK	2016-07-18 00:16:21-07	2612349
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 00:16:37-07	2612350
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 00:16:48-07	2612351
/	192.0.2.107	GET	200 OK	2016-07-18 00:16:26-07	2612352
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-18 00:17:02-07	2612353
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 00:17:03-07	2612354
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 00:17:08-07	2612355
/	198.51.100.45	GET	200 OK	2016-07-18 00:16:30-07	2612356
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-18 00:16:59-07	2612357
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 00:17:10-07	2612358
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-18 00:17:10-07	2612359
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-18 00:16:59-07	2612360
/	198.51.100.248	GET	200 OK	2016-07-18 00:16:39-07	2612361
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 00:17:24-07	2612362
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-18 00:17:34-07	2612363
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-18 00:17:05-07	2612364
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 00:17:12-07	2612365
/	192.0.2.92	GET	200 OK	2016-07-18 00:16:46-07	2612366
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 00:17:46-07	2612367
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 00:17:46-07	2612368
/	198.51.100.104	GET	200 OK	2016-07-18 00:16:49-07	2612369
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-18 00:17:35-07	2612370
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-18 00:17:18-07	2612371
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-18 00:17:16-07	2612372
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 00:17:26-07	2612373
/	198.51.100.83	GET	200 OK	2016-07-18 00:16:53-07	2612374
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-18 00:17:34-07	2612375
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-18 00:17:14-07	2612376
/	198.51.100.37	GET	200 OK	2016-07-18 00:17:01-07	2612377
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 00:17:26-07	2612378
/	192.0.2.254	GET	200 OK	2016-07-18 00:17:07-07	2612379
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 00:17:43-07	2612380
/	192.0.2.158	GET	200 OK	2016-07-18 00:17:13-07	2612381
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 00:17:45-07	2612382
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-18 00:17:34-07	2612383
/	203.0.113.200	GET	200 OK	2016-07-18 00:17:14-07	2612384
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 00:17:30-07	2612385
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 00:18:08-07	2612386
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 00:18:03-07	2612387
/	192.0.2.223	GET	200 OK	2016-07-18 00:17:20-07	2612388
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-18 00:17:56-07	2612389
/	192.0.2.19	GET	200 OK	2016-07-18 00:17:21-07	2612390
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-18 00:18:05-07	2612391
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 00:17:49-07	2612392
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 00:17:59-07	2612393
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-18 00:18:19-07	2612394
/	203.0.113.252	GET	200 OK	2016-07-18 00:17:24-07	2612395
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-18 00:17:44-07	2612396
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-18 00:18:10-07	2612397
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-18 00:17:43-07	2612398
/	203.0.113.220	GET	200 OK	2016-07-18 00:17:25-07	2612399
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-18 00:18:14-07	2612400
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-18 00:18:08-07	2612401
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-18 00:18:20-07	2612402
/	198.51.100.166	GET	200 OK	2016-07-18 00:17:33-07	2612403
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 00:18:13-07	2612404
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-18 00:18:15-07	2612405
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-18 00:18:24-07	2612406
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-18 00:18:10-07	2612407
/	203.0.113.214	GET	200 OK	2016-07-18 00:17:39-07	2612408
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-18 00:18:35-07	2612409
/	198.51.100.43	GET	200 OK	2016-07-18 00:17:42-07	2612410
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-18 00:18:18-07	2612411
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 00:18:37-07	2612412
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-18 00:18:41-07	2612413
/	198.51.100.156	GET	200 OK	2016-07-18 00:17:44-07	2612414
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 00:18:21-07	2612415
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-18 00:18:32-07	2612416
/	192.0.2.105	GET	200 OK	2016-07-18 00:17:48-07	2612417
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-18 00:18:11-07	2612418
/	198.51.100.123	GET	200 OK	2016-07-18 00:17:52-07	2612419
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 00:18:38-07	2612420
/	198.51.100.223	GET	200 OK	2016-07-18 00:17:54-07	2612421
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 00:18:37-07	2612422
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 00:18:17-07	2612423
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 00:18:22-07	2612424
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-18 00:18:40-07	2612425
/	198.51.100.39	GET	200 OK	2016-07-18 00:17:57-07	2612426
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 00:18:42-07	2612427
/	203.0.113.109	GET	200 OK	2016-07-18 00:18:07-07	2612428
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-18 00:18:28-07	2612429
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-18 00:18:53-07	2612430
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-18 00:18:49-07	2612431
/	192.0.2.65	GET	200 OK	2016-07-18 00:18:10-07	2612432
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-18 00:18:37-07	2612433
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 00:18:25-07	2612434
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 00:18:52-07	2612435
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-18 00:18:26-07	2612436
/	203.0.113.124	GET	200 OK	2016-07-18 00:18:15-07	2612437
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 00:18:58-07	2612438
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-18 00:18:39-07	2612439
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 00:19:03-07	2612440
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 00:18:43-07	2612441
/	203.0.113.163	GET	200 OK	2016-07-18 00:18:22-07	2612442
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-18 00:18:45-07	2612443
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-18 00:18:58-07	2612444
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-18 00:19:06-07	2612445
/	203.0.113.25	GET	200 OK	2016-07-18 00:18:23-07	2612446
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-18 00:18:56-07	2612447
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-18 00:19:01-07	2612448
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-18 00:19:09-07	2612449
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-18 00:19:15-07	2612450
/	192.0.2.152	GET	200 OK	2016-07-18 00:18:25-07	2612451
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 00:18:47-07	2612452
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-18 00:19:08-07	2612453
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-18 00:19:22-07	2612454
/	192.0.2.22	GET	200 OK	2016-07-18 00:18:34-07	2612455
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 00:19:07-07	2612456
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-18 00:19:30-07	2612457
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 00:19:15-07	2612458
/	198.51.100.20	GET	200 OK	2016-07-18 00:18:36-07	2612459
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-18 00:18:58-07	2612460
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-18 00:19:08-07	2612461
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-18 00:19:29-07	2612462
/	192.0.2.80	GET	200 OK	2016-07-18 00:18:37-07	2612463
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 00:19:25-07	2612464
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-18 00:18:58-07	2612465
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 00:18:55-07	2612466
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-18 00:19:01-07	2612467
/	192.0.2.116	GET	200 OK	2016-07-18 00:18:40-07	2612468
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-18 00:19:05-07	2612469
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-18 00:19:20-07	2612470
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-18 00:19:24-07	2612471
/	203.0.113.245	GET	200 OK	2016-07-18 00:18:43-07	2612472
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-18 00:19:27-07	2612473
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-18 00:19:41-07	2612474
/	203.0.113.4	GET	200 OK	2016-07-18 00:18:46-07	2612475
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-18 00:19:07-07	2612476
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 00:19:21-07	2612477
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 00:19:14-07	2612478
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-18 00:19:42-07	2612479
/	198.51.100.163	GET	200 OK	2016-07-18 00:18:53-07	2612480
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 00:19:27-07	2612481
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 00:19:41-07	2612482
/	192.0.2.119	GET	200 OK	2016-07-18 00:18:55-07	2612483
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-18 00:19:45-07	2612484
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 00:19:50-07	2612485
/	192.0.2.44	GET	200 OK	2016-07-18 00:19:00-07	2612486
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 00:19:31-07	2612487
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 00:19:42-07	2612488
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-18 00:19:17-07	2612489
/	198.51.100.143	GET	200 OK	2016-07-18 00:19:09-07	2612490
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-18 00:19:58-07	2612491
/	198.51.100.175	GET	200 OK	2016-07-18 00:19:14-07	2612492
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-18 00:19:50-07	2612493
/	203.0.113.81	GET	200 OK	2016-07-18 00:19:19-07	2612494
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 00:19:36-07	2612495
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-18 00:19:55-07	2612496
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 00:19:45-07	2612497
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-18 00:20:17-07	2612498
/	203.0.113.169	GET	200 OK	2016-07-18 00:19:29-07	2612499
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-18 00:19:55-07	2612500
/	198.51.100.231	GET	200 OK	2016-07-18 00:19:31-07	2612501
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-18 00:19:58-07	2612502
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-18 00:19:51-07	2612503
/	192.0.2.151	GET	200 OK	2016-07-18 00:19:34-07	2612504
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-18 00:20:06-07	2612505
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 00:20:06-07	2612506
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-18 00:19:49-07	2612507
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-18 00:20:34-07	2612508
/	203.0.113.72	GET	200 OK	2016-07-18 00:19:42-07	2612509
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-18 00:20:08-07	2612510
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-18 00:20:32-07	2612511
/	203.0.113.53	GET	200 OK	2016-07-18 00:19:51-07	2612512
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-18 00:20:30-07	2612513
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-18 00:20:19-07	2612514
/	203.0.113.89	GET	200 OK	2016-07-18 00:19:52-07	2612515
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-18 00:20:30-07	2612516
/	192.0.2.89	GET	200 OK	2016-07-18 00:19:58-07	2612517
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-18 00:20:14-07	2612518
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-18 00:20:50-07	2612519
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 00:20:21-07	2612520
/	198.51.100.112	GET	200 OK	2016-07-18 00:20:02-07	2612521
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 00:20:41-07	2612522
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-18 00:20:38-07	2612523
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-18 00:20:46-07	2612524
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-18 00:20:23-07	2612525
/	198.51.100.52	GET	200 OK	2016-07-18 00:20:03-07	2612526
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-18 00:20:25-07	2612527
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-18 00:20:34-07	2612528
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-18 00:20:50-07	2612529
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-18 00:20:46-07	2612530
/	198.51.100.125	GET	200 OK	2016-07-18 00:20:05-07	2612531
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-18 00:20:55-07	2612532
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-18 00:20:48-07	2612533
/	198.51.100.151	GET	200 OK	2016-07-18 00:20:11-07	2612534
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 00:20:27-07	2612535
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 00:20:53-07	2612536
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 00:20:57-07	2612537
/	198.51.100.101	GET	200 OK	2016-07-18 00:20:12-07	2612538
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-18 00:20:30-07	2612539
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-18 00:20:29-07	2612540
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-18 00:21:10-07	2612541
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-18 00:20:58-07	2612542
/	192.0.2.174	GET	200 OK	2016-07-18 00:20:18-07	2612543
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-18 00:20:59-07	2612544
/	192.0.2.20	GET	200 OK	2016-07-18 00:20:24-07	2612545
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 00:21:03-07	2612546
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 00:21:04-07	2612547
/	192.0.2.91	GET	200 OK	2016-07-18 00:20:26-07	2612548
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 00:21:15-07	2612549
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-18 00:20:41-07	2612550
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-18 00:20:58-07	2612551
/	203.0.113.195	GET	200 OK	2016-07-18 00:20:30-07	2612552
/article/trouble-for-troubledq	203.0.113.195	GET	404 NOT FOUND	2016-07-18 00:20:45-07	2612553
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 00:20:52-07	2612554
/	203.0.113.109	GET	200 OK	2016-07-18 00:20:34-07	2612555
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-18 00:21:21-07	2612556
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-18 00:21:20-07	2612557
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-18 00:20:56-07	2612558
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-18 00:20:58-07	2612559
/	192.0.2.2	GET	200 OK	2016-07-18 00:20:38-07	2612560
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-18 00:21:27-07	2612561
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-18 00:21:29-07	2612562
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 00:21:38-07	2612563
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 00:21:00-07	2612564
/	192.0.2.45	GET	200 OK	2016-07-18 00:20:44-07	2612565
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 00:21:13-07	2612566
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 00:21:23-07	2612567
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-18 00:21:09-07	2612568
/	198.51.100.168	GET	200 OK	2016-07-18 00:20:49-07	2612569
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-18 00:21:43-07	2612570
/	192.0.2.152	GET	200 OK	2016-07-18 00:20:55-07	2612571
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-18 00:21:26-07	2612572
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 00:21:35-07	2612573
/	192.0.2.95	GET	200 OK	2016-07-18 00:20:59-07	2612574
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-18 00:21:41-07	2612575
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-18 00:21:19-07	2612576
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-18 00:21:18-07	2612577
/	192.0.2.76	GET	200 OK	2016-07-18 00:21:00-07	2612578
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-18 00:21:50-07	2612579
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 00:21:29-07	2612580
/	192.0.2.96	GET	200 OK	2016-07-18 00:21:10-07	2612581
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-18 00:21:43-07	2612582
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 00:21:46-07	2612583
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 00:21:35-07	2612584
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 00:21:29-07	2612585
/	192.0.2.194	GET	200 OK	2016-07-18 00:21:18-07	2612586
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-18 00:22:03-07	2612587
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-18 00:21:52-07	2612588
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-18 00:22:13-07	2612589
/	192.0.2.221	GET	200 OK	2016-07-18 00:21:24-07	2612590
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-18 00:21:56-07	2612591
/	192.0.2.29	GET	200 OK	2016-07-18 00:21:28-07	2612592
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-18 00:22:19-07	2612593
/	192.0.2.31	GET	200 OK	2016-07-18 00:21:34-07	2612594
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-18 00:22:31-07	2612595
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-18 00:21:53-07	2612596
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-18 00:21:56-07	2612597
/	203.0.113.145	GET	200 OK	2016-07-18 00:21:37-07	2612598
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 00:22:06-07	2612599
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-18 00:21:58-07	2612600
/	203.0.113.97	GET	200 OK	2016-07-18 00:21:44-07	2612601
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 00:22:18-07	2612602
/	203.0.113.135	GET	200 OK	2016-07-18 00:21:52-07	2612603
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-18 00:22:36-07	2612604
/	198.51.100.209	GET	200 OK	2016-07-18 00:22:02-07	2612605
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-18 00:22:47-07	2612606
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-18 00:22:21-07	2612607
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-18 00:22:45-07	2612608
/	198.51.100.33	GET	200 OK	2016-07-18 00:22:03-07	2612609
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 00:22:54-07	2612610
/	198.51.100.176	GET	200 OK	2016-07-18 00:22:11-07	2612611
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-18 00:22:57-07	2612612
/	198.51.100.61	GET	200 OK	2016-07-18 00:22:12-07	2612613
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-18 00:22:46-07	2612614
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 00:22:45-07	2612615
/	198.51.100.6	GET	200 OK	2016-07-18 00:22:22-07	2612616
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-18 00:22:40-07	2612617
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-18 00:22:46-07	2612618
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 00:23:06-07	2612619
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-18 00:22:56-07	2612620
/	203.0.113.72	GET	200 OK	2016-07-18 00:22:24-07	2612621
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-18 00:23:17-07	2612622
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-18 00:22:51-07	2612623
/	198.51.100.11	GET	200 OK	2016-07-18 00:22:32-07	2612624
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-18 00:22:48-07	2612625
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-18 00:23:04-07	2612626
/	198.51.100.162	GET	200 OK	2016-07-18 00:22:38-07	2612627
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-18 00:23:20-07	2612628
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 00:22:59-07	2612629
/	198.51.100.56	GET	200 OK	2016-07-18 00:22:39-07	2612630
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-18 00:23:16-07	2612631
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-18 00:23:29-07	2612632
/	203.0.113.151	GET	200 OK	2016-07-18 00:22:47-07	2612633
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-18 00:23:35-07	2612634
/	192.0.2.187	GET	200 OK	2016-07-18 00:22:55-07	2612635
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-18 00:23:36-07	2612636
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-18 00:23:34-07	2612637
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-18 00:23:28-07	2612638
/	192.0.2.144	GET	200 OK	2016-07-18 00:23:00-07	2612639
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 00:23:58-07	2612640
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 00:23:57-07	2612641
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-18 00:23:48-07	2612642
/	192.0.2.107	GET	200 OK	2016-07-18 00:23:04-07	2612643
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-18 00:23:19-07	2612644
/	192.0.2.157	GET	200 OK	2016-07-18 00:23:12-07	2612645
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 00:23:33-07	2612646
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-18 00:23:36-07	2612647
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 00:24:09-07	2612648
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-18 00:24:08-07	2612649
/	192.0.2.205	GET	200 OK	2016-07-18 00:23:13-07	2612650
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-18 00:24:01-07	2612651
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-18 00:23:50-07	2612652
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-18 00:23:30-07	2612653
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 00:24:09-07	2612654
/	198.51.100.180	GET	200 OK	2016-07-18 00:23:15-07	2612655
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 00:24:06-07	2612656
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-18 00:23:50-07	2612657
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-18 00:23:53-07	2612658
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-18 00:23:32-07	2612659
/	198.51.100.176	GET	200 OK	2016-07-18 00:23:19-07	2612660
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-18 00:24:05-07	2612661
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-18 00:24:05-07	2612662
/	203.0.113.196	GET	200 OK	2016-07-18 00:23:24-07	2612663
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-18 00:23:57-07	2612664
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 00:23:52-07	2612665
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-18 00:24:13-07	2612666
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 00:23:50-07	2612667
/	203.0.113.106	GET	200 OK	2016-07-18 00:23:30-07	2612668
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-18 00:23:54-07	2612669
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-18 00:24:10-07	2612670
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-18 00:24:04-07	2612671
/	192.0.2.213	GET	200 OK	2016-07-18 00:23:38-07	2612672
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-18 00:24:31-07	2612673
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 00:23:58-07	2612674
/	192.0.2.246	GET	200 OK	2016-07-18 00:23:40-07	2612675
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-18 00:24:05-07	2612676
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-18 00:24:35-07	2612677
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-18 00:24:13-07	2612678
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-18 00:24:04-07	2612679
/	192.0.2.212	GET	200 OK	2016-07-18 00:23:47-07	2612680
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-18 00:24:09-07	2612681
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-18 00:24:21-07	2612682
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-18 00:24:16-07	2612683
/	203.0.113.162	GET	200 OK	2016-07-18 00:23:57-07	2612684
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-18 00:24:32-07	2612685
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-18 00:24:49-07	2612686
/	192.0.2.62	GET	200 OK	2016-07-18 00:24:06-07	2612687
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 00:24:39-07	2612688
/	198.51.100.90	GET	200 OK	2016-07-18 00:24:10-07	2612689
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-18 00:24:41-07	2612690
/	192.0.2.156	GET	200 OK	2016-07-18 00:24:19-07	2612691
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-18 00:25:18-07	2612692
/	198.51.100.159	GET	200 OK	2016-07-18 00:24:26-07	2612693
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 00:25:05-07	2612694
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-18 00:24:50-07	2612695
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-18 00:24:57-07	2612696
/	192.0.2.163	GET	200 OK	2016-07-18 00:24:31-07	2612697
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 00:25:28-07	2612698
/	192.0.2.119	GET	200 OK	2016-07-18 00:24:35-07	2612699
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 00:25:27-07	2612700
/	198.51.100.36	GET	200 OK	2016-07-18 00:24:36-07	2612701
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-18 00:24:53-07	2612702
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-18 00:25:33-07	2612703
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 00:24:53-07	2612704
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-18 00:25:08-07	2612705
/	198.51.100.48	GET	200 OK	2016-07-18 00:24:41-07	2612706
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-18 00:25:41-07	2612707
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 00:24:56-07	2612708
/	198.51.100.153	GET	200 OK	2016-07-18 00:24:43-07	2612709
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-18 00:25:19-07	2612710
/	203.0.113.251	GET	200 OK	2016-07-18 00:24:46-07	2612711
/	198.51.100.201	GET	200 OK	2016-07-18 08:00:39-07	2630292
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-18 00:25:44-07	2612712
/	198.51.100.100	GET	200 OK	2016-07-18 00:24:54-07	2612713
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-18 00:25:14-07	2612714
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-18 00:25:31-07	2612715
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-18 00:25:42-07	2612716
/	203.0.113.71	GET	200 OK	2016-07-18 00:25:04-07	2612717
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-18 00:25:26-07	2612718
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-18 00:25:27-07	2612719
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-18 00:25:25-07	2612720
/	198.51.100.38	GET	200 OK	2016-07-18 00:25:14-07	2612721
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-18 00:25:40-07	2612722
/	203.0.113.11	GET	200 OK	2016-07-18 00:25:18-07	2612723
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-18 00:26:05-07	2612724
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-18 00:26:15-07	2612725
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-18 00:26:02-07	2612726
/	192.0.2.7	GET	200 OK	2016-07-18 00:25:24-07	2612727
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-18 00:25:41-07	2612728
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-18 00:26:09-07	2612729
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-18 00:26:07-07	2612730
/	198.51.100.242	GET	200 OK	2016-07-18 00:25:25-07	2612731
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 00:25:42-07	2612732
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-18 00:25:54-07	2612733
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-18 00:26:23-07	2612734
/	192.0.2.187	GET	200 OK	2016-07-18 00:25:34-07	2612735
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-18 00:26:16-07	2612736
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 00:26:18-07	2612737
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-18 00:25:49-07	2612738
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 00:26:06-07	2612739
/	198.51.100.3	GET	200 OK	2016-07-18 00:25:38-07	2612740
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-18 00:25:57-07	2612741
/	203.0.113.72	GET	200 OK	2016-07-18 00:25:46-07	2612742
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-18 00:26:37-07	2612743
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-18 00:26:25-07	2612744
/	198.51.100.179	GET	200 OK	2016-07-18 00:25:56-07	2612745
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 00:26:18-07	2612746
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 00:26:45-07	2612747
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 00:26:21-07	2612748
/	203.0.113.48	GET	200 OK	2016-07-18 00:26:05-07	2612749
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-18 00:26:49-07	2612750
/	198.51.100.149	GET	200 OK	2016-07-18 00:26:12-07	2612751
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 00:27:10-07	2612752
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-18 00:27:05-07	2612753
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-18 00:26:49-07	2612754
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 00:27:07-07	2612755
/	192.0.2.171	GET	200 OK	2016-07-18 00:26:21-07	2612756
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-18 00:27:05-07	2612757
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-18 00:26:50-07	2612758
/	198.51.100.126	GET	200 OK	2016-07-18 00:26:23-07	2612759
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-18 00:27:12-07	2612760
/	203.0.113.102	GET	200 OK	2016-07-18 00:26:29-07	2612761
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-18 00:27:07-07	2612762
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 00:27:09-07	2612763
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 00:26:56-07	2612764
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 00:27:28-07	2612765
/	192.0.2.71	GET	200 OK	2016-07-18 00:26:39-07	2612766
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-18 00:27:34-07	2612767
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-18 00:27:18-07	2612768
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-18 00:27:37-07	2612769
/	192.0.2.20	GET	200 OK	2016-07-18 00:26:44-07	2612770
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-18 00:27:23-07	2612771
/	198.51.100.3	GET	200 OK	2016-07-18 00:26:45-07	2612772
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-18 00:27:13-07	2612773
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-18 00:27:33-07	2612774
/	198.51.100.28	GET	200 OK	2016-07-18 00:26:52-07	2612775
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 00:27:15-07	2612776
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 00:27:11-07	2612777
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 00:27:50-07	2612778
/	192.0.2.36	GET	200 OK	2016-07-18 00:27:00-07	2612779
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 00:27:29-07	2612780
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 00:27:37-07	2612781
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-18 00:27:34-07	2612782
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 00:27:52-07	2612783
/	198.51.100.236	GET	200 OK	2016-07-18 00:27:03-07	2612784
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-18 00:27:36-07	2612785
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 00:27:48-07	2612786
/	192.0.2.179	GET	200 OK	2016-07-18 00:27:08-07	2612787
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-18 00:27:34-07	2612788
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-18 00:28:06-07	2612789
/	203.0.113.49	GET	200 OK	2016-07-18 00:27:18-07	2612790
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-18 00:27:47-07	2612791
/	203.0.113.162	GET	200 OK	2016-07-18 00:27:23-07	2612792
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-18 00:27:55-07	2612793
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-18 00:28:21-07	2612794
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-18 00:27:56-07	2612795
/	203.0.113.200	GET	200 OK	2016-07-18 00:27:33-07	2612796
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 00:28:00-07	2612797
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-18 00:28:09-07	2612798
/	192.0.2.58	GET	200 OK	2016-07-18 00:27:41-07	2612799
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-18 00:28:35-07	2612800
/	192.0.2.184	GET	200 OK	2016-07-18 00:27:47-07	2612801
/article/bad-things-gonel	192.0.2.184	GET	404 NOT FOUND	2016-07-18 00:28:30-07	2612802
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 00:28:16-07	2612803
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-18 00:28:11-07	2612804
/	198.51.100.197	GET	200 OK	2016-07-18 00:27:50-07	2612805
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-18 00:28:22-07	2612806
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 00:28:53-07	2612808
/	203.0.113.68	GET	200 OK	2016-07-18 00:28:03-07	2612809
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-18 00:28:52-07	2612810
/	203.0.113.176	GET	200 OK	2016-07-18 00:28:08-07	2612811
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-18 00:28:41-07	2612812
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-18 00:28:44-07	2612813
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 00:28:28-07	2612814
/	198.51.100.131	GET	200 OK	2016-07-18 00:28:18-07	2612815
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-18 00:28:53-07	2612816
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-18 00:28:39-07	2612817
/	198.51.100.110	GET	200 OK	2016-07-18 00:28:23-07	2612818
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-18 00:28:48-07	2612819
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-18 00:28:51-07	2612820
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-18 00:29:08-07	2612821
/	203.0.113.79	GET	200 OK	2016-07-18 00:28:29-07	2612822
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-18 00:28:45-07	2612823
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 00:28:52-07	2612824
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-18 00:29:20-07	2612825
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 00:29:03-07	2612826
/	203.0.113.66	GET	200 OK	2016-07-18 00:28:37-07	2612827
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-18 00:29:37-07	2612828
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-18 00:29:27-07	2612829
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-18 00:29:25-07	2612830
/	203.0.113.169	GET	200 OK	2016-07-18 00:28:45-07	2612831
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-18 00:29:37-07	2612832
/	192.0.2.126	GET	200 OK	2016-07-18 00:28:53-07	2612833
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 00:29:30-07	2612834
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-18 00:29:39-07	2612835
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-18 00:29:24-07	2612836
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-18 00:29:42-07	2612837
/	198.51.100.117	GET	200 OK	2016-07-18 00:28:55-07	2612838
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-18 00:29:22-07	2612839
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 00:29:49-07	2612840
/	192.0.2.114	GET	200 OK	2016-07-18 00:29:05-07	2612841
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-18 00:29:47-07	2612842
/	203.0.113.139	GET	200 OK	2016-07-18 00:29:13-07	2612843
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 00:29:32-07	2612844
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-18 00:29:28-07	2612845
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 00:29:53-07	2612846
/	192.0.2.168	GET	200 OK	2016-07-18 00:29:21-07	2612847
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-18 00:29:47-07	2612848
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-18 00:30:04-07	2612849
/	203.0.113.127	GET	200 OK	2016-07-18 00:29:22-07	2612850
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-18 00:29:51-07	2612851
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 00:30:17-07	2612852
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 00:30:21-07	2612853
/	203.0.113.127	GET	200 OK	2016-07-18 00:29:26-07	2612854
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 00:29:55-07	2612855
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 00:30:22-07	2612856
/	192.0.2.175	GET	200 OK	2016-07-18 00:29:32-07	2612857
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 00:30:00-07	2612858
/	203.0.113.236	GET	200 OK	2016-07-18 00:29:42-07	2612859
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-18 00:30:29-07	2612860
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-18 00:29:57-07	2612861
/	198.51.100.234	GET	200 OK	2016-07-18 00:29:51-07	2612862
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 00:30:29-07	2612863
/	192.0.2.172	GET	200 OK	2016-07-18 00:29:55-07	2612864
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-18 00:30:14-07	2612865
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-18 00:30:34-07	2612866
/	203.0.113.177	GET	200 OK	2016-07-18 00:30:01-07	2612867
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 00:31:00-07	2612868
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 00:30:25-07	2612869
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 00:30:49-07	2612870
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-18 00:30:34-07	2612871
/	203.0.113.24	GET	200 OK	2016-07-18 00:30:06-07	2612872
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-18 00:31:04-07	2612873
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 00:30:43-07	2612874
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-18 00:30:21-07	2612875
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 00:30:24-07	2612876
/	198.51.100.62	GET	200 OK	2016-07-18 00:30:16-07	2612877
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-18 00:30:52-07	2612878
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-18 00:30:54-07	2612879
/	192.0.2.236	GET	200 OK	2016-07-18 00:30:21-07	2612880
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 00:31:01-07	2612881
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-18 00:31:10-07	2612882
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 00:31:03-07	2612883
/	203.0.113.64	GET	200 OK	2016-07-18 00:30:24-07	2612884
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-18 00:30:40-07	2612885
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-18 00:31:06-07	2612886
/	198.51.100.221	GET	200 OK	2016-07-18 00:30:31-07	2612887
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 00:31:31-07	2612888
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-18 00:31:01-07	2612889
/	192.0.2.37	GET	200 OK	2016-07-18 00:30:38-07	2612890
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 00:31:07-07	2612891
/	192.0.2.85	GET	200 OK	2016-07-18 00:30:41-07	2612892
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-18 00:31:14-07	2612893
/	203.0.113.243	GET	200 OK	2016-07-18 00:30:51-07	2612894
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 00:31:45-07	2612895
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 00:31:41-07	2612896
/	192.0.2.70	GET	200 OK	2016-07-18 00:30:55-07	2612897
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-18 00:31:47-07	2612898
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-18 00:31:31-07	2612899
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-18 00:31:44-07	2612900
/	203.0.113.170	GET	200 OK	2016-07-18 00:31:02-07	2612901
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 00:31:52-07	2612902
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-18 00:31:30-07	2612903
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-18 00:31:32-07	2612905
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-18 00:31:29-07	2612906
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-18 00:31:58-07	2612907
/	203.0.113.197	GET	200 OK	2016-07-18 00:31:12-07	2612908
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-18 00:31:27-07	2612909
/	198.51.100.73	GET	200 OK	2016-07-18 00:31:22-07	2612910
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-18 00:31:39-07	2612911
/	203.0.113.187	GET	200 OK	2016-07-18 00:31:30-07	2612912
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-18 00:31:58-07	2612913
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-18 00:31:51-07	2612914
/	192.0.2.232	GET	200 OK	2016-07-18 00:31:33-07	2612915
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 00:31:48-07	2612916
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-18 00:32:33-07	2612917
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-18 00:32:28-07	2612918
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-18 00:32:00-07	2612919
/	203.0.113.24	GET	200 OK	2016-07-18 00:31:39-07	2612920
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-18 00:32:24-07	2612921
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-18 00:32:14-07	2612922
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 00:32:02-07	2612923
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-18 00:32:33-07	2612924
/	192.0.2.38	GET	200 OK	2016-07-18 00:31:42-07	2612925
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-18 00:32:19-07	2612926
/	198.51.100.174	GET	200 OK	2016-07-18 00:31:46-07	2612927
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-18 00:32:04-07	2612928
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 00:32:21-07	2612929
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-18 00:32:28-07	2612930
/	192.0.2.12	GET	200 OK	2016-07-18 00:31:53-07	2612931
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-18 00:32:10-07	2612932
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-18 00:32:24-07	2612933
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 00:32:08-07	2612934
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-18 00:32:16-07	2612935
/	203.0.113.202	GET	200 OK	2016-07-18 00:32:00-07	2612936
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-18 00:32:35-07	2612937
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-18 00:32:27-07	2612938
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-18 00:32:38-07	2612939
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 00:32:31-07	2612940
/	192.0.2.49	GET	200 OK	2016-07-18 00:32:05-07	2612941
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-18 00:32:57-07	2612942
/	198.51.100.88	GET	200 OK	2016-07-18 00:32:06-07	2612943
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 00:33:04-07	2612944
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-18 00:32:51-07	2612945
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-18 00:32:38-07	2612946
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-18 00:33:02-07	2612947
/	203.0.113.77	GET	200 OK	2016-07-18 00:32:11-07	2612948
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-18 00:32:57-07	2612949
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-18 00:32:34-07	2612950
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-18 00:32:37-07	2612951
/	203.0.113.196	GET	200 OK	2016-07-18 00:32:19-07	2612952
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 00:33:17-07	2612953
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-18 00:33:00-07	2612954
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 00:33:11-07	2612955
/	198.51.100.165	GET	200 OK	2016-07-18 00:32:25-07	2612956
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-18 00:32:53-07	2612957
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-18 00:33:17-07	2612958
/	198.51.100.194	GET	200 OK	2016-07-18 00:32:26-07	2612959
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-18 00:33:14-07	2612960
/	192.0.2.6	GET	200 OK	2016-07-18 00:32:35-07	2612961
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-18 00:32:58-07	2612962
/	192.0.2.140	GET	200 OK	2016-07-18 00:32:44-07	2612963
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 00:33:15-07	2612964
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-18 00:33:20-07	2612965
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-18 00:33:29-07	2612966
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-18 00:33:14-07	2612967
/	198.51.100.132	GET	200 OK	2016-07-18 00:32:50-07	2612968
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-18 00:33:12-07	2612969
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 00:33:05-07	2612970
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 00:33:11-07	2612971
/	192.0.2.189	GET	200 OK	2016-07-18 00:32:56-07	2612972
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-18 00:33:24-07	2612973
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-18 00:33:47-07	2612974
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-18 00:33:47-07	2612975
/	192.0.2.140	GET	200 OK	2016-07-18 00:32:59-07	2612976
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-18 00:33:30-07	2612977
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 00:33:32-07	2612978
/	192.0.2.21	GET	200 OK	2016-07-18 00:33:01-07	2612979
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-18 00:33:28-07	2612980
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 00:33:32-07	2612981
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 00:33:41-07	2612982
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-18 00:33:27-07	2612983
/	192.0.2.11	GET	200 OK	2016-07-18 00:33:02-07	2612984
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-18 00:33:39-07	2612985
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-18 00:33:47-07	2612986
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-18 00:33:27-07	2612987
/	192.0.2.187	GET	200 OK	2016-07-18 00:33:07-07	2612988
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-18 00:33:36-07	2612989
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 00:33:26-07	2612990
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-18 00:33:58-07	2612991
/	198.51.100.73	GET	200 OK	2016-07-18 00:33:10-07	2612992
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 00:34:00-07	2612993
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-18 00:34:00-07	2612994
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 00:34:05-07	2612995
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 00:34:00-07	2612996
/	198.51.100.99	GET	200 OK	2016-07-18 00:33:12-07	2612997
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-18 00:33:32-07	2612998
/	203.0.113.100	GET	200 OK	2016-07-18 00:33:14-07	2612999
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 00:33:33-07	2613000
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 00:33:50-07	2613001
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-18 00:33:32-07	2613002
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 00:33:42-07	2613003
/	198.51.100.23	GET	200 OK	2016-07-18 00:33:15-07	2613004
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 00:33:32-07	2613005
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-18 00:34:14-07	2613006
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 00:33:52-07	2613007
/	203.0.113.7	GET	200 OK	2016-07-18 00:33:24-07	2613008
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-18 00:34:24-07	2613009
/	192.0.2.92	GET	200 OK	2016-07-18 00:33:29-07	2613010
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 00:33:58-07	2613011
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-18 00:34:23-07	2613012
/	198.51.100.126	GET	200 OK	2016-07-18 00:33:30-07	2613013
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-18 00:33:55-07	2613014
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-18 00:34:04-07	2613015
/	203.0.113.74	GET	200 OK	2016-07-18 00:33:35-07	2613016
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 00:33:51-07	2613017
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 00:34:19-07	2613018
/	192.0.2.193	GET	200 OK	2016-07-18 00:33:42-07	2613019
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-18 00:34:24-07	2613020
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-18 00:34:24-07	2613021
/	198.51.100.23	GET	200 OK	2016-07-18 00:33:48-07	2613022
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 00:34:27-07	2613023
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-18 00:34:05-07	2613024
/	192.0.2.78	GET	200 OK	2016-07-18 00:33:50-07	2613025
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-18 00:34:15-07	2613026
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-18 00:34:40-07	2613027
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-18 00:34:49-07	2613028
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-18 00:34:39-07	2613029
/	192.0.2.115	GET	200 OK	2016-07-18 00:33:57-07	2613030
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-18 00:34:45-07	2613031
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-18 00:34:54-07	2613032
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-18 00:34:31-07	2613033
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 00:34:33-07	2613034
/	198.51.100.239	GET	200 OK	2016-07-18 00:33:59-07	2613035
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-18 00:34:36-07	2613036
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-18 00:34:19-07	2613037
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-18 00:34:32-07	2613038
/	198.51.100.36	GET	200 OK	2016-07-18 00:34:01-07	2613039
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 00:34:19-07	2613040
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-18 00:34:34-07	2613041
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 00:34:22-07	2613042
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 00:34:21-07	2613043
/	198.51.100.212	GET	200 OK	2016-07-18 00:34:11-07	2613044
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-18 00:34:56-07	2613045
/	192.0.2.82	GET	200 OK	2016-07-18 00:34:12-07	2613046
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-18 00:34:58-07	2613047
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-18 00:35:06-07	2613048
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-18 00:35:02-07	2613049
/	203.0.113.29	GET	200 OK	2016-07-18 00:34:13-07	2613050
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 00:34:35-07	2613051
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-18 00:35:07-07	2613052
/	203.0.113.135	GET	200 OK	2016-07-18 00:34:21-07	2613053
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-18 00:34:51-07	2613054
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-18 00:34:58-07	2613055
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 00:34:36-07	2613056
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 00:35:12-07	2613057
/	192.0.2.252	GET	200 OK	2016-07-18 00:34:31-07	2613058
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 00:34:46-07	2613059
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-18 00:35:01-07	2613060
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 00:34:48-07	2613061
/	198.51.100.243	GET	200 OK	2016-07-18 00:34:35-07	2613062
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-18 00:35:29-07	2613063
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-18 00:35:35-07	2613064
/	198.51.100.142	GET	200 OK	2016-07-18 00:34:42-07	2613065
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-18 00:35:01-07	2613066
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-18 00:35:04-07	2613067
/	203.0.113.156	GET	200 OK	2016-07-18 00:34:47-07	2613068
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-18 00:35:09-07	2613069
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-18 00:35:29-07	2613070
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 00:35:14-07	2613071
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-18 00:35:04-07	2613072
/	203.0.113.32	GET	200 OK	2016-07-18 00:34:49-07	2613073
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-18 00:35:25-07	2613074
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 00:35:11-07	2613075
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-18 00:35:20-07	2613076
/	192.0.2.232	GET	200 OK	2016-07-18 00:34:55-07	2613077
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-18 00:35:41-07	2613078
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 00:35:30-07	2613079
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 00:35:38-07	2613080
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-18 00:35:20-07	2613081
/	203.0.113.152	GET	200 OK	2016-07-18 00:35:00-07	2613082
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-18 00:35:39-07	2613083
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-18 00:35:53-07	2613084
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 00:35:20-07	2613085
/	192.0.2.222	GET	200 OK	2016-07-18 00:35:01-07	2613086
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 00:35:39-07	2613087
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-18 00:35:44-07	2613088
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 00:35:49-07	2613089
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-18 00:35:50-07	2613090
/	192.0.2.198	GET	200 OK	2016-07-18 00:35:09-07	2613091
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 00:35:48-07	2613092
/	198.51.100.88	GET	200 OK	2016-07-18 00:35:19-07	2613093
/	192.0.2.20	GET	200 OK	2016-07-18 08:05:40-07	2630483
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-18 00:36:06-07	2613094
/	198.51.100.147	GET	200 OK	2016-07-18 00:35:25-07	2613095
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 00:35:44-07	2613096
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 00:35:54-07	2613097
/	198.51.100.184	GET	200 OK	2016-07-18 00:35:35-07	2613098
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 00:36:05-07	2613099
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-18 00:36:13-07	2613100
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 00:36:15-07	2613101
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-18 00:36:22-07	2613102
/	192.0.2.154	GET	200 OK	2016-07-18 00:35:37-07	2613103
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 00:35:54-07	2613104
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-18 00:35:57-07	2613105
/	203.0.113.92	GET	200 OK	2016-07-18 00:35:43-07	2613106
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-18 00:36:08-07	2613107
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-18 00:36:09-07	2613108
/	203.0.113.212	GET	200 OK	2016-07-18 00:35:44-07	2613109
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-18 00:36:16-07	2613110
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-18 00:36:16-07	2613111
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-18 00:36:36-07	2613112
/	192.0.2.46	GET	200 OK	2016-07-18 00:35:47-07	2613113
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-18 00:36:43-07	2613114
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-18 00:36:37-07	2613115
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-18 00:36:22-07	2613116
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-18 00:36:15-07	2613117
/	203.0.113.48	GET	200 OK	2016-07-18 00:35:49-07	2613118
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-18 00:36:09-07	2613119
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-18 00:36:20-07	2613120
/	192.0.2.22	GET	200 OK	2016-07-18 00:35:52-07	2613121
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 00:36:51-07	2613122
/	203.0.113.51	GET	200 OK	2016-07-18 00:35:54-07	2613123
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-18 00:36:27-07	2613124
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-18 00:36:16-07	2613125
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-18 00:36:20-07	2613126
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-18 00:36:46-07	2613127
/	203.0.113.70	GET	200 OK	2016-07-18 00:36:04-07	2613128
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 00:36:52-07	2613129
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-18 00:36:21-07	2613130
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-18 00:36:39-07	2613131
/	203.0.113.94	GET	200 OK	2016-07-18 00:36:08-07	2613132
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-18 00:36:34-07	2613133
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-18 00:37:05-07	2613134
/	198.51.100.103	GET	200 OK	2016-07-18 00:36:13-07	2613135
/article/trouble-for-troubledu	198.51.100.103	GET	404 NOT FOUND	2016-07-18 00:36:44-07	2613136
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-18 00:36:41-07	2613137
/	203.0.113.187	GET	200 OK	2016-07-18 00:36:23-07	2613138
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 00:37:10-07	2613139
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-18 00:36:50-07	2613140
/	203.0.113.144	GET	200 OK	2016-07-18 00:36:25-07	2613141
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 00:36:43-07	2613142
/	192.0.2.214	GET	200 OK	2016-07-18 00:36:30-07	2613143
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-18 00:36:47-07	2613144
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 00:37:01-07	2613145
/	198.51.100.85	GET	200 OK	2016-07-18 00:36:31-07	2613146
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-18 00:37:29-07	2613147
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 00:37:23-07	2613148
/	192.0.2.42	GET	200 OK	2016-07-18 00:36:40-07	2613149
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-18 00:37:01-07	2613150
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 00:36:57-07	2613151
/	192.0.2.250	GET	200 OK	2016-07-18 00:36:43-07	2613152
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-18 00:37:35-07	2613153
/	203.0.113.180	GET	200 OK	2016-07-18 00:36:48-07	2613154
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-18 00:37:05-07	2613155
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-18 00:37:26-07	2613156
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-18 00:37:22-07	2613157
/	192.0.2.160	GET	200 OK	2016-07-18 00:36:50-07	2613158
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 00:37:45-07	2613159
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 00:37:45-07	2613160
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-18 00:37:49-07	2613161
/	198.51.100.156	GET	200 OK	2016-07-18 00:36:56-07	2613162
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 00:37:43-07	2613163
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-18 00:37:15-07	2613164
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-18 00:37:16-07	2613165
/	203.0.113.168	GET	200 OK	2016-07-18 00:37:03-07	2613166
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-18 00:38:03-07	2613167
/	198.51.100.174	GET	200 OK	2016-07-18 00:37:07-07	2613168
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 00:37:37-07	2613169
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-18 00:37:24-07	2613170
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 00:37:26-07	2613171
/	203.0.113.215	GET	200 OK	2016-07-18 00:37:15-07	2613172
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-18 00:37:49-07	2613173
/	192.0.2.215	GET	200 OK	2016-07-18 00:37:22-07	2613174
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 00:38:20-07	2613175
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 00:38:15-07	2613176
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-18 00:37:38-07	2613177
/	192.0.2.235	GET	200 OK	2016-07-18 00:37:26-07	2613178
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 00:37:51-07	2613179
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-18 00:37:57-07	2613180
/	203.0.113.201	GET	200 OK	2016-07-18 00:37:32-07	2613181
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-18 00:38:02-07	2613182
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 00:37:58-07	2613183
/	203.0.113.110	GET	200 OK	2016-07-18 00:37:42-07	2613184
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 00:38:16-07	2613185
/	203.0.113.150	GET	200 OK	2016-07-18 00:37:43-07	2613186
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 00:38:28-07	2613187
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 00:38:22-07	2613188
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 00:38:26-07	2613189
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-18 00:38:21-07	2613191
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-18 00:38:08-07	2613192
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-18 00:38:16-07	2613193
/	203.0.113.233	GET	200 OK	2016-07-18 00:37:50-07	2613194
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-18 00:38:34-07	2613195
/	192.0.2.170	GET	200 OK	2016-07-18 00:37:52-07	2613196
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-18 00:38:31-07	2613197
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-18 00:38:13-07	2613198
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-18 00:38:48-07	2613199
/	192.0.2.216	GET	200 OK	2016-07-18 00:37:56-07	2613200
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-18 00:38:47-07	2613201
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-18 00:38:24-07	2613202
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-18 00:38:15-07	2613203
/	203.0.113.210	GET	200 OK	2016-07-18 00:37:59-07	2613204
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-18 00:38:39-07	2613205
/	203.0.113.95	GET	200 OK	2016-07-18 00:38:01-07	2613206
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-18 00:38:23-07	2613207
/	203.0.113.6	GET	200 OK	2016-07-18 00:38:03-07	2613208
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 00:38:27-07	2613209
/	203.0.113.122	GET	200 OK	2016-07-18 00:38:09-07	2613210
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-18 00:39:03-07	2613211
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-18 00:38:46-07	2613212
/	198.51.100.48	GET	200 OK	2016-07-18 00:38:14-07	2613213
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 00:38:52-07	2613214
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 00:38:45-07	2613215
/	192.0.2.190	GET	200 OK	2016-07-18 00:38:16-07	2613216
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 00:38:54-07	2613217
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-18 00:39:08-07	2613218
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 00:39:01-07	2613219
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-18 00:38:45-07	2613220
/	198.51.100.152	GET	200 OK	2016-07-18 00:38:19-07	2613221
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-18 00:38:56-07	2613222
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-18 00:38:40-07	2613223
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-18 00:39:00-07	2613224
/	203.0.113.215	GET	200 OK	2016-07-18 00:38:25-07	2613225
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-18 00:39:02-07	2613226
/	203.0.113.236	GET	200 OK	2016-07-18 00:38:32-07	2613227
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-18 00:39:18-07	2613228
/article/candidate-is-jerkg	203.0.113.236	GET	404 NOT FOUND	2016-07-18 00:38:51-07	2613229
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-18 00:39:32-07	2613230
/	192.0.2.104	GET	200 OK	2016-07-18 00:38:39-07	2613231
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-18 00:39:04-07	2613232
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 00:39:03-07	2613233
/	192.0.2.8	GET	200 OK	2016-07-18 00:38:44-07	2613234
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 00:38:59-07	2613235
/	203.0.113.25	GET	200 OK	2016-07-18 00:38:52-07	2613236
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-18 00:39:33-07	2613237
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-18 00:39:28-07	2613238
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-18 00:39:10-07	2613239
/	203.0.113.186	GET	200 OK	2016-07-18 00:38:55-07	2613240
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 00:39:55-07	2613241
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-18 00:39:45-07	2613242
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 00:39:34-07	2613243
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 00:39:28-07	2613244
/	192.0.2.39	GET	200 OK	2016-07-18 00:38:58-07	2613245
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 00:39:26-07	2613246
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-18 00:39:27-07	2613247
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-18 00:39:49-07	2613248
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 00:39:26-07	2613249
/	192.0.2.66	GET	200 OK	2016-07-18 00:39:01-07	2613250
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-18 00:39:49-07	2613251
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-18 00:39:59-07	2613252
/	203.0.113.121	GET	200 OK	2016-07-18 00:39:09-07	2613253
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-18 00:39:36-07	2613254
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-18 00:39:32-07	2613255
/	203.0.113.160	GET	200 OK	2016-07-18 00:39:10-07	2613256
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-18 00:40:05-07	2613257
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 00:40:00-07	2613258
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-18 00:39:31-07	2613259
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 00:39:27-07	2613260
/	192.0.2.111	GET	200 OK	2016-07-18 00:39:20-07	2613261
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-18 00:39:38-07	2613262
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-18 00:40:01-07	2613263
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-18 00:40:03-07	2613264
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-18 00:40:15-07	2613265
/	203.0.113.81	GET	200 OK	2016-07-18 00:39:25-07	2613266
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-18 00:40:24-07	2613267
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 00:40:13-07	2613268
/	192.0.2.200	GET	200 OK	2016-07-18 00:39:26-07	2613269
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-18 00:40:26-07	2613270
/	203.0.113.204	GET	200 OK	2016-07-18 00:39:35-07	2613271
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 00:39:58-07	2613272
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-18 00:39:51-07	2613273
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 00:40:11-07	2613274
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 00:40:06-07	2613275
/	192.0.2.96	GET	200 OK	2016-07-18 00:39:36-07	2613276
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-18 00:40:13-07	2613277
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-18 00:40:14-07	2613278
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 00:40:14-07	2613279
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 00:40:06-07	2613280
/	198.51.100.251	GET	200 OK	2016-07-18 00:39:45-07	2613281
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 00:40:27-07	2613282
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 00:40:35-07	2613283
/	192.0.2.61	GET	200 OK	2016-07-18 00:39:52-07	2613284
/	192.0.2.178	GET	200 OK	2016-07-18 08:08:41-07	2630580
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-18 00:40:43-07	2613285
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 00:40:31-07	2613286
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 00:40:19-07	2613287
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 00:40:09-07	2613288
/	198.51.100.165	GET	200 OK	2016-07-18 00:40:00-07	2613289
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-18 00:40:41-07	2613290
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-18 00:41:00-07	2613291
/	203.0.113.233	GET	200 OK	2016-07-18 00:40:09-07	2613292
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-18 00:40:48-07	2613293
/	192.0.2.127	GET	200 OK	2016-07-18 00:40:14-07	2613294
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-18 00:41:04-07	2613295
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-18 00:40:55-07	2613296
/	198.51.100.14	GET	200 OK	2016-07-18 00:40:21-07	2613297
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-18 00:40:55-07	2613298
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-18 00:40:50-07	2613299
/	192.0.2.130	GET	200 OK	2016-07-18 00:40:28-07	2613300
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 00:40:46-07	2613301
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-18 00:41:19-07	2613302
/	198.51.100.14	GET	200 OK	2016-07-18 00:40:35-07	2613303
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-18 00:41:25-07	2613304
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-18 00:41:10-07	2613305
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 00:41:26-07	2613306
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-18 00:41:29-07	2613307
/	192.0.2.131	GET	200 OK	2016-07-18 00:40:43-07	2613308
/article/bears-love-berriesw	192.0.2.131	GET	404 NOT FOUND	2016-07-18 00:41:15-07	2613309
/	198.51.100.68	GET	200 OK	2016-07-18 00:40:48-07	2613310
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-18 00:41:25-07	2613311
/	203.0.113.9	GET	200 OK	2016-07-18 00:40:51-07	2613312
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-18 00:41:32-07	2613313
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-18 00:41:47-07	2613314
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 00:41:43-07	2613315
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 00:41:50-07	2613316
/	198.51.100.144	GET	200 OK	2016-07-18 00:40:53-07	2613317
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 00:41:26-07	2613318
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-18 00:41:24-07	2613319
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 00:41:27-07	2613320
/	198.51.100.215	GET	200 OK	2016-07-18 00:41:00-07	2613321
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-18 00:42:00-07	2613322
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-18 00:41:26-07	2613323
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-18 00:41:54-07	2613324
/	192.0.2.159	GET	200 OK	2016-07-18 00:41:02-07	2613325
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 00:41:30-07	2613326
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 00:42:00-07	2613327
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-18 00:41:28-07	2613328
/	198.51.100.136	GET	200 OK	2016-07-18 00:41:09-07	2613329
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-18 00:41:45-07	2613330
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 00:42:03-07	2613331
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-18 00:41:37-07	2613332
/	198.51.100.144	GET	200 OK	2016-07-18 00:41:10-07	2613333
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 00:41:35-07	2613334
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 00:41:53-07	2613335
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-18 00:41:35-07	2613336
/	203.0.113.89	GET	200 OK	2016-07-18 00:41:16-07	2613337
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-18 00:41:59-07	2613338
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-18 00:42:06-07	2613339
/	203.0.113.126	GET	200 OK	2016-07-18 00:41:17-07	2613340
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 00:41:49-07	2613341
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 00:42:12-07	2613342
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 00:41:51-07	2613343
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 00:41:35-07	2613344
/	203.0.113.112	GET	200 OK	2016-07-18 00:41:23-07	2613345
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-18 00:42:07-07	2613346
/	198.51.100.152	GET	200 OK	2016-07-18 00:41:27-07	2613347
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-18 00:41:58-07	2613348
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 00:41:43-07	2613349
/	198.51.100.63	GET	200 OK	2016-07-18 00:41:36-07	2613350
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-18 00:42:23-07	2613351
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-18 00:42:14-07	2613352
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 00:42:17-07	2613353
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 00:42:14-07	2613354
/	203.0.113.250	GET	200 OK	2016-07-18 00:41:38-07	2613355
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-18 00:41:54-07	2613356
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 00:41:56-07	2613357
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 00:42:01-07	2613358
/	198.51.100.72	GET	200 OK	2016-07-18 00:41:41-07	2613359
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 00:42:38-07	2613360
/	192.0.2.167	GET	200 OK	2016-07-18 00:41:47-07	2613361
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 00:42:06-07	2613362
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 00:42:25-07	2613363
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 00:42:13-07	2613364
/	198.51.100.251	GET	200 OK	2016-07-18 00:41:50-07	2613365
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-18 00:42:20-07	2613366
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 00:42:11-07	2613367
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 00:42:45-07	2613368
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-18 00:42:36-07	2613369
/	198.51.100.41	GET	200 OK	2016-07-18 00:41:55-07	2613370
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-18 00:42:46-07	2613371
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 00:42:40-07	2613372
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-18 00:42:50-07	2613373
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-18 00:42:10-07	2613374
/	192.0.2.27	GET	200 OK	2016-07-18 00:41:58-07	2613375
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 00:42:56-07	2613376
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 00:42:39-07	2613377
/	203.0.113.112	GET	200 OK	2016-07-18 00:42:02-07	2613378
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-18 00:42:56-07	2613379
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-18 00:42:36-07	2613380
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 00:42:54-07	2613381
/	198.51.100.232	GET	200 OK	2016-07-18 00:42:04-07	2613382
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-18 00:42:42-07	2613383
/	198.51.100.250	GET	200 OK	2016-07-18 00:42:05-07	2613384
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-18 00:42:32-07	2613385
/	203.0.113.147	GET	200 OK	2016-07-18 00:42:07-07	2613386
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 00:42:48-07	2613387
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 00:43:01-07	2613388
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-18 00:42:26-07	2613389
/	192.0.2.120	GET	200 OK	2016-07-18 00:42:10-07	2613390
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-18 00:42:53-07	2613391
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 00:43:05-07	2613392
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-18 00:42:34-07	2613393
/	198.51.100.91	GET	200 OK	2016-07-18 00:42:12-07	2613394
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-18 00:42:46-07	2613395
/	192.0.2.222	GET	200 OK	2016-07-18 00:42:16-07	2613396
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 00:42:40-07	2613397
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 00:43:04-07	2613398
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-18 00:42:55-07	2613399
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-18 00:42:38-07	2613400
/	192.0.2.194	GET	200 OK	2016-07-18 00:42:21-07	2613401
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-18 00:43:15-07	2613402
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 00:42:51-07	2613403
/	192.0.2.62	GET	200 OK	2016-07-18 00:42:26-07	2613404
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-18 00:42:59-07	2613405
/	192.0.2.181	GET	200 OK	2016-07-18 00:42:34-07	2613406
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-18 00:43:14-07	2613407
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 00:43:21-07	2613408
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 00:43:03-07	2613409
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 00:42:58-07	2613410
/	192.0.2.17	GET	200 OK	2016-07-18 00:42:37-07	2613411
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-18 00:43:23-07	2613412
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 00:43:14-07	2613413
/	203.0.113.250	GET	200 OK	2016-07-18 00:42:42-07	2613414
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-18 00:43:14-07	2613415
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-18 00:43:22-07	2613416
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 00:43:17-07	2613417
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-18 00:42:57-07	2613418
/	192.0.2.193	GET	200 OK	2016-07-18 00:42:50-07	2613419
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-18 00:43:05-07	2613420
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-18 00:43:16-07	2613421
/	198.51.100.230	GET	200 OK	2016-07-18 00:42:57-07	2613422
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-18 00:43:54-07	2613423
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-18 00:43:30-07	2613424
/	198.51.100.86	GET	200 OK	2016-07-18 00:42:59-07	2613425
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 00:43:38-07	2613426
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-18 00:43:34-07	2613427
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 00:43:15-07	2613428
/	203.0.113.252	GET	200 OK	2016-07-18 00:43:09-07	2613429
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-18 00:43:37-07	2613430
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-18 00:44:01-07	2613431
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 00:43:39-07	2613432
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-18 00:44:08-07	2613433
/	198.51.100.243	GET	200 OK	2016-07-18 00:43:10-07	2613434
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 00:44:06-07	2613435
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 00:43:49-07	2613436
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-18 00:44:09-07	2613437
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-18 00:43:42-07	2613438
/	198.51.100.221	GET	200 OK	2016-07-18 00:43:15-07	2613439
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-18 00:43:48-07	2613440
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-18 00:43:43-07	2613441
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-18 00:44:01-07	2613442
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-18 00:44:01-07	2613443
/	192.0.2.190	GET	200 OK	2016-07-18 00:43:21-07	2613444
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 00:43:47-07	2613445
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-18 00:43:54-07	2613446
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-18 00:44:14-07	2613447
/	198.51.100.110	GET	200 OK	2016-07-18 00:43:29-07	2613448
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-18 00:44:04-07	2613449
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-18 00:44:05-07	2613450
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-18 00:43:50-07	2613451
/	203.0.113.121	GET	200 OK	2016-07-18 00:43:35-07	2613452
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 00:44:20-07	2613453
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-18 00:44:00-07	2613454
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-18 00:44:27-07	2613455
/	203.0.113.207	GET	200 OK	2016-07-18 00:43:40-07	2613456
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 00:44:34-07	2613457
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-18 00:44:05-07	2613458
/	203.0.113.122	GET	200 OK	2016-07-18 00:43:46-07	2613459
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 00:44:33-07	2613460
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 00:44:01-07	2613461
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 00:44:08-07	2613462
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 00:44:33-07	2613463
/	192.0.2.99	GET	200 OK	2016-07-18 00:43:54-07	2613464
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-18 00:44:27-07	2613465
/	203.0.113.216	GET	200 OK	2016-07-18 00:43:58-07	2613466
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-18 00:44:27-07	2613467
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 00:44:56-07	2613468
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 00:44:34-07	2613469
/	198.51.100.55	GET	200 OK	2016-07-18 00:44:08-07	2613470
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-18 00:44:25-07	2613471
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-18 00:44:33-07	2613472
/	203.0.113.23	GET	200 OK	2016-07-18 00:44:17-07	2613473
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 00:45:07-07	2613474
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-18 00:45:10-07	2613475
/	203.0.113.169	GET	200 OK	2016-07-18 00:44:25-07	2613476
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-18 00:44:58-07	2613477
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-18 00:45:18-07	2613478
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 00:44:46-07	2613479
/	203.0.113.95	GET	200 OK	2016-07-18 00:44:35-07	2613480
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 00:44:53-07	2613481
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 00:44:57-07	2613482
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 00:45:14-07	2613483
/	203.0.113.76	GET	200 OK	2016-07-18 00:44:44-07	2613484
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-18 00:45:10-07	2613485
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-18 00:45:22-07	2613486
/	203.0.113.80	GET	200 OK	2016-07-18 00:44:48-07	2613487
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-18 00:45:04-07	2613488
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 00:45:17-07	2613489
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 00:45:21-07	2613490
/article/candidate-is-jerkz	203.0.113.80	GET	404 NOT FOUND	2016-07-18 00:45:36-07	2613491
/	203.0.113.90	GET	200 OK	2016-07-18 00:44:50-07	2613492
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-18 00:45:27-07	2613493
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-18 00:45:35-07	2613494
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-18 00:45:40-07	2613495
/	192.0.2.159	GET	200 OK	2016-07-18 00:44:53-07	2613496
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-18 00:45:33-07	2613497
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-18 00:45:29-07	2613498
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-18 00:45:47-07	2613499
/	198.51.100.118	GET	200 OK	2016-07-18 00:45:01-07	2613500
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 00:45:18-07	2613501
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-18 00:45:59-07	2613502
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-18 00:45:43-07	2613503
/	198.51.100.202	GET	200 OK	2016-07-18 00:45:11-07	2613504
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-18 00:45:42-07	2613505
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-18 00:45:49-07	2613506
/	198.51.100.73	GET	200 OK	2016-07-18 00:45:13-07	2613507
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-18 00:46:12-07	2613508
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 00:46:13-07	2613509
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 00:46:13-07	2613510
/	192.0.2.236	GET	200 OK	2016-07-18 00:45:20-07	2613511
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 00:46:18-07	2613512
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 00:46:10-07	2613513
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-18 00:46:11-07	2613514
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-18 00:45:36-07	2613515
/	192.0.2.142	GET	200 OK	2016-07-18 00:45:29-07	2613516
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-18 00:46:14-07	2613517
/	198.51.100.104	GET	200 OK	2016-07-18 00:45:36-07	2613518
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-18 00:46:32-07	2613519
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-18 00:46:03-07	2613520
/	192.0.2.132	GET	200 OK	2016-07-18 00:45:46-07	2613521
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-18 00:46:40-07	2613522
/	198.51.100.220	GET	200 OK	2016-07-18 00:45:48-07	2613523
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 00:46:03-07	2613524
/	203.0.113.206	GET	200 OK	2016-07-18 00:45:49-07	2613525
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-18 00:46:13-07	2613526
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-18 00:46:41-07	2613527
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-18 00:46:20-07	2613528
/	203.0.113.150	GET	200 OK	2016-07-18 00:45:54-07	2613529
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 00:46:35-07	2613530
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-18 00:46:49-07	2613531
/	192.0.2.186	GET	200 OK	2016-07-18 00:46:04-07	2613532
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-18 00:46:36-07	2613533
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-18 00:47:01-07	2613534
/	198.51.100.38	GET	200 OK	2016-07-18 00:46:07-07	2613535
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 00:46:55-07	2613536
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 00:47:02-07	2613537
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-18 00:46:43-07	2613538
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-18 00:46:25-07	2613539
/	198.51.100.176	GET	200 OK	2016-07-18 00:46:08-07	2613540
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 00:46:23-07	2613541
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 00:46:59-07	2613542
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-18 00:47:05-07	2613543
/	192.0.2.23	GET	200 OK	2016-07-18 00:46:12-07	2613544
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 00:47:00-07	2613545
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 00:47:12-07	2613546
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 00:46:44-07	2613547
/	203.0.113.73	GET	200 OK	2016-07-18 00:46:22-07	2613548
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-18 00:47:05-07	2613549
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-18 00:47:12-07	2613550
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-18 00:47:10-07	2613551
/	192.0.2.197	GET	200 OK	2016-07-18 00:46:24-07	2613552
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 00:47:08-07	2613553
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 00:46:47-07	2613554
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-18 00:47:01-07	2613555
/	198.51.100.36	GET	200 OK	2016-07-18 00:46:29-07	2613556
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 00:47:01-07	2613557
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 00:47:09-07	2613558
/	203.0.113.90	GET	200 OK	2016-07-18 00:46:32-07	2613559
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-18 00:47:09-07	2613560
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-18 00:46:50-07	2613561
/	192.0.2.205	GET	200 OK	2016-07-18 00:46:35-07	2613562
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-18 00:46:52-07	2613563
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 00:47:29-07	2613564
/	192.0.2.171	GET	200 OK	2016-07-18 00:46:38-07	2613565
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-18 00:46:59-07	2613566
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 00:47:28-07	2613567
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-18 00:47:06-07	2613568
/	192.0.2.97	GET	200 OK	2016-07-18 00:46:46-07	2613569
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-18 00:47:39-07	2613570
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-18 00:47:16-07	2613571
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-18 00:47:09-07	2613572
/	192.0.2.150	GET	200 OK	2016-07-18 00:46:47-07	2613573
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 00:47:43-07	2613574
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-18 00:47:15-07	2613575
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 00:47:22-07	2613576
/	198.51.100.163	GET	200 OK	2016-07-18 00:46:51-07	2613577
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-18 00:47:11-07	2613578
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 00:47:26-07	2613579
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-18 00:47:39-07	2613580
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 00:47:06-07	2613581
/	192.0.2.30	GET	200 OK	2016-07-18 00:46:58-07	2613582
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-18 00:47:36-07	2613583
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-18 00:47:43-07	2613584
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 00:47:31-07	2613585
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-18 00:47:27-07	2613586
/	192.0.2.10	GET	200 OK	2016-07-18 00:47:05-07	2613587
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-18 00:47:51-07	2613588
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-18 00:47:28-07	2613589
/	198.51.100.119	GET	200 OK	2016-07-18 00:47:07-07	2613590
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-18 00:47:27-07	2613591
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-18 00:47:32-07	2613592
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-18 00:47:35-07	2613593
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-18 00:47:54-07	2613594
/	203.0.113.3	GET	200 OK	2016-07-18 00:47:10-07	2613595
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 00:48:01-07	2613596
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 00:47:41-07	2613597
/	203.0.113.18	GET	200 OK	2016-07-18 00:47:11-07	2613598
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-18 00:47:48-07	2613599
/	192.0.2.17	GET	200 OK	2016-07-18 00:47:21-07	2613600
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 00:47:37-07	2613601
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-18 00:47:49-07	2613602
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-18 00:47:44-07	2613603
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 00:47:48-07	2613604
/	192.0.2.179	GET	200 OK	2016-07-18 00:47:26-07	2613605
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-18 00:47:46-07	2613606
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-18 00:48:22-07	2613607
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-18 00:48:14-07	2613608
/	198.51.100.216	GET	200 OK	2016-07-18 00:47:28-07	2613609
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-18 00:48:11-07	2613610
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-18 00:47:48-07	2613611
/	192.0.2.194	GET	200 OK	2016-07-18 00:47:37-07	2613612
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-18 00:48:25-07	2613613
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 00:48:22-07	2613614
/	192.0.2.97	GET	200 OK	2016-07-18 00:47:40-07	2613615
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-18 00:48:17-07	2613616
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 00:48:03-07	2613617
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-18 00:48:15-07	2613618
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-18 00:48:27-07	2613619
/	198.51.100.173	GET	200 OK	2016-07-18 00:47:44-07	2613620
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 00:48:09-07	2613621
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 00:48:10-07	2613622
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 00:48:09-07	2613623
/	203.0.113.25	GET	200 OK	2016-07-18 00:47:50-07	2613624
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-18 00:48:11-07	2613625
/	192.0.2.75	GET	200 OK	2016-07-18 00:47:53-07	2613626
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 00:48:38-07	2613627
/	198.51.100.96	GET	200 OK	2016-07-18 00:48:00-07	2613628
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-18 00:48:15-07	2613629
/	203.0.113.173	GET	200 OK	2016-07-18 00:48:05-07	2613630
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 00:48:28-07	2613631
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-18 00:48:23-07	2613632
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-18 00:48:27-07	2613633
/	198.51.100.58	GET	200 OK	2016-07-18 00:48:11-07	2613634
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-18 00:48:58-07	2613635
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-18 00:49:05-07	2613636
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-18 00:48:53-07	2613637
/	192.0.2.170	GET	200 OK	2016-07-18 00:48:21-07	2613638
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-18 00:49:04-07	2613639
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-18 00:49:18-07	2613640
/	198.51.100.122	GET	200 OK	2016-07-18 00:48:29-07	2613641
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-18 00:49:28-07	2613642
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-18 00:49:23-07	2613643
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-18 00:49:06-07	2613644
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-18 00:48:49-07	2613645
/	192.0.2.63	GET	200 OK	2016-07-18 00:48:31-07	2613646
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-18 00:48:49-07	2613647
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-18 00:49:27-07	2613648
/	192.0.2.46	GET	200 OK	2016-07-18 00:48:40-07	2613649
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-18 00:49:16-07	2613650
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 00:49:33-07	2613651
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-18 00:49:20-07	2613652
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 00:48:56-07	2613653
/	198.51.100.114	GET	200 OK	2016-07-18 00:48:43-07	2613654
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-18 00:49:15-07	2613655
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-18 00:49:03-07	2613656
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-18 00:49:39-07	2613657
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-18 00:49:42-07	2613658
/	198.51.100.88	GET	200 OK	2016-07-18 00:48:51-07	2613659
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-18 00:49:09-07	2613660
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-18 00:49:45-07	2613661
/	192.0.2.92	GET	200 OK	2016-07-18 00:48:56-07	2613662
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-18 00:49:49-07	2613663
/	203.0.113.175	GET	200 OK	2016-07-18 08:15:42-07	2630864
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 00:49:28-07	2613664
/	198.51.100.5	GET	200 OK	2016-07-18 00:49:05-07	2613665
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-18 00:49:44-07	2613666
/	198.51.100.16	GET	200 OK	2016-07-18 00:49:15-07	2613667
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-18 00:49:30-07	2613668
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-18 00:50:01-07	2613669
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-18 00:50:01-07	2613670
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-18 00:49:55-07	2613671
/	192.0.2.236	GET	200 OK	2016-07-18 00:49:17-07	2613672
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-18 00:49:55-07	2613673
/	203.0.113.15	GET	200 OK	2016-07-18 00:49:19-07	2613674
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-18 00:49:59-07	2613675
/	198.51.100.48	GET	200 OK	2016-07-18 00:49:25-07	2613676
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-18 00:50:09-07	2613677
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 00:50:02-07	2613678
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-18 00:49:55-07	2613679
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 00:50:00-07	2613680
/	203.0.113.200	GET	200 OK	2016-07-18 00:49:34-07	2613681
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 00:50:03-07	2613682
/	192.0.2.227	GET	200 OK	2016-07-18 00:49:38-07	2613683
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-18 00:50:11-07	2613684
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-18 00:49:54-07	2613685
/	198.51.100.193	GET	200 OK	2016-07-18 00:49:44-07	2613686
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-18 00:50:07-07	2613687
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-18 00:50:32-07	2613688
/	192.0.2.44	GET	200 OK	2016-07-18 00:49:51-07	2613689
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-18 00:50:18-07	2613690
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 00:50:18-07	2613691
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-18 00:50:13-07	2613692
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 00:50:44-07	2613693
/	203.0.113.220	GET	200 OK	2016-07-18 00:49:53-07	2613694
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-18 00:50:43-07	2613695
/	198.51.100.183	GET	200 OK	2016-07-18 00:49:58-07	2613696
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-18 00:50:58-07	2613697
/	198.51.100.77	GET	200 OK	2016-07-18 00:50:05-07	2613698
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-18 00:50:42-07	2613699
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-18 00:50:20-07	2613700
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-18 00:50:36-07	2613701
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-18 00:50:33-07	2613702
/	192.0.2.55	GET	200 OK	2016-07-18 00:50:10-07	2613703
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-18 00:50:57-07	2613704
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-18 00:50:37-07	2613705
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-18 00:51:02-07	2613706
/	192.0.2.73	GET	200 OK	2016-07-18 00:50:18-07	2613707
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-18 00:51:06-07	2613708
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 00:50:44-07	2613709
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-18 00:50:42-07	2613710
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-18 00:50:45-07	2613711
/	203.0.113.46	GET	200 OK	2016-07-18 00:50:26-07	2613712
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-18 00:50:44-07	2613713
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-18 00:51:26-07	2613714
/	192.0.2.25	GET	200 OK	2016-07-18 00:50:35-07	2613715
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-18 00:51:11-07	2613716
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 00:51:29-07	2613717
/	203.0.113.91	GET	200 OK	2016-07-18 00:50:39-07	2613718
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-18 00:51:35-07	2613719
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 00:51:24-07	2613720
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-18 00:51:15-07	2613721
/	192.0.2.135	GET	200 OK	2016-07-18 00:50:48-07	2613722
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 00:51:25-07	2613723
/	198.51.100.203	GET	200 OK	2016-07-18 00:50:53-07	2613724
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-18 00:51:22-07	2613725
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 00:51:19-07	2613726
/	203.0.113.87	GET	200 OK	2016-07-18 00:50:57-07	2613727
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-18 00:51:34-07	2613728
/	192.0.2.144	GET	200 OK	2016-07-18 00:51:04-07	2613729
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 00:51:38-07	2613730
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-18 00:51:51-07	2613731
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 00:51:44-07	2613732
/	198.51.100.234	GET	200 OK	2016-07-18 00:51:11-07	2613733
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 00:52:10-07	2613734
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-18 00:52:11-07	2613735
/	198.51.100.251	GET	200 OK	2016-07-18 00:51:14-07	2613736
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-18 00:52:14-07	2613737
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-18 00:51:51-07	2613738
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 00:51:43-07	2613739
/	203.0.113.124	GET	200 OK	2016-07-18 00:51:16-07	2613740
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-18 00:51:48-07	2613741
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 00:52:07-07	2613742
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-18 00:51:40-07	2613743
/	203.0.113.158	GET	200 OK	2016-07-18 00:51:20-07	2613744
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-18 00:51:55-07	2613745
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-18 00:52:03-07	2613746
/	203.0.113.106	GET	200 OK	2016-07-18 00:51:23-07	2613747
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-18 00:52:09-07	2613748
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-18 00:52:18-07	2613749
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-18 00:52:07-07	2613750
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-18 00:52:04-07	2613751
/	192.0.2.231	GET	200 OK	2016-07-18 00:51:30-07	2613752
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-18 00:52:27-07	2613753
/	203.0.113.233	GET	200 OK	2016-07-18 00:51:32-07	2613754
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-18 00:52:07-07	2613755
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-18 00:52:30-07	2613756
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-18 00:52:15-07	2613757
/	203.0.113.170	GET	200 OK	2016-07-18 00:51:33-07	2613758
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-18 00:51:57-07	2613759
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 00:51:56-07	2613761
/	198.51.100.173	GET	200 OK	2016-07-18 00:51:45-07	2613762
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-18 00:52:13-07	2613763
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-18 00:52:14-07	2613764
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-18 00:52:22-07	2613765
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-18 00:52:39-07	2613766
/	198.51.100.243	GET	200 OK	2016-07-18 00:51:46-07	2613767
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-18 00:52:01-07	2613768
/	192.0.2.26	GET	200 OK	2016-07-18 00:51:54-07	2613769
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-18 00:52:51-07	2613770
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 00:52:17-07	2613771
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-18 00:52:13-07	2613772
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-18 00:52:35-07	2613773
/	203.0.113.11	GET	200 OK	2016-07-18 00:52:03-07	2613774
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-18 00:52:33-07	2613775
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-18 00:52:37-07	2613776
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 00:52:54-07	2613777
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-18 00:52:18-07	2613778
/	198.51.100.244	GET	200 OK	2016-07-18 00:52:13-07	2613779
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-18 00:52:54-07	2613780
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 00:52:39-07	2613781
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 00:53:04-07	2613782
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-18 00:52:44-07	2613783
/	203.0.113.185	GET	200 OK	2016-07-18 00:52:17-07	2613784
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-18 00:52:51-07	2613785
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 00:52:39-07	2613786
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-18 00:52:59-07	2613787
/	192.0.2.175	GET	200 OK	2016-07-18 00:52:27-07	2613788
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-18 00:53:13-07	2613789
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-18 00:53:08-07	2613790
/	192.0.2.76	GET	200 OK	2016-07-18 00:52:32-07	2613791
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 00:53:24-07	2613792
/	198.51.100.251	GET	200 OK	2016-07-18 00:52:37-07	2613793
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 00:52:55-07	2613794
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-18 00:53:24-07	2613795
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 00:53:31-07	2613796
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-18 00:52:55-07	2613797
/	203.0.113.179	GET	200 OK	2016-07-18 00:52:42-07	2613798
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-18 00:53:20-07	2613799
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-18 00:53:12-07	2613800
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-18 00:53:18-07	2613801
/	198.51.100.228	GET	200 OK	2016-07-18 00:52:48-07	2613802
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-18 00:53:19-07	2613803
/	203.0.113.123	GET	200 OK	2016-07-18 00:52:56-07	2613804
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-18 00:53:23-07	2613805
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-18 00:53:53-07	2613806
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-18 00:53:48-07	2613807
/	192.0.2.128	GET	200 OK	2016-07-18 00:53:06-07	2613808
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-18 00:53:40-07	2613809
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-18 00:53:29-07	2613810
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 00:53:54-07	2613811
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-18 00:53:51-07	2613812
/	198.51.100.193	GET	200 OK	2016-07-18 00:53:15-07	2613813
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 00:54:04-07	2613814
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-18 00:53:37-07	2613815
/	198.51.100.60	GET	200 OK	2016-07-18 00:53:18-07	2613816
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 00:53:51-07	2613817
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-18 00:54:04-07	2613818
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-18 00:54:12-07	2613819
/	198.51.100.145	GET	200 OK	2016-07-18 00:53:19-07	2613820
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 00:53:46-07	2613821
/	203.0.113.176	GET	200 OK	2016-07-18 00:53:21-07	2613822
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-18 00:54:04-07	2613823
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-18 00:53:56-07	2613824
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-18 00:54:10-07	2613825
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-18 00:54:01-07	2613826
/	198.51.100.63	GET	200 OK	2016-07-18 00:53:24-07	2613827
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-18 00:54:01-07	2613828
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 00:54:15-07	2613829
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 00:54:00-07	2613830
/	192.0.2.134	GET	200 OK	2016-07-18 00:53:28-07	2613831
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-18 00:54:00-07	2613832
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-18 00:53:57-07	2613833
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-18 00:53:44-07	2613834
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-18 00:53:51-07	2613835
/	192.0.2.52	GET	200 OK	2016-07-18 00:53:34-07	2613836
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 00:54:18-07	2613837
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-18 00:54:00-07	2613838
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-18 00:53:52-07	2613839
/	203.0.113.29	GET	200 OK	2016-07-18 00:53:42-07	2613840
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 00:54:21-07	2613841
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 00:54:30-07	2613842
/	192.0.2.29	GET	200 OK	2016-07-18 00:53:52-07	2613843
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-18 00:54:07-07	2613844
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-18 00:54:43-07	2613845
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-18 00:54:44-07	2613846
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-18 00:54:12-07	2613847
/	198.51.100.157	GET	200 OK	2016-07-18 00:53:56-07	2613848
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-18 00:54:25-07	2613849
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-18 00:54:42-07	2613850
/	192.0.2.148	GET	200 OK	2016-07-18 00:54:01-07	2613851
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-18 00:54:49-07	2613852
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-18 00:54:46-07	2613853
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 00:54:16-07	2613854
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-18 00:54:18-07	2613855
/	198.51.100.223	GET	200 OK	2016-07-18 00:54:11-07	2613856
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 00:54:34-07	2613857
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 00:54:44-07	2613858
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 00:54:52-07	2613859
/	198.51.100.162	GET	200 OK	2016-07-18 00:54:17-07	2613860
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 00:55:02-07	2613861
/	192.0.2.228	GET	200 OK	2016-07-18 00:54:20-07	2613862
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-18 00:55:15-07	2613863
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 00:55:08-07	2613864
/	198.51.100.38	GET	200 OK	2016-07-18 00:54:30-07	2613865
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-18 00:55:27-07	2613866
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-18 00:55:26-07	2613867
/	198.51.100.119	GET	200 OK	2016-07-18 00:54:34-07	2613868
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-18 00:55:14-07	2613869
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-18 00:55:30-07	2613870
/	192.0.2.244	GET	200 OK	2016-07-18 00:54:42-07	2613871
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-18 00:55:39-07	2613872
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-18 00:55:28-07	2613873
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-18 00:54:58-07	2613874
/	203.0.113.164	GET	200 OK	2016-07-18 00:54:49-07	2613875
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 00:55:33-07	2613876
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-18 00:55:28-07	2613877
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-18 00:55:20-07	2613878
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-18 00:55:30-07	2613879
/	203.0.113.160	GET	200 OK	2016-07-18 00:54:59-07	2613880
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-18 00:55:35-07	2613881
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 00:55:29-07	2613882
/	203.0.113.125	GET	200 OK	2016-07-18 00:55:05-07	2613883
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 00:55:29-07	2613884
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 00:55:51-07	2613885
/	198.51.100.101	GET	200 OK	2016-07-18 00:55:12-07	2613886
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-18 00:55:31-07	2613887
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-18 00:55:38-07	2613888
/	198.51.100.122	GET	200 OK	2016-07-18 00:55:16-07	2613889
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-18 00:56:11-07	2613890
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-18 00:55:43-07	2613891
/	198.51.100.9	GET	200 OK	2016-07-18 00:55:19-07	2613892
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 00:56:09-07	2613893
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 00:56:18-07	2613894
/	203.0.113.5	GET	200 OK	2016-07-18 00:55:25-07	2613895
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-18 00:56:20-07	2613896
/	203.0.113.133	GET	200 OK	2016-07-18 00:55:33-07	2613897
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 00:55:54-07	2613898
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 00:56:25-07	2613899
/	198.51.100.233	GET	200 OK	2016-07-18 00:55:35-07	2613900
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-18 00:56:26-07	2613901
/	203.0.113.107	GET	200 OK	2016-07-18 00:55:38-07	2613902
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 00:56:11-07	2613903
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-18 00:56:23-07	2613904
/	203.0.113.146	GET	200 OK	2016-07-18 00:55:47-07	2613905
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 00:56:23-07	2613906
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 00:56:03-07	2613907
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 00:56:44-07	2613908
/	192.0.2.240	GET	200 OK	2016-07-18 00:55:57-07	2613909
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-18 00:56:36-07	2613910
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-18 00:56:34-07	2613911
/	192.0.2.101	GET	200 OK	2016-07-18 00:56:05-07	2613912
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 00:57:03-07	2613913
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 00:56:55-07	2613914
/	203.0.113.174	GET	200 OK	2016-07-18 00:56:12-07	2613915
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 00:56:44-07	2613916
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-18 00:56:43-07	2613917
/	198.51.100.65	GET	200 OK	2016-07-18 00:56:13-07	2613918
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-18 00:56:35-07	2613919
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-18 00:57:11-07	2613920
/	203.0.113.217	GET	200 OK	2016-07-18 00:56:14-07	2613921
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-18 00:56:32-07	2613922
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 00:56:45-07	2613923
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-18 00:57:10-07	2613924
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 00:56:59-07	2613925
/	192.0.2.49	GET	200 OK	2016-07-18 00:56:20-07	2613926
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-18 00:57:12-07	2613927
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 00:57:01-07	2613928
/	203.0.113.172	GET	200 OK	2016-07-18 00:56:21-07	2613929
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-18 00:57:11-07	2613930
/	192.0.2.170	GET	200 OK	2016-07-18 00:56:25-07	2613931
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-18 00:56:48-07	2613932
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-18 00:56:44-07	2613933
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-18 00:57:25-07	2613934
/	203.0.113.147	GET	200 OK	2016-07-18 00:56:33-07	2613935
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-18 00:57:00-07	2613936
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-18 00:56:55-07	2613937
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-18 00:57:33-07	2613938
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 00:56:52-07	2613939
/	198.51.100.88	GET	200 OK	2016-07-18 00:56:35-07	2613940
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-18 00:56:54-07	2613941
/	198.51.100.183	GET	200 OK	2016-07-18 00:56:43-07	2613942
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-18 00:57:36-07	2613943
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 00:57:02-07	2613944
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-18 00:57:18-07	2613945
/	203.0.113.171	GET	200 OK	2016-07-18 00:56:49-07	2613946
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-18 00:57:47-07	2613947
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-18 00:57:20-07	2613948
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-18 00:57:35-07	2613949
/	203.0.113.36	GET	200 OK	2016-07-18 00:56:50-07	2613950
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-18 00:57:35-07	2613951
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 00:57:34-07	2613952
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-18 00:57:46-07	2613953
/	192.0.2.18	GET	200 OK	2016-07-18 00:56:54-07	2613954
/article/goats-eat-googlesc	192.0.2.18	GET	404 NOT FOUND	2016-07-18 00:57:36-07	2613955
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-18 00:57:16-07	2613956
/	198.51.100.106	GET	200 OK	2016-07-18 00:56:56-07	2613957
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-18 00:57:41-07	2613958
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-18 00:57:31-07	2613959
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-18 00:57:12-07	2613960
/	192.0.2.217	GET	200 OK	2016-07-18 00:56:59-07	2613961
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-18 00:57:56-07	2613962
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 00:57:34-07	2613963
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-18 00:57:34-07	2613964
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-18 00:57:26-07	2613965
/	203.0.113.222	GET	200 OK	2016-07-18 00:57:07-07	2613966
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 00:57:34-07	2613967
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-18 00:58:00-07	2613968
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-18 00:57:35-07	2613969
/	198.51.100.240	GET	200 OK	2016-07-18 00:57:09-07	2613970
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 00:57:25-07	2613971
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 00:57:56-07	2613972
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-18 00:57:29-07	2613973
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-18 00:57:37-07	2613974
/	203.0.113.214	GET	200 OK	2016-07-18 00:57:18-07	2613975
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-18 00:57:47-07	2613976
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 00:57:41-07	2613977
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-18 00:57:57-07	2613978
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 00:57:35-07	2613979
/	203.0.113.132	GET	200 OK	2016-07-18 00:57:26-07	2613980
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-18 00:57:52-07	2613981
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-18 00:58:09-07	2613982
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-18 00:57:52-07	2613983
/	203.0.113.143	GET	200 OK	2016-07-18 00:57:33-07	2613984
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-18 00:58:15-07	2613985
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 00:57:48-07	2613986
/	198.51.100.116	GET	200 OK	2016-07-18 00:57:39-07	2613987
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-18 00:58:05-07	2613988
/	203.0.113.78	GET	200 OK	2016-07-18 00:57:48-07	2613989
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-18 00:58:17-07	2613990
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-18 00:58:33-07	2613991
/article/bears-love-berriesf	203.0.113.78	GET	404 NOT FOUND	2016-07-18 00:58:35-07	2613992
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-18 00:58:14-07	2613993
/	198.51.100.249	GET	200 OK	2016-07-18 00:57:54-07	2613994
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-18 00:58:35-07	2613995
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-18 00:58:53-07	2613996
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-18 00:58:24-07	2613997
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 00:58:28-07	2613998
/	198.51.100.229	GET	200 OK	2016-07-18 00:57:59-07	2613999
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-18 00:58:35-07	2614000
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-18 00:58:25-07	2614001
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-18 00:58:51-07	2614002
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-18 00:58:52-07	2614003
/	192.0.2.2	GET	200 OK	2016-07-18 00:58:05-07	2614004
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-18 00:58:31-07	2614005
/	198.51.100.119	GET	200 OK	2016-07-18 00:58:06-07	2614006
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-18 00:58:39-07	2614007
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-18 00:59:05-07	2614008
/	192.0.2.209	GET	200 OK	2016-07-18 00:58:10-07	2614009
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-18 00:58:39-07	2614010
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-18 00:59:09-07	2614011
/	192.0.2.248	GET	200 OK	2016-07-18 00:58:20-07	2614012
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-18 00:58:49-07	2614013
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 00:58:38-07	2614014
/	198.51.100.125	GET	200 OK	2016-07-18 00:58:21-07	2614015
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-18 00:59:18-07	2614016
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-18 00:59:04-07	2614017
/	203.0.113.57	GET	200 OK	2016-07-18 00:58:23-07	2614018
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 00:59:03-07	2614019
/article/media-obsessed-with-bearsa	203.0.113.57	GET	404 NOT FOUND	2016-07-18 00:58:49-07	2614020
/	192.0.2.233	GET	200 OK	2016-07-18 00:58:27-07	2614021
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-18 00:59:20-07	2614022
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-18 00:59:06-07	2614023
/	192.0.2.251	GET	200 OK	2016-07-18 00:58:29-07	2614024
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-18 00:59:01-07	2614025
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 00:59:10-07	2614026
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-18 00:59:18-07	2614027
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 00:58:55-07	2614028
/	203.0.113.17	GET	200 OK	2016-07-18 00:58:37-07	2614029
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 00:59:21-07	2614030
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 00:59:05-07	2614031
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 00:58:59-07	2614032
/	203.0.113.213	GET	200 OK	2016-07-18 00:58:45-07	2614033
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-18 00:59:24-07	2614034
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-18 00:59:13-07	2614035
/	198.51.100.213	GET	200 OK	2016-07-18 00:58:51-07	2614036
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-18 00:59:33-07	2614037
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-18 00:59:22-07	2614038
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-18 00:59:17-07	2614039
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-18 00:59:29-07	2614040
/	203.0.113.128	GET	200 OK	2016-07-18 00:58:52-07	2614041
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-18 00:59:08-07	2614042
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-18 00:59:47-07	2614043
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 00:59:21-07	2614044
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-18 00:59:44-07	2614046
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-18 00:59:26-07	2614047
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 00:59:43-07	2614048
/	198.51.100.58	GET	200 OK	2016-07-18 00:59:07-07	2614049
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 01:00:07-07	2614050
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-18 00:59:40-07	2614051
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 01:00:00-07	2614052
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-18 00:59:24-07	2614053
/	203.0.113.99	GET	200 OK	2016-07-18 00:59:12-07	2614054
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-18 01:00:10-07	2614055
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 01:00:12-07	2614056
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 00:59:49-07	2614057
/	192.0.2.211	GET	200 OK	2016-07-18 00:59:17-07	2614058
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-18 01:00:01-07	2614059
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 01:00:15-07	2614060
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 00:59:43-07	2614061
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 00:59:39-07	2614062
/	203.0.113.199	GET	200 OK	2016-07-18 00:59:19-07	2614063
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-18 01:00:17-07	2614064
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-18 01:00:05-07	2614065
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 01:00:04-07	2614066
/	203.0.113.108	GET	200 OK	2016-07-18 00:59:24-07	2614067
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-18 00:59:52-07	2614068
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-18 01:00:07-07	2614069
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-18 01:00:04-07	2614070
/	203.0.113.93	GET	200 OK	2016-07-18 00:59:28-07	2614071
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 00:59:51-07	2614072
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-18 01:00:13-07	2614073
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 01:00:21-07	2614074
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-18 01:00:25-07	2614075
/	203.0.113.137	GET	200 OK	2016-07-18 00:59:33-07	2614076
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 01:00:20-07	2614077
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-18 01:00:03-07	2614078
/	203.0.113.67	GET	200 OK	2016-07-18 00:59:35-07	2614079
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 01:00:33-07	2614080
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-18 01:00:10-07	2614081
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 00:59:54-07	2614082
/	192.0.2.67	GET	200 OK	2016-07-18 00:59:42-07	2614083
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-18 01:00:34-07	2614084
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-18 01:00:12-07	2614085
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-18 01:00:32-07	2614086
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-18 00:59:58-07	2614087
/	192.0.2.69	GET	200 OK	2016-07-18 00:59:46-07	2614088
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-18 01:00:37-07	2614089
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-18 01:00:41-07	2614090
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 01:00:17-07	2614091
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 01:00:18-07	2614092
/	198.51.100.77	GET	200 OK	2016-07-18 00:59:48-07	2614093
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 01:00:15-07	2614094
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-18 01:00:36-07	2614095
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 01:00:08-07	2614096
/	203.0.113.177	GET	200 OK	2016-07-18 00:59:56-07	2614097
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 01:00:20-07	2614098
/	198.51.100.13	GET	200 OK	2016-07-18 01:00:03-07	2614099
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-18 01:00:37-07	2614100
/	203.0.113.181	GET	200 OK	2016-07-18 01:00:10-07	2614101
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-18 01:00:41-07	2614102
/	198.51.100.44	GET	200 OK	2016-07-18 01:00:14-07	2614103
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 01:00:30-07	2614104
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 01:00:52-07	2614105
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-18 01:00:43-07	2614106
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-18 01:00:54-07	2614107
/	198.51.100.149	GET	200 OK	2016-07-18 01:00:20-07	2614108
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-18 01:00:50-07	2614109
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-18 01:00:58-07	2614110
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 01:01:12-07	2614111
/	203.0.113.160	GET	200 OK	2016-07-18 01:00:22-07	2614112
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-18 01:01:14-07	2614113
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 01:01:15-07	2614114
/	198.51.100.184	GET	200 OK	2016-07-18 01:00:29-07	2614115
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 01:01:08-07	2614116
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-18 01:01:14-07	2614117
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 01:01:13-07	2614118
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 01:00:55-07	2614119
/	203.0.113.232	GET	200 OK	2016-07-18 01:00:34-07	2614120
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-18 01:01:04-07	2614121
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-18 01:00:49-07	2614122
/	192.0.2.213	GET	200 OK	2016-07-18 01:00:42-07	2614123
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-18 01:01:21-07	2614124
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-18 01:01:05-07	2614125
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-18 01:01:07-07	2614126
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 01:01:40-07	2614127
/	203.0.113.243	GET	200 OK	2016-07-18 01:00:49-07	2614128
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-18 01:01:29-07	2614129
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-18 01:01:29-07	2614130
/	192.0.2.61	GET	200 OK	2016-07-18 01:00:55-07	2614131
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-18 01:01:35-07	2614132
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-18 01:01:36-07	2614133
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 01:01:48-07	2614134
/	198.51.100.76	GET	200 OK	2016-07-18 01:01:05-07	2614135
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-18 01:01:51-07	2614136
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-18 01:01:26-07	2614137
/	192.0.2.205	GET	200 OK	2016-07-18 01:01:10-07	2614138
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-18 01:02:00-07	2614139
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 01:02:07-07	2614141
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-18 01:01:46-07	2614142
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-18 01:02:04-07	2614143
/	198.51.100.214	GET	200 OK	2016-07-18 01:01:20-07	2614144
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-18 01:01:55-07	2614145
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-18 01:01:41-07	2614146
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-18 01:02:06-07	2614147
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-18 01:01:39-07	2614148
/	192.0.2.139	GET	200 OK	2016-07-18 01:01:21-07	2614149
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 01:02:12-07	2614150
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 01:02:20-07	2614151
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-18 01:02:15-07	2614152
/	198.51.100.94	GET	200 OK	2016-07-18 01:01:25-07	2614153
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-18 01:02:05-07	2614154
/	192.0.2.78	GET	200 OK	2016-07-18 01:01:32-07	2614155
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-18 01:02:22-07	2614156
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-18 01:02:32-07	2614157
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-18 01:01:54-07	2614158
/	192.0.2.161	GET	200 OK	2016-07-18 01:01:42-07	2614159
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-18 01:02:03-07	2614160
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-18 01:02:11-07	2614161
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-18 01:02:24-07	2614162
/	198.51.100.191	GET	200 OK	2016-07-18 01:01:44-07	2614163
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-18 01:02:17-07	2614164
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-18 01:02:30-07	2614165
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-18 01:02:31-07	2614166
/	203.0.113.115	GET	200 OK	2016-07-18 01:01:46-07	2614167
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-18 01:02:13-07	2614168
/	192.0.2.118	GET	200 OK	2016-07-18 01:01:51-07	2614169
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 01:02:12-07	2614170
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-18 01:02:44-07	2614171
/	198.51.100.210	GET	200 OK	2016-07-18 01:01:54-07	2614172
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-18 01:02:15-07	2614173
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-18 01:02:18-07	2614174
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-18 01:02:36-07	2614175
/	198.51.100.182	GET	200 OK	2016-07-18 01:02:01-07	2614176
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-18 01:02:24-07	2614177
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-18 01:02:26-07	2614178
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-18 01:02:57-07	2614179
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-18 01:02:41-07	2614180
/	203.0.113.4	GET	200 OK	2016-07-18 01:02:03-07	2614181
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 01:02:59-07	2614182
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-18 01:02:24-07	2614183
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-18 01:02:27-07	2614184
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-18 01:02:36-07	2614185
/	203.0.113.253	GET	200 OK	2016-07-18 01:02:13-07	2614186
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-18 01:02:54-07	2614187
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-18 01:02:32-07	2614188
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-18 01:02:49-07	2614189
/	192.0.2.87	GET	200 OK	2016-07-18 01:02:20-07	2614190
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-18 01:03:17-07	2614191
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-18 01:02:37-07	2614192
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-18 01:03:19-07	2614193
/	203.0.113.23	GET	200 OK	2016-07-18 01:02:26-07	2614194
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-18 01:03:25-07	2614195
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-18 01:03:26-07	2614196
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-18 01:02:56-07	2614197
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-18 01:03:09-07	2614198
/	203.0.113.59	GET	200 OK	2016-07-18 01:02:34-07	2614199
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 01:03:24-07	2614200
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-18 01:03:22-07	2614201
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 01:03:29-07	2614202
/	203.0.113.190	GET	200 OK	2016-07-18 01:02:41-07	2614203
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-18 01:02:57-07	2614204
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 01:03:13-07	2614205
/	198.51.100.34	GET	200 OK	2016-07-18 01:02:51-07	2614206
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-18 01:03:42-07	2614207
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-18 01:03:16-07	2614208
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-18 01:03:26-07	2614209
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-18 01:03:12-07	2614210
/	198.51.100.149	GET	200 OK	2016-07-18 01:03:01-07	2614211
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-18 01:03:36-07	2614212
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-18 01:03:39-07	2614213
/	198.51.100.243	GET	200 OK	2016-07-18 01:03:05-07	2614214
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-18 01:04:02-07	2614215
/	192.0.2.172	GET	200 OK	2016-07-18 01:03:07-07	2614216
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-18 01:03:52-07	2614217
/	198.51.100.221	GET	200 OK	2016-07-18 01:03:10-07	2614218
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 01:03:52-07	2614219
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 01:04:07-07	2614220
/	192.0.2.20	GET	200 OK	2016-07-18 01:03:18-07	2614221
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 01:04:15-07	2614222
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 01:03:43-07	2614223
/	198.51.100.97	GET	200 OK	2016-07-18 01:03:23-07	2614224
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-18 01:03:48-07	2614225
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 01:03:48-07	2614226
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-18 01:03:50-07	2614227
/	192.0.2.40	GET	200 OK	2016-07-18 01:03:27-07	2614228
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-18 01:04:08-07	2614229
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 01:03:46-07	2614230
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-18 01:04:19-07	2614231
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-18 01:04:17-07	2614232
/	198.51.100.21	GET	200 OK	2016-07-18 01:03:31-07	2614233
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-18 01:04:17-07	2614234
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-18 01:03:49-07	2614235
/	192.0.2.145	GET	200 OK	2016-07-18 01:03:33-07	2614236
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 01:04:14-07	2614237
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 01:04:32-07	2614238
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-18 01:04:32-07	2614239
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 01:03:54-07	2614240
/	203.0.113.24	GET	200 OK	2016-07-18 01:03:39-07	2614241
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 01:04:09-07	2614242
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 01:04:23-07	2614243
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 01:03:56-07	2614244
/	192.0.2.238	GET	200 OK	2016-07-18 01:03:42-07	2614245
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-18 01:04:24-07	2614246
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 01:04:38-07	2614247
/	192.0.2.187	GET	200 OK	2016-07-18 01:03:49-07	2614248
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 01:04:45-07	2614249
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-18 01:04:06-07	2614250
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-18 01:04:36-07	2614251
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 01:04:41-07	2614252
/	198.51.100.185	GET	200 OK	2016-07-18 01:03:55-07	2614253
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 01:04:52-07	2614254
/	192.0.2.210	GET	200 OK	2016-07-18 01:04:03-07	2614255
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-18 01:04:25-07	2614256
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 01:04:48-07	2614257
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-18 01:04:20-07	2614258
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-18 01:04:23-07	2614259
/	198.51.100.54	GET	200 OK	2016-07-18 01:04:10-07	2614260
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 01:04:47-07	2614261
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-18 01:04:54-07	2614262
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-18 01:04:45-07	2614263
/	203.0.113.85	GET	200 OK	2016-07-18 01:04:15-07	2614264
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-18 01:05:08-07	2614265
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-18 01:05:09-07	2614266
/	203.0.113.112	GET	200 OK	2016-07-18 01:04:17-07	2614267
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-18 01:05:11-07	2614268
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 01:04:40-07	2614269
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-18 01:05:11-07	2614270
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-18 01:04:39-07	2614271
/	192.0.2.88	GET	200 OK	2016-07-18 01:04:24-07	2614272
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-18 01:05:24-07	2614273
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-18 01:04:40-07	2614274
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-18 01:05:16-07	2614275
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-18 01:05:05-07	2614276
/	192.0.2.170	GET	200 OK	2016-07-18 01:04:27-07	2614277
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-18 01:05:27-07	2614278
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-18 01:04:45-07	2614279
/	198.51.100.38	GET	200 OK	2016-07-18 01:04:37-07	2614280
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 01:05:29-07	2614281
/	203.0.113.219	GET	200 OK	2016-07-18 01:04:39-07	2614282
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 01:05:25-07	2614283
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 01:05:27-07	2614284
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 01:05:28-07	2614285
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-18 01:04:55-07	2614286
/	198.51.100.137	GET	200 OK	2016-07-18 01:04:43-07	2614287
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-18 01:05:21-07	2614288
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-18 01:05:36-07	2614289
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 01:05:42-07	2614290
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-18 01:05:05-07	2614291
/	198.51.100.31	GET	200 OK	2016-07-18 01:04:51-07	2614292
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-18 01:05:21-07	2614293
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-18 01:05:46-07	2614294
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-18 01:05:29-07	2614295
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-18 01:05:32-07	2614296
/	198.51.100.185	GET	200 OK	2016-07-18 01:04:53-07	2614297
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 01:05:50-07	2614298
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 01:05:49-07	2614299
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-18 01:05:12-07	2614300
/	203.0.113.178	GET	200 OK	2016-07-18 01:04:59-07	2614301
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-18 01:05:28-07	2614302
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-18 01:05:49-07	2614303
/	192.0.2.242	GET	200 OK	2016-07-18 01:05:07-07	2614304
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-18 01:05:56-07	2614305
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-18 01:05:58-07	2614306
/	203.0.113.111	GET	200 OK	2016-07-18 01:05:08-07	2614307
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-18 01:05:27-07	2614308
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 01:05:28-07	2614309
/	198.51.100.18	GET	200 OK	2016-07-18 01:05:15-07	2614310
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-18 01:06:03-07	2614311
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-18 01:05:30-07	2614312
/	192.0.2.111	GET	200 OK	2016-07-18 01:05:16-07	2614313
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-18 01:06:03-07	2614314
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-18 01:05:50-07	2614315
/	192.0.2.72	GET	200 OK	2016-07-18 01:05:22-07	2614316
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-18 01:06:07-07	2614317
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 01:05:57-07	2614318
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-18 01:06:08-07	2614319
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 01:06:00-07	2614320
/	198.51.100.228	GET	200 OK	2016-07-18 01:05:29-07	2614321
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 01:06:11-07	2614322
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-18 01:06:15-07	2614323
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-18 01:05:59-07	2614324
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 01:06:22-07	2614325
/	203.0.113.160	GET	200 OK	2016-07-18 01:05:31-07	2614326
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 01:06:31-07	2614327
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 01:06:28-07	2614328
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 01:06:04-07	2614329
/	192.0.2.136	GET	200 OK	2016-07-18 01:05:34-07	2614330
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-18 01:06:25-07	2614331
/	198.51.100.56	GET	200 OK	2016-07-18 01:05:42-07	2614332
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-18 01:06:31-07	2614333
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-18 01:06:36-07	2614334
/	203.0.113.233	GET	200 OK	2016-07-18 01:05:49-07	2614335
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-18 01:06:44-07	2614336
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-18 01:06:12-07	2614337
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-18 01:06:31-07	2614338
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-18 01:06:04-07	2614339
/	192.0.2.186	GET	200 OK	2016-07-18 01:05:59-07	2614340
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 01:06:56-07	2614341
/	203.0.113.67	GET	200 OK	2016-07-18 01:06:00-07	2614342
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-18 01:06:47-07	2614343
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 01:06:48-07	2614344
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 01:06:47-07	2614345
/	198.51.100.84	GET	200 OK	2016-07-18 01:06:09-07	2614346
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-18 01:06:47-07	2614347
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 01:06:47-07	2614348
/	192.0.2.104	GET	200 OK	2016-07-18 01:06:18-07	2614349
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 01:06:45-07	2614350
/	192.0.2.151	GET	200 OK	2016-07-18 01:06:24-07	2614351
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 01:06:51-07	2614352
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 01:07:01-07	2614353
/	192.0.2.139	GET	200 OK	2016-07-18 01:06:26-07	2614354
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 01:07:14-07	2614355
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-18 01:06:48-07	2614356
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 01:07:26-07	2614357
/	203.0.113.45	GET	200 OK	2016-07-18 01:06:32-07	2614358
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-18 01:07:15-07	2614359
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-18 01:07:13-07	2614360
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-18 01:07:14-07	2614361
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-18 01:07:08-07	2614362
/	198.51.100.173	GET	200 OK	2016-07-18 01:06:39-07	2614363
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-18 01:07:07-07	2614364
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 01:06:55-07	2614365
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-18 01:07:01-07	2614366
/	192.0.2.240	GET	200 OK	2016-07-18 01:06:41-07	2614367
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-18 01:07:33-07	2614368
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-18 01:07:12-07	2614369
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 01:07:17-07	2614370
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-18 01:07:39-07	2614371
/	198.51.100.112	GET	200 OK	2016-07-18 01:06:49-07	2614372
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 01:07:41-07	2614373
/	198.51.100.21	GET	200 OK	2016-07-18 01:06:58-07	2614374
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-18 01:07:20-07	2614375
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-18 01:07:17-07	2614376
/	198.51.100.204	GET	200 OK	2016-07-18 01:07:01-07	2614377
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-18 01:07:38-07	2614378
/	198.51.100.227	GET	200 OK	2016-07-18 01:07:07-07	2614379
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-18 01:07:31-07	2614380
/	192.0.2.206	GET	200 OK	2016-07-18 01:07:11-07	2614381
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-18 01:07:46-07	2614382
/	203.0.113.76	GET	200 OK	2016-07-18 01:07:14-07	2614383
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 01:08:09-07	2614384
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-18 01:08:05-07	2614385
/	203.0.113.183	GET	200 OK	2016-07-18 01:07:17-07	2614386
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-18 01:07:33-07	2614387
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 01:07:59-07	2614388
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 01:08:10-07	2614389
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-18 01:08:05-07	2614390
/	192.0.2.1	GET	200 OK	2016-07-18 01:07:23-07	2614391
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-18 01:08:10-07	2614392
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 01:07:56-07	2614393
/	198.51.100.10	GET	200 OK	2016-07-18 01:07:24-07	2614394
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-18 01:08:07-07	2614395
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-18 01:07:59-07	2614396
/	203.0.113.9	GET	200 OK	2016-07-18 01:07:33-07	2614397
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 01:08:29-07	2614398
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 01:08:06-07	2614399
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-18 01:08:29-07	2614400
/	198.51.100.43	GET	200 OK	2016-07-18 01:07:40-07	2614401
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 01:08:13-07	2614402
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-18 01:08:29-07	2614403
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-18 01:08:17-07	2614404
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 01:08:38-07	2614405
/	192.0.2.179	GET	200 OK	2016-07-18 01:07:47-07	2614406
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-18 01:08:04-07	2614407
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-18 01:08:08-07	2614408
/	203.0.113.48	GET	200 OK	2016-07-18 01:07:50-07	2614409
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-18 01:08:18-07	2614410
/	192.0.2.213	GET	200 OK	2016-07-18 01:07:54-07	2614411
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-18 01:08:46-07	2614412
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-18 01:08:24-07	2614413
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 01:08:12-07	2614414
/article/candidate-is-jerkg	192.0.2.213	GET	404 NOT FOUND	2016-07-18 01:08:24-07	2614415
/	198.51.100.137	GET	200 OK	2016-07-18 01:08:01-07	2614416
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 01:08:47-07	2614417
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 01:08:26-07	2614418
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 01:08:47-07	2614419
/	203.0.113.27	GET	200 OK	2016-07-18 01:08:11-07	2614420
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-18 01:09:09-07	2614421
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-18 01:08:28-07	2614422
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-18 01:08:58-07	2614423
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-18 01:09:03-07	2614425
/	192.0.2.86	GET	200 OK	2016-07-18 01:08:25-07	2614426
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-18 01:09:15-07	2614427
/	192.0.2.176	GET	200 OK	2016-07-18 01:08:28-07	2614428
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 01:09:04-07	2614429
/	203.0.113.53	GET	200 OK	2016-07-18 01:08:29-07	2614430
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 01:09:28-07	2614431
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 01:09:29-07	2614432
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-18 01:09:29-07	2614433
/	192.0.2.43	GET	200 OK	2016-07-18 01:08:38-07	2614434
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-18 01:09:09-07	2614435
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-18 01:09:11-07	2614436
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-18 01:08:56-07	2614437
/	192.0.2.123	GET	200 OK	2016-07-18 01:08:48-07	2614438
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 01:09:17-07	2614439
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-18 01:09:30-07	2614440
/	198.51.100.229	GET	200 OK	2016-07-18 01:08:58-07	2614441
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-18 01:09:42-07	2614442
/	192.0.2.178	GET	200 OK	2016-07-18 01:09:06-07	2614443
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-18 01:09:43-07	2614444
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 01:10:05-07	2614445
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-18 01:09:59-07	2614446
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-18 01:09:31-07	2614447
/	198.51.100.44	GET	200 OK	2016-07-18 01:09:07-07	2614448
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-18 01:10:07-07	2614449
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 01:09:35-07	2614450
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 01:09:46-07	2614451
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-18 01:09:58-07	2614452
/	198.51.100.154	GET	200 OK	2016-07-18 01:09:09-07	2614453
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-18 01:09:31-07	2614454
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-18 01:09:59-07	2614455
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-18 01:09:34-07	2614456
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-18 01:09:43-07	2614457
/	198.51.100.246	GET	200 OK	2016-07-18 01:09:10-07	2614458
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-18 01:09:26-07	2614459
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-18 01:09:38-07	2614460
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-18 01:09:36-07	2614461
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-18 01:09:32-07	2614462
/	198.51.100.72	GET	200 OK	2016-07-18 01:09:12-07	2614463
/article/bad-things-gonek	198.51.100.72	GET	404 NOT FOUND	2016-07-18 01:10:07-07	2614464
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-18 01:09:36-07	2614465
/	203.0.113.250	GET	200 OK	2016-07-18 01:09:21-07	2614466
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-18 01:09:54-07	2614467
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-18 01:09:47-07	2614468
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 01:09:41-07	2614469
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 01:09:49-07	2614470
/	203.0.113.108	GET	200 OK	2016-07-18 01:09:29-07	2614471
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-18 01:10:03-07	2614472
/	203.0.113.29	GET	200 OK	2016-07-18 01:09:38-07	2614473
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 01:10:06-07	2614474
/	198.51.100.35	GET	200 OK	2016-07-18 01:09:46-07	2614475
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-18 01:10:16-07	2614476
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 01:10:14-07	2614477
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 01:10:01-07	2614478
/	203.0.113.201	GET	200 OK	2016-07-18 01:09:50-07	2614479
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-18 01:10:50-07	2614480
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 01:10:45-07	2614481
/	192.0.2.90	GET	200 OK	2016-07-18 01:09:56-07	2614482
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-18 01:10:34-07	2614483
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-18 01:10:14-07	2614484
/	203.0.113.86	GET	200 OK	2016-07-18 01:10:06-07	2614485
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-18 01:11:02-07	2614486
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-18 01:10:41-07	2614487
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-18 01:10:34-07	2614488
/	198.51.100.115	GET	200 OK	2016-07-18 01:10:12-07	2614489
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-18 01:10:41-07	2614490
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-18 01:10:41-07	2614491
/	198.51.100.78	GET	200 OK	2016-07-18 01:10:19-07	2614492
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-18 01:10:37-07	2614493
/	203.0.113.85	GET	200 OK	2016-07-18 01:10:23-07	2614494
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-18 01:11:07-07	2614495
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-18 01:11:18-07	2614496
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-18 01:10:56-07	2614497
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 01:11:14-07	2614498
/	203.0.113.198	GET	200 OK	2016-07-18 01:10:27-07	2614499
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-18 01:11:17-07	2614500
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-18 01:11:23-07	2614501
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 01:11:20-07	2614502
/	192.0.2.154	GET	200 OK	2016-07-18 01:10:28-07	2614503
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-18 01:11:07-07	2614504
/	203.0.113.72	GET	200 OK	2016-07-18 01:10:34-07	2614505
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-18 01:11:06-07	2614506
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-18 01:10:59-07	2614507
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-18 01:11:08-07	2614508
/	198.51.100.34	GET	200 OK	2016-07-18 01:10:42-07	2614509
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-18 01:11:14-07	2614510
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 01:11:21-07	2614511
/	198.51.100.241	GET	200 OK	2016-07-18 01:10:43-07	2614512
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-18 01:11:01-07	2614513
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-18 01:10:58-07	2614514
/	203.0.113.112	GET	200 OK	2016-07-18 01:10:47-07	2614515
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-18 01:11:08-07	2614516
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-18 01:11:03-07	2614517
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 01:11:23-07	2614518
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 01:11:18-07	2614519
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 01:11:17-07	2614521
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-18 01:11:44-07	2614522
/	198.51.100.174	GET	200 OK	2016-07-18 01:10:56-07	2614523
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-18 01:11:44-07	2614524
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-18 01:11:14-07	2614525
/	192.0.2.213	GET	200 OK	2016-07-18 01:11:01-07	2614526
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-18 01:11:18-07	2614527
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-18 01:11:25-07	2614528
/	198.51.100.22	GET	200 OK	2016-07-18 01:11:05-07	2614529
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 01:11:31-07	2614530
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 01:11:42-07	2614531
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-18 01:11:41-07	2614532
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-18 01:11:36-07	2614533
/	203.0.113.209	GET	200 OK	2016-07-18 01:11:11-07	2614534
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-18 01:11:47-07	2614535
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-18 01:11:45-07	2614536
/	192.0.2.214	GET	200 OK	2016-07-18 01:11:18-07	2614537
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-18 01:12:08-07	2614538
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 01:12:09-07	2614539
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-18 01:12:09-07	2614540
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 01:12:01-07	2614541
/	203.0.113.134	GET	200 OK	2016-07-18 01:11:19-07	2614542
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-18 01:12:17-07	2614543
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 01:11:37-07	2614544
/article/goats-eat-googlesi	203.0.113.134	GET	404 NOT FOUND	2016-07-18 01:11:44-07	2614545
/	198.51.100.126	GET	200 OK	2016-07-18 01:11:22-07	2614546
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 01:11:51-07	2614547
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-18 01:11:58-07	2614548
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-18 01:11:45-07	2614549
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-18 01:12:11-07	2614550
/	203.0.113.23	GET	200 OK	2016-07-18 01:11:26-07	2614551
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-18 01:12:23-07	2614552
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 01:11:51-07	2614553
/	203.0.113.125	GET	200 OK	2016-07-18 01:11:36-07	2614554
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 01:12:05-07	2614555
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-18 01:12:30-07	2614556
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 01:12:33-07	2614557
/	198.51.100.156	GET	200 OK	2016-07-18 01:11:44-07	2614558
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-18 01:12:23-07	2614559
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 01:12:29-07	2614560
/	192.0.2.207	GET	200 OK	2016-07-18 01:11:51-07	2614561
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 01:12:09-07	2614562
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 01:12:44-07	2614563
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 01:12:50-07	2614564
/	198.51.100.119	GET	200 OK	2016-07-18 01:11:55-07	2614565
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-18 01:12:15-07	2614566
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-18 01:12:53-07	2614567
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-18 01:12:54-07	2614568
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-18 01:12:31-07	2614569
/	198.51.100.124	GET	200 OK	2016-07-18 01:11:59-07	2614570
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 01:12:25-07	2614571
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 01:12:37-07	2614572
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 01:12:28-07	2614573
/	198.51.100.75	GET	200 OK	2016-07-18 01:12:09-07	2614574
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-18 01:12:45-07	2614575
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-18 01:12:35-07	2614576
/	198.51.100.36	GET	200 OK	2016-07-18 01:12:18-07	2614577
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 01:13:09-07	2614578
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 01:12:42-07	2614579
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 01:12:45-07	2614580
/	192.0.2.1	GET	200 OK	2016-07-18 01:12:19-07	2614581
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-18 01:13:17-07	2614582
/	192.0.2.251	GET	200 OK	2016-07-18 01:12:26-07	2614583
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-18 01:12:42-07	2614584
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 01:13:01-07	2614585
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-18 01:13:20-07	2614586
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 01:13:05-07	2614587
/	198.51.100.241	GET	200 OK	2016-07-18 01:12:28-07	2614588
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-18 01:13:04-07	2614589
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-18 01:13:09-07	2614590
/	203.0.113.14	GET	200 OK	2016-07-18 01:12:29-07	2614591
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 01:12:55-07	2614592
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-18 01:13:01-07	2614593
/	203.0.113.210	GET	200 OK	2016-07-18 01:12:35-07	2614594
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 01:13:21-07	2614595
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-18 01:13:25-07	2614596
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-18 01:12:58-07	2614597
/	203.0.113.129	GET	200 OK	2016-07-18 01:12:37-07	2614598
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-18 01:12:54-07	2614599
/	192.0.2.61	GET	200 OK	2016-07-18 01:12:38-07	2614600
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 01:13:27-07	2614601
/	198.51.100.212	GET	200 OK	2016-07-18 01:12:46-07	2614602
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-18 01:13:28-07	2614603
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 01:13:46-07	2614604
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-18 01:13:28-07	2614605
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 01:13:22-07	2614606
/	192.0.2.178	GET	200 OK	2016-07-18 01:12:47-07	2614607
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-18 01:13:41-07	2614608
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-18 01:13:22-07	2614609
/	192.0.2.5	GET	200 OK	2016-07-18 01:12:52-07	2614610
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 01:13:52-07	2614611
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 01:13:48-07	2614612
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-18 01:13:38-07	2614613
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-18 01:13:15-07	2614614
/	198.51.100.190	GET	200 OK	2016-07-18 01:12:59-07	2614615
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 01:13:22-07	2614616
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 01:13:35-07	2614617
/	203.0.113.204	GET	200 OK	2016-07-18 01:13:01-07	2614618
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 01:13:37-07	2614619
/	198.51.100.226	GET	200 OK	2016-07-18 01:13:09-07	2614620
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 01:13:27-07	2614621
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-18 01:13:31-07	2614622
/	203.0.113.110	GET	200 OK	2016-07-18 01:13:19-07	2614623
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-18 01:14:04-07	2614624
/	198.51.100.33	GET	200 OK	2016-07-18 01:13:27-07	2614625
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 01:13:50-07	2614626
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-18 01:13:55-07	2614627
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 01:13:47-07	2614628
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 01:13:52-07	2614629
/	192.0.2.125	GET	200 OK	2016-07-18 01:13:28-07	2614630
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-18 01:13:48-07	2614631
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-18 01:14:27-07	2614632
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 01:13:58-07	2614633
/	192.0.2.72	GET	200 OK	2016-07-18 01:13:36-07	2614634
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-18 01:14:04-07	2614635
/	192.0.2.95	GET	200 OK	2016-07-18 01:13:45-07	2614636
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-18 01:14:30-07	2614637
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-18 01:14:04-07	2614638
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-18 01:14:15-07	2614639
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-18 01:14:41-07	2614640
/	192.0.2.207	GET	200 OK	2016-07-18 01:13:47-07	2614641
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 01:14:42-07	2614642
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 01:14:42-07	2614643
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 01:14:13-07	2614644
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-18 01:14:07-07	2614645
/	192.0.2.33	GET	200 OK	2016-07-18 01:13:50-07	2614646
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 01:14:10-07	2614647
/	198.51.100.180	GET	200 OK	2016-07-18 01:13:52-07	2614648
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 01:14:36-07	2614649
/	203.0.113.8	GET	200 OK	2016-07-18 01:13:53-07	2614650
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 01:14:18-07	2614651
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-18 01:14:28-07	2614652
/	198.51.100.129	GET	200 OK	2016-07-18 01:13:58-07	2614653
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 01:14:42-07	2614654
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-18 01:14:41-07	2614655
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-18 01:14:20-07	2614656
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-18 01:14:21-07	2614657
/	192.0.2.106	GET	200 OK	2016-07-18 01:14:03-07	2614658
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-18 01:14:43-07	2614659
/	198.51.100.154	GET	200 OK	2016-07-18 01:14:13-07	2614660
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-18 01:14:36-07	2614661
/	192.0.2.192	GET	200 OK	2016-07-18 01:14:23-07	2614662
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 01:15:06-07	2614663
/	192.0.2.120	GET	200 OK	2016-07-18 01:14:26-07	2614664
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-18 01:14:55-07	2614665
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-18 01:14:50-07	2614666
/	198.51.100.3	GET	200 OK	2016-07-18 01:14:29-07	2614667
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-18 01:15:02-07	2614668
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-18 01:14:47-07	2614669
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-18 01:14:46-07	2614670
/	192.0.2.182	GET	200 OK	2016-07-18 01:14:31-07	2614671
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-18 01:15:19-07	2614672
/	198.51.100.141	GET	200 OK	2016-07-18 01:14:40-07	2614673
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-18 01:15:25-07	2614674
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 01:15:27-07	2614675
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-18 01:14:57-07	2614676
/	198.51.100.165	GET	200 OK	2016-07-18 01:14:45-07	2614677
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-18 01:15:13-07	2614678
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 01:15:11-07	2614679
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 01:15:10-07	2614680
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 01:15:33-07	2614681
/	198.51.100.205	GET	200 OK	2016-07-18 01:14:49-07	2614682
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-18 01:15:49-07	2614683
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-18 01:15:08-07	2614684
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-18 01:15:19-07	2614685
/	198.51.100.43	GET	200 OK	2016-07-18 01:14:50-07	2614686
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 01:15:43-07	2614687
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 01:15:23-07	2614688
/	198.51.100.86	GET	200 OK	2016-07-18 01:14:52-07	2614689
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 01:15:21-07	2614690
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 01:15:08-07	2614691
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 01:15:25-07	2614692
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 01:15:30-07	2614693
/	203.0.113.115	GET	200 OK	2016-07-18 01:14:53-07	2614694
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-18 01:15:40-07	2614695
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-18 01:15:24-07	2614696
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-18 01:15:40-07	2614697
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-18 01:15:36-07	2614698
/	192.0.2.65	GET	200 OK	2016-07-18 01:14:55-07	2614699
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-18 01:15:45-07	2614700
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 01:15:48-07	2614701
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 01:15:12-07	2614702
/	192.0.2.153	GET	200 OK	2016-07-18 01:14:59-07	2614703
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 01:15:18-07	2614704
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 01:15:47-07	2614705
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-18 01:15:28-07	2614706
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 01:15:23-07	2614707
/	198.51.100.65	GET	200 OK	2016-07-18 01:15:07-07	2614708
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-18 01:15:24-07	2614709
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-18 01:15:34-07	2614710
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-18 01:15:49-07	2614711
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-18 01:15:26-07	2614712
/	198.51.100.74	GET	200 OK	2016-07-18 01:15:13-07	2614713
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-18 01:16:05-07	2614714
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 01:15:59-07	2614715
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 01:15:49-07	2614716
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 01:15:42-07	2614717
/	203.0.113.171	GET	200 OK	2016-07-18 01:15:21-07	2614718
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-18 01:15:54-07	2614719
/	203.0.113.108	GET	200 OK	2016-07-18 01:15:29-07	2614720
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-18 01:16:16-07	2614721
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-18 01:16:00-07	2614722
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-18 01:16:11-07	2614723
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-18 01:16:05-07	2614724
/	198.51.100.88	GET	200 OK	2016-07-18 01:15:37-07	2614725
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-18 01:16:34-07	2614726
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 01:15:52-07	2614727
/	192.0.2.253	GET	200 OK	2016-07-18 01:15:42-07	2614728
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 01:16:35-07	2614729
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-18 01:16:08-07	2614730
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-18 01:16:38-07	2614731
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 01:16:25-07	2614732
/	192.0.2.109	GET	200 OK	2016-07-18 01:15:51-07	2614733
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-18 01:16:31-07	2614734
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-18 01:16:42-07	2614735
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 01:16:36-07	2614736
/	203.0.113.170	GET	200 OK	2016-07-18 01:15:54-07	2614737
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-18 01:16:29-07	2614738
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 01:16:32-07	2614739
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-18 01:16:12-07	2614740
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-18 01:16:36-07	2614741
/	198.51.100.152	GET	200 OK	2016-07-18 01:16:03-07	2614742
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-18 01:16:33-07	2614743
/	198.51.100.208	GET	200 OK	2016-07-18 01:16:10-07	2614744
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 01:17:03-07	2614745
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-18 01:16:49-07	2614746
/	198.51.100.95	GET	200 OK	2016-07-18 01:16:16-07	2614747
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-18 01:17:07-07	2614748
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 01:17:05-07	2614749
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-18 01:17:05-07	2614750
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-18 01:17:10-07	2614751
/	192.0.2.63	GET	200 OK	2016-07-18 01:16:23-07	2614752
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-18 01:16:50-07	2614753
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-18 01:17:14-07	2614754
/	203.0.113.101	GET	200 OK	2016-07-18 01:16:26-07	2614755
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-18 01:17:23-07	2614756
/	203.0.113.177	GET	200 OK	2016-07-18 01:16:31-07	2614757
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 01:16:49-07	2614758
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-18 01:17:29-07	2614759
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 01:17:23-07	2614760
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 01:17:19-07	2614761
/	198.51.100.231	GET	200 OK	2016-07-18 01:16:32-07	2614762
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-18 01:17:15-07	2614763
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-18 01:17:03-07	2614764
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-18 01:17:29-07	2614765
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-18 01:17:10-07	2614766
/	203.0.113.21	GET	200 OK	2016-07-18 01:16:42-07	2614767
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-18 01:17:20-07	2614768
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-18 01:17:33-07	2614769
/	192.0.2.148	GET	200 OK	2016-07-18 01:16:50-07	2614770
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 01:17:50-07	2614771
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 01:17:19-07	2614772
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-18 01:17:11-07	2614773
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-18 01:17:06-07	2614774
/	192.0.2.215	GET	200 OK	2016-07-18 01:16:54-07	2614775
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 01:17:15-07	2614776
/	192.0.2.77	GET	200 OK	2016-07-18 01:17:02-07	2614777
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-18 01:17:25-07	2614778
/	198.51.100.88	GET	200 OK	2016-07-18 01:17:12-07	2614779
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-18 01:18:12-07	2614780
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-18 01:17:34-07	2614781
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 01:17:29-07	2614782
/	198.51.100.24	GET	200 OK	2016-07-18 01:17:19-07	2614783
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 01:17:56-07	2614784
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 01:17:34-07	2614785
/	203.0.113.102	GET	200 OK	2016-07-18 01:17:24-07	2614786
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 01:18:04-07	2614787
/	192.0.2.227	GET	200 OK	2016-07-18 01:17:31-07	2614788
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-18 01:17:49-07	2614789
/	198.51.100.252	GET	200 OK	2016-07-18 01:17:41-07	2614790
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 01:18:23-07	2614791
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 01:18:06-07	2614792
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-18 01:18:10-07	2614793
/	203.0.113.125	GET	200 OK	2016-07-18 01:17:50-07	2614794
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 01:18:35-07	2614795
/	198.51.100.211	GET	200 OK	2016-07-18 01:17:57-07	2614796
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-18 01:18:44-07	2614797
/	192.0.2.212	GET	200 OK	2016-07-18 01:18:06-07	2614798
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-18 01:19:06-07	2614799
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-18 01:18:44-07	2614800
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-18 01:19:02-07	2614801
/	198.51.100.124	GET	200 OK	2016-07-18 01:18:11-07	2614802
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 01:18:43-07	2614803
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-18 01:18:26-07	2614804
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 01:19:09-07	2614805
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-18 01:18:32-07	2614807
/	192.0.2.35	GET	200 OK	2016-07-18 01:18:20-07	2614808
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 01:18:58-07	2614809
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 01:18:53-07	2614810
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-18 01:19:01-07	2614811
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-18 01:19:01-07	2614812
/	192.0.2.37	GET	200 OK	2016-07-18 01:18:25-07	2614813
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-18 01:19:03-07	2614814
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 01:19:21-07	2614815
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-18 01:18:45-07	2614816
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 01:18:58-07	2614817
/	198.51.100.129	GET	200 OK	2016-07-18 01:18:34-07	2614818
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 01:18:58-07	2614819
/	203.0.113.166	GET	200 OK	2016-07-18 01:18:36-07	2614820
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-18 01:19:08-07	2614821
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-18 01:18:59-07	2614822
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 01:19:11-07	2614823
/	192.0.2.164	GET	200 OK	2016-07-18 01:18:37-07	2614824
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 01:19:29-07	2614825
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-18 01:19:27-07	2614826
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-18 01:19:36-07	2614827
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-18 01:19:03-07	2614828
/	198.51.100.126	GET	200 OK	2016-07-18 01:18:38-07	2614829
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-18 01:19:08-07	2614830
/	198.51.100.151	GET	200 OK	2016-07-18 01:18:47-07	2614831
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 01:19:29-07	2614832
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-18 01:19:09-07	2614833
/	203.0.113.156	GET	200 OK	2016-07-18 01:18:51-07	2614834
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-18 01:19:15-07	2614835
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 01:19:17-07	2614836
/	198.51.100.236	GET	200 OK	2016-07-18 01:18:58-07	2614837
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-18 01:19:36-07	2614838
/	203.0.113.170	GET	200 OK	2016-07-18 01:19:00-07	2614839
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 01:19:43-07	2614840
/	192.0.2.61	GET	200 OK	2016-07-18 01:19:05-07	2614841
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 01:19:20-07	2614842
/	192.0.2.183	GET	200 OK	2016-07-18 01:19:07-07	2614843
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 01:19:59-07	2614844
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-18 01:20:07-07	2614845
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-18 01:19:55-07	2614846
/	198.51.100.152	GET	200 OK	2016-07-18 01:19:12-07	2614847
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-18 01:19:40-07	2614848
/	203.0.113.99	GET	200 OK	2016-07-18 01:19:14-07	2614849
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 01:19:30-07	2614850
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 01:19:43-07	2614851
/	192.0.2.154	GET	200 OK	2016-07-18 01:19:24-07	2614852
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 01:19:42-07	2614853
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 01:19:56-07	2614854
/	203.0.113.42	GET	200 OK	2016-07-18 01:19:33-07	2614855
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-18 01:19:53-07	2614856
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-18 01:20:29-07	2614857
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-18 01:20:06-07	2614858
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 01:20:27-07	2614859
/	203.0.113.225	GET	200 OK	2016-07-18 01:19:39-07	2614860
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-18 01:20:13-07	2614861
/article/bears-love-berriesr	203.0.113.225	GET	404 NOT FOUND	2016-07-18 01:20:38-07	2614862
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-18 01:20:21-07	2614863
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 01:20:39-07	2614864
/	198.51.100.33	GET	200 OK	2016-07-18 01:19:49-07	2614865
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-18 01:20:38-07	2614866
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 01:20:47-07	2614867
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-18 01:20:45-07	2614868
/	203.0.113.116	GET	200 OK	2016-07-18 01:19:53-07	2614869
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-18 01:20:43-07	2614870
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 01:20:49-07	2614871
/	198.51.100.43	GET	200 OK	2016-07-18 01:19:59-07	2614872
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 01:20:22-07	2614873
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-18 01:20:57-07	2614874
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-18 01:20:20-07	2614875
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 01:20:33-07	2614876
/	203.0.113.62	GET	200 OK	2016-07-18 01:20:01-07	2614877
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-18 01:20:34-07	2614878
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-18 01:20:16-07	2614879
/	192.0.2.33	GET	200 OK	2016-07-18 01:20:09-07	2614880
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 01:20:26-07	2614881
/	203.0.113.224	GET	200 OK	2016-07-18 01:20:14-07	2614882
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-18 01:20:53-07	2614883
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-18 01:21:10-07	2614884
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-18 01:20:47-07	2614885
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-18 01:20:39-07	2614886
/	198.51.100.157	GET	200 OK	2016-07-18 01:20:17-07	2614887
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 01:21:02-07	2614888
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-18 01:21:07-07	2614889
/	203.0.113.131	GET	200 OK	2016-07-18 01:20:27-07	2614890
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 01:21:11-07	2614891
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-18 01:20:44-07	2614892
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-18 01:21:03-07	2614893
/	192.0.2.176	GET	200 OK	2016-07-18 01:20:33-07	2614894
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-18 01:21:14-07	2614895
/	192.0.2.44	GET	200 OK	2016-07-18 01:20:34-07	2614896
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 01:20:59-07	2614897
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-18 01:21:08-07	2614898
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-18 01:20:54-07	2614899
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 01:21:30-07	2614900
/	203.0.113.239	GET	200 OK	2016-07-18 01:20:39-07	2614901
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-18 01:20:54-07	2614902
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-18 01:20:56-07	2614903
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-18 01:21:04-07	2614904
/	192.0.2.141	GET	200 OK	2016-07-18 01:20:49-07	2614905
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 01:21:38-07	2614906
/	198.51.100.132	GET	200 OK	2016-07-18 01:20:54-07	2614907
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-18 01:21:17-07	2614908
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 01:21:30-07	2614909
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-18 01:21:24-07	2614910
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 01:21:34-07	2614911
/	192.0.2.215	GET	200 OK	2016-07-18 01:20:58-07	2614912
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-18 01:21:49-07	2614913
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-18 01:21:39-07	2614914
/	192.0.2.103	GET	200 OK	2016-07-18 01:21:03-07	2614915
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 01:21:35-07	2614916
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 01:21:23-07	2614917
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-18 01:21:58-07	2614918
/	203.0.113.22	GET	200 OK	2016-07-18 01:21:09-07	2614919
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 01:21:51-07	2614920
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 01:21:35-07	2614921
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 01:21:34-07	2614922
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-18 01:21:25-07	2614923
/	198.51.100.94	GET	200 OK	2016-07-18 01:21:16-07	2614924
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 01:21:38-07	2614925
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 01:21:47-07	2614926
/	198.51.100.198	GET	200 OK	2016-07-18 01:21:18-07	2614927
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 01:22:15-07	2614928
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 01:22:09-07	2614929
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 01:22:10-07	2614930
/	192.0.2.146	GET	200 OK	2016-07-18 01:21:27-07	2614931
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-18 01:22:25-07	2614932
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 01:21:46-07	2614933
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 01:22:15-07	2614934
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 01:22:11-07	2614935
/	198.51.100.64	GET	200 OK	2016-07-18 01:21:31-07	2614936
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-18 01:22:24-07	2614937
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-18 01:22:19-07	2614938
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-18 01:21:48-07	2614939
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-18 01:22:04-07	2614940
/	198.51.100.97	GET	200 OK	2016-07-18 01:21:39-07	2614941
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-18 01:22:20-07	2614942
/	198.51.100.245	GET	200 OK	2016-07-18 01:21:40-07	2614943
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-18 01:22:19-07	2614944
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-18 01:22:26-07	2614945
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-18 01:21:57-07	2614946
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-18 01:22:02-07	2614947
/	203.0.113.67	GET	200 OK	2016-07-18 01:21:41-07	2614948
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 01:22:36-07	2614949
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 01:22:32-07	2614950
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 01:22:32-07	2614951
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-18 01:22:12-07	2614952
/	203.0.113.9	GET	200 OK	2016-07-18 01:21:49-07	2614953
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 01:22:37-07	2614954
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 01:22:41-07	2614955
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 01:22:06-07	2614956
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 01:22:35-07	2614957
/	203.0.113.173	GET	200 OK	2016-07-18 01:21:54-07	2614958
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 01:22:33-07	2614959
/	198.51.100.47	GET	200 OK	2016-07-18 01:22:01-07	2614960
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-18 01:22:59-07	2614961
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 01:22:16-07	2614962
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 01:22:48-07	2614963
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 01:22:37-07	2614964
/	192.0.2.238	GET	200 OK	2016-07-18 01:22:08-07	2614965
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-18 01:22:26-07	2614966
/	203.0.113.100	GET	200 OK	2016-07-18 01:22:14-07	2614967
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 01:22:33-07	2614968
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 01:22:33-07	2614969
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 01:22:33-07	2614970
/	203.0.113.144	GET	200 OK	2016-07-18 01:22:16-07	2614971
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 01:23:06-07	2614972
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 01:22:32-07	2614973
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 01:22:36-07	2614974
/	192.0.2.22	GET	200 OK	2016-07-18 01:22:17-07	2614975
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-18 01:22:49-07	2614976
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 01:23:14-07	2614977
/	192.0.2.151	GET	200 OK	2016-07-18 01:22:20-07	2614978
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 01:23:10-07	2614979
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-18 01:23:04-07	2614980
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-18 01:22:39-07	2614981
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 01:23:05-07	2614982
/	192.0.2.170	GET	200 OK	2016-07-18 01:22:22-07	2614983
/article/media-obsessed-with-bearsy	192.0.2.170	GET	404 NOT FOUND	2016-07-18 01:22:45-07	2614984
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-18 01:23:01-07	2614985
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 01:23:17-07	2614986
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-18 01:23:05-07	2614987
/	192.0.2.235	GET	200 OK	2016-07-18 01:22:23-07	2614988
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 01:22:50-07	2614989
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-18 01:22:51-07	2614990
/	198.51.100.108	GET	200 OK	2016-07-18 01:22:32-07	2614991
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-18 01:23:00-07	2614992
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-18 01:23:00-07	2614993
/	198.51.100.163	GET	200 OK	2016-07-18 01:22:36-07	2614994
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-18 01:23:03-07	2614995
/	203.0.113.54	GET	200 OK	2016-07-18 01:22:45-07	2614996
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 01:23:40-07	2614997
/	192.0.2.241	GET	200 OK	2016-07-18 01:22:47-07	2614998
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-18 01:23:22-07	2614999
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-18 01:23:40-07	2615000
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-18 01:23:25-07	2615001
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-18 01:23:38-07	2615002
/	198.51.100.42	GET	200 OK	2016-07-18 01:22:48-07	2615003
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-18 01:23:35-07	2615004
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-18 01:23:09-07	2615005
/	203.0.113.48	GET	200 OK	2016-07-18 01:22:53-07	2615006
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-18 01:23:50-07	2615007
/article/candidate-is-jerkp	203.0.113.48	GET	404 NOT FOUND	2016-07-18 01:23:36-07	2615008
/	192.0.2.247	GET	200 OK	2016-07-18 01:23:02-07	2615009
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-18 01:23:50-07	2615010
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-18 01:23:52-07	2615011
/	203.0.113.82	GET	200 OK	2016-07-18 01:23:03-07	2615012
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 01:23:25-07	2615013
/	203.0.113.147	GET	200 OK	2016-07-18 01:23:05-07	2615014
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-18 01:23:25-07	2615015
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 01:23:37-07	2615016
/	192.0.2.226	GET	200 OK	2016-07-18 01:23:10-07	2615017
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 01:23:50-07	2615018
/	203.0.113.113	GET	200 OK	2016-07-18 01:23:16-07	2615019
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 01:23:48-07	2615020
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-18 01:24:07-07	2615021
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 01:23:42-07	2615022
/	203.0.113.11	GET	200 OK	2016-07-18 01:23:25-07	2615023
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-18 01:23:49-07	2615024
/	203.0.113.78	GET	200 OK	2016-07-18 01:23:34-07	2615025
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-18 01:24:21-07	2615026
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-18 01:24:24-07	2615027
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-18 01:23:56-07	2615028
/	192.0.2.38	GET	200 OK	2016-07-18 01:23:38-07	2615029
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-18 01:24:33-07	2615030
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-18 01:24:37-07	2615031
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-18 01:23:54-07	2615032
/	198.51.100.28	GET	200 OK	2016-07-18 01:23:46-07	2615033
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-18 01:24:44-07	2615034
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-18 01:24:29-07	2615035
/	192.0.2.234	GET	200 OK	2016-07-18 01:23:56-07	2615036
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 01:24:22-07	2615037
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-18 01:24:46-07	2615038
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-18 01:24:50-07	2615039
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-18 01:24:54-07	2615040
/	203.0.113.61	GET	200 OK	2016-07-18 01:23:57-07	2615041
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-18 01:24:33-07	2615042
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-18 01:24:21-07	2615043
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-18 01:24:43-07	2615044
/	198.51.100.5	GET	200 OK	2016-07-18 01:24:04-07	2615045
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-18 01:24:49-07	2615046
/article/balloon-goons-doomedc	198.51.100.5	GET	404 NOT FOUND	2016-07-18 01:24:26-07	2615047
/	198.51.100.164	GET	200 OK	2016-07-18 01:24:08-07	2615048
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-18 01:24:40-07	2615049
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-18 01:24:42-07	2615050
/	198.51.100.151	GET	200 OK	2016-07-18 01:24:13-07	2615051
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 01:24:32-07	2615052
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 01:24:57-07	2615053
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-18 01:24:53-07	2615054
/	192.0.2.163	GET	200 OK	2016-07-18 01:24:21-07	2615055
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 01:24:40-07	2615056
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-18 01:25:10-07	2615057
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-18 01:25:10-07	2615058
/	192.0.2.37	GET	200 OK	2016-07-18 01:24:30-07	2615059
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-18 01:25:20-07	2615060
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-18 01:25:19-07	2615061
/	198.51.100.166	GET	200 OK	2016-07-18 01:24:33-07	2615062
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 01:24:56-07	2615063
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-18 01:24:51-07	2615064
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-18 01:25:11-07	2615065
/	198.51.100.49	GET	200 OK	2016-07-18 01:24:39-07	2615066
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-18 01:25:04-07	2615067
/	203.0.113.227	GET	200 OK	2016-07-18 01:24:41-07	2615068
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-18 01:25:24-07	2615069
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 01:25:41-07	2615070
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 01:25:31-07	2615071
/	198.51.100.115	GET	200 OK	2016-07-18 01:24:49-07	2615072
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-18 01:25:20-07	2615073
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-18 01:25:38-07	2615074
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-18 01:25:41-07	2615075
/	203.0.113.37	GET	200 OK	2016-07-18 01:24:51-07	2615076
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 01:25:31-07	2615077
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 01:25:36-07	2615078
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-18 01:25:29-07	2615079
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 01:25:27-07	2615080
/	192.0.2.39	GET	200 OK	2016-07-18 01:24:53-07	2615081
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-18 01:25:30-07	2615082
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-18 01:25:44-07	2615083
/	198.51.100.19	GET	200 OK	2016-07-18 01:24:59-07	2615084
/article/so-many-bearsq	198.51.100.19	GET	404 NOT FOUND	2016-07-18 01:25:25-07	2615085
/	203.0.113.91	GET	200 OK	2016-07-18 01:25:06-07	2615086
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 01:25:46-07	2615087
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-18 01:25:43-07	2615088
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 01:25:55-07	2615089
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 01:26:03-07	2615090
/	198.51.100.15	GET	200 OK	2016-07-18 01:25:15-07	2615091
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 01:25:52-07	2615092
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-18 01:26:10-07	2615093
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-18 01:25:31-07	2615094
/	203.0.113.206	GET	200 OK	2016-07-18 01:25:24-07	2615095
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-18 01:25:42-07	2615096
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-18 01:26:08-07	2615097
/	198.51.100.156	GET	200 OK	2016-07-18 01:25:25-07	2615098
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-18 01:25:46-07	2615099
/	203.0.113.177	GET	200 OK	2016-07-18 01:25:28-07	2615100
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 01:25:43-07	2615101
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 01:26:26-07	2615102
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 01:26:11-07	2615103
/	203.0.113.235	GET	200 OK	2016-07-18 01:25:34-07	2615104
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-18 01:26:21-07	2615105
/	192.0.2.25	GET	200 OK	2016-07-18 01:25:41-07	2615106
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-18 01:25:57-07	2615107
/	198.51.100.48	GET	200 OK	2016-07-18 01:25:49-07	2615108
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-18 01:26:37-07	2615109
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-18 01:26:27-07	2615110
/	203.0.113.95	GET	200 OK	2016-07-18 01:25:55-07	2615111
/article/candidate-is-jerku	203.0.113.95	GET	404 NOT FOUND	2016-07-18 01:26:55-07	2615112
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 01:26:16-07	2615113
/article/candidate-is-jerkl	203.0.113.95	GET	404 NOT FOUND	2016-07-18 01:26:49-07	2615114
/	198.51.100.233	GET	200 OK	2016-07-18 01:25:57-07	2615115
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-18 01:26:19-07	2615116
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-18 01:26:51-07	2615117
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-18 01:26:56-07	2615118
/	198.51.100.192	GET	200 OK	2016-07-18 01:26:03-07	2615119
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 01:26:50-07	2615120
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-18 01:26:35-07	2615121
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-18 01:26:25-07	2615122
/	198.51.100.249	GET	200 OK	2016-07-18 01:26:06-07	2615123
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-18 01:26:39-07	2615124
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-18 01:26:55-07	2615125
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 01:26:59-07	2615126
/	203.0.113.87	GET	200 OK	2016-07-18 01:26:10-07	2615127
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-18 01:26:53-07	2615128
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-18 01:26:36-07	2615129
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-18 01:26:58-07	2615130
/	198.51.100.149	GET	200 OK	2016-07-18 01:26:16-07	2615131
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-18 01:27:11-07	2615132
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 01:26:41-07	2615133
/	192.0.2.235	GET	200 OK	2016-07-18 01:26:19-07	2615134
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 01:26:56-07	2615135
/	192.0.2.17	GET	200 OK	2016-07-18 01:26:22-07	2615136
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 01:26:52-07	2615137
/	198.51.100.34	GET	200 OK	2016-07-18 01:26:28-07	2615138
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-18 01:26:46-07	2615139
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-18 01:27:28-07	2615140
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-18 01:26:52-07	2615141
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-18 01:26:48-07	2615142
/	192.0.2.162	GET	200 OK	2016-07-18 01:26:38-07	2615143
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-18 01:27:17-07	2615144
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 01:27:04-07	2615145
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 01:27:31-07	2615146
/	203.0.113.196	GET	200 OK	2016-07-18 01:26:40-07	2615147
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-18 01:27:30-07	2615148
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 01:27:37-07	2615149
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 01:27:35-07	2615150
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 01:27:38-07	2615151
/	203.0.113.100	GET	200 OK	2016-07-18 01:26:50-07	2615152
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 01:27:27-07	2615153
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 01:27:38-07	2615154
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 01:27:23-07	2615155
/	198.51.100.246	GET	200 OK	2016-07-18 01:26:56-07	2615156
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 01:27:11-07	2615157
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-18 01:27:43-07	2615158
/	192.0.2.182	GET	200 OK	2016-07-18 01:27:01-07	2615159
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-18 01:27:42-07	2615160
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-18 01:27:59-07	2615161
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 01:27:18-07	2615162
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-18 01:27:40-07	2615163
/	198.51.100.107	GET	200 OK	2016-07-18 01:27:09-07	2615164
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-18 01:27:41-07	2615165
/	203.0.113.113	GET	200 OK	2016-07-18 01:27:13-07	2615166
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-18 01:27:44-07	2615167
/	203.0.113.41	GET	200 OK	2016-07-18 01:27:15-07	2615168
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-18 01:27:43-07	2615169
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-18 01:28:02-07	2615170
/	192.0.2.223	GET	200 OK	2016-07-18 01:27:23-07	2615171
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-18 01:28:04-07	2615172
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-18 01:27:50-07	2615173
/	192.0.2.19	GET	200 OK	2016-07-18 01:27:30-07	2615174
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-18 01:28:23-07	2615175
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 01:28:22-07	2615176
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 01:27:51-07	2615177
/	192.0.2.114	GET	200 OK	2016-07-18 01:27:39-07	2615178
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-18 01:28:20-07	2615179
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 01:28:27-07	2615180
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 01:27:56-07	2615181
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-18 01:28:00-07	2615182
/	192.0.2.184	GET	200 OK	2016-07-18 01:27:44-07	2615183
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-18 01:28:10-07	2615184
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-18 01:28:17-07	2615185
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-18 01:28:44-07	2615186
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-18 01:28:40-07	2615188
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-18 01:28:38-07	2615189
/	198.51.100.35	GET	200 OK	2016-07-18 01:27:49-07	2615190
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-18 01:28:12-07	2615191
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-18 01:28:27-07	2615192
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-18 01:28:14-07	2615193
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-18 01:28:21-07	2615194
/	198.51.100.121	GET	200 OK	2016-07-18 01:27:55-07	2615195
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 01:28:11-07	2615196
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-18 01:28:50-07	2615197
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 01:28:23-07	2615198
/	198.51.100.48	GET	200 OK	2016-07-18 01:28:02-07	2615199
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 01:28:23-07	2615200
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 01:28:17-07	2615201
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 01:28:47-07	2615202
/	192.0.2.202	GET	200 OK	2016-07-18 01:28:08-07	2615203
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-18 01:28:31-07	2615204
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-18 01:28:40-07	2615205
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-18 01:28:30-07	2615206
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-18 01:28:46-07	2615207
/	198.51.100.159	GET	200 OK	2016-07-18 01:28:12-07	2615208
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-18 01:28:32-07	2615209
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 01:28:51-07	2615210
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-18 01:29:12-07	2615211
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-18 01:29:03-07	2615212
/	192.0.2.108	GET	200 OK	2016-07-18 01:28:19-07	2615213
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-18 01:29:02-07	2615214
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-18 01:29:02-07	2615215
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-18 01:29:15-07	2615216
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 01:28:41-07	2615217
/	198.51.100.171	GET	200 OK	2016-07-18 01:28:23-07	2615218
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 01:29:18-07	2615219
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-18 01:29:15-07	2615220
/	198.51.100.68	GET	200 OK	2016-07-18 01:28:31-07	2615221
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-18 01:28:58-07	2615222
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-18 01:28:49-07	2615223
/	203.0.113.156	GET	200 OK	2016-07-18 01:28:32-07	2615224
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-18 01:28:55-07	2615225
/	192.0.2.35	GET	200 OK	2016-07-18 01:28:37-07	2615226
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-18 01:29:16-07	2615227
/	203.0.113.206	GET	200 OK	2016-07-18 01:28:40-07	2615228
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-18 01:29:23-07	2615229
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-18 01:29:22-07	2615230
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-18 01:29:27-07	2615231
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-18 01:29:40-07	2615232
/	198.51.100.149	GET	200 OK	2016-07-18 01:28:44-07	2615233
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 01:29:28-07	2615234
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-18 01:29:37-07	2615235
/	198.51.100.31	GET	200 OK	2016-07-18 01:28:50-07	2615236
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-18 01:29:49-07	2615237
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-18 01:29:31-07	2615238
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-18 01:29:50-07	2615239
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-18 01:29:19-07	2615240
/	192.0.2.72	GET	200 OK	2016-07-18 01:28:59-07	2615241
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 01:29:35-07	2615242
/	198.51.100.1	GET	200 OK	2016-07-18 01:29:05-07	2615243
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 01:29:43-07	2615244
/	192.0.2.21	GET	200 OK	2016-07-18 01:29:07-07	2615245
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 01:29:58-07	2615246
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 01:30:00-07	2615247
/	198.51.100.213	GET	200 OK	2016-07-18 01:29:17-07	2615248
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-18 01:30:13-07	2615249
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-18 01:29:54-07	2615250
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-18 01:30:15-07	2615251
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-18 01:29:42-07	2615252
/	192.0.2.159	GET	200 OK	2016-07-18 01:29:25-07	2615253
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 01:30:15-07	2615254
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-18 01:30:14-07	2615255
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-18 01:30:25-07	2615256
/	192.0.2.139	GET	200 OK	2016-07-18 01:29:26-07	2615257
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-18 01:30:26-07	2615258
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-18 01:29:42-07	2615259
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 01:30:10-07	2615260
/	198.51.100.189	GET	200 OK	2016-07-18 01:29:36-07	2615261
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-18 01:30:27-07	2615262
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 01:30:24-07	2615263
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 01:30:32-07	2615264
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 01:30:09-07	2615265
/	198.51.100.188	GET	200 OK	2016-07-18 01:29:41-07	2615266
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 01:30:35-07	2615267
/	198.51.100.77	GET	200 OK	2016-07-18 01:29:43-07	2615268
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-18 01:30:22-07	2615269
/	192.0.2.86	GET	200 OK	2016-07-18 01:29:53-07	2615270
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-18 01:30:49-07	2615271
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-18 01:30:41-07	2615272
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-18 01:30:28-07	2615273
/	198.51.100.254	GET	200 OK	2016-07-18 01:29:58-07	2615274
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 01:30:52-07	2615275
/	198.51.100.178	GET	200 OK	2016-07-18 01:29:59-07	2615276
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 01:30:36-07	2615277
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-18 01:30:42-07	2615278
/	192.0.2.107	GET	200 OK	2016-07-18 01:30:03-07	2615279
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 01:30:42-07	2615280
/	203.0.113.79	GET	200 OK	2016-07-18 01:30:04-07	2615281
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 01:30:30-07	2615282
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-18 01:31:02-07	2615283
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-18 01:30:21-07	2615284
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-18 01:30:45-07	2615285
/	203.0.113.97	GET	200 OK	2016-07-18 01:30:05-07	2615286
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-18 01:30:22-07	2615287
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-18 01:30:31-07	2615288
/	203.0.113.231	GET	200 OK	2016-07-18 01:30:14-07	2615289
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-18 01:31:00-07	2615290
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-18 01:30:47-07	2615291
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 01:30:55-07	2615292
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-18 01:30:58-07	2615293
/	203.0.113.243	GET	200 OK	2016-07-18 01:30:20-07	2615294
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 01:31:19-07	2615295
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-18 01:30:59-07	2615296
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 01:30:53-07	2615297
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-18 01:30:39-07	2615298
/	198.51.100.233	GET	200 OK	2016-07-18 01:30:27-07	2615299
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-18 01:30:46-07	2615300
/	203.0.113.123	GET	200 OK	2016-07-18 01:30:31-07	2615301
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-18 01:31:22-07	2615302
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-18 01:31:13-07	2615303
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-18 01:31:01-07	2615304
/	198.51.100.60	GET	200 OK	2016-07-18 01:30:35-07	2615305
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 01:31:03-07	2615306
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 01:30:52-07	2615307
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 01:30:58-07	2615308
/	203.0.113.209	GET	200 OK	2016-07-18 01:30:45-07	2615309
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 01:31:44-07	2615310
/	192.0.2.161	GET	200 OK	2016-07-18 01:30:46-07	2615311
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-18 01:31:32-07	2615312
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-18 01:31:03-07	2615313
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-18 01:31:22-07	2615314
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-18 01:31:08-07	2615315
/	198.51.100.137	GET	200 OK	2016-07-18 01:30:53-07	2615316
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-18 01:31:16-07	2615317
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-18 01:31:36-07	2615318
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 01:31:47-07	2615319
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 01:31:36-07	2615320
/	203.0.113.70	GET	200 OK	2016-07-18 01:30:55-07	2615321
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-18 01:31:16-07	2615322
/	198.51.100.89	GET	200 OK	2016-07-18 01:30:57-07	2615323
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-18 01:31:25-07	2615324
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-18 01:31:43-07	2615325
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-18 01:31:29-07	2615326
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-18 01:31:12-07	2615327
/	192.0.2.240	GET	200 OK	2016-07-18 01:31:01-07	2615328
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 01:31:44-07	2615329
/	198.51.100.31	GET	200 OK	2016-07-18 01:31:02-07	2615330
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-18 01:31:27-07	2615331
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-18 01:31:22-07	2615332
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-18 01:31:25-07	2615333
/	203.0.113.136	GET	200 OK	2016-07-18 01:31:08-07	2615334
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 01:32:04-07	2615335
/	203.0.113.22	GET	200 OK	2016-07-18 01:31:14-07	2615336
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 01:31:48-07	2615337
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-18 01:31:29-07	2615338
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 01:32:05-07	2615339
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-18 01:31:43-07	2615340
/	203.0.113.55	GET	200 OK	2016-07-18 01:31:15-07	2615341
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-18 01:31:43-07	2615342
/	192.0.2.81	GET	200 OK	2016-07-18 01:31:21-07	2615343
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-18 01:31:47-07	2615344
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 01:31:51-07	2615345
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 01:32:12-07	2615346
/	198.51.100.61	GET	200 OK	2016-07-18 01:31:25-07	2615347
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-18 01:31:40-07	2615348
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-18 01:32:10-07	2615349
/	203.0.113.136	GET	200 OK	2016-07-18 01:31:34-07	2615350
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 01:31:51-07	2615351
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-18 01:32:11-07	2615352
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 01:32:08-07	2615353
/	192.0.2.217	GET	200 OK	2016-07-18 01:31:41-07	2615354
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 01:32:30-07	2615355
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-18 01:32:32-07	2615356
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-18 01:32:22-07	2615357
/	203.0.113.116	GET	200 OK	2016-07-18 01:31:47-07	2615358
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-18 01:32:27-07	2615359
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-18 01:32:33-07	2615360
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 01:32:36-07	2615361
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-18 01:32:09-07	2615362
/	203.0.113.181	GET	200 OK	2016-07-18 01:31:55-07	2615363
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-18 01:32:14-07	2615364
/	203.0.113.199	GET	200 OK	2016-07-18 01:32:02-07	2615365
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 01:32:52-07	2615366
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 01:32:42-07	2615367
/	203.0.113.145	GET	200 OK	2016-07-18 01:32:10-07	2615368
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-18 01:32:37-07	2615369
/	192.0.2.235	GET	200 OK	2016-07-18 01:32:11-07	2615370
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-18 01:32:29-07	2615371
/	198.51.100.146	GET	200 OK	2016-07-18 01:32:16-07	2615372
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 01:33:03-07	2615373
/	198.51.100.126	GET	200 OK	2016-07-18 01:32:24-07	2615374
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-18 01:33:12-07	2615375
/	198.51.100.83	GET	200 OK	2016-07-18 01:32:28-07	2615376
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-18 01:33:07-07	2615377
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-18 01:32:54-07	2615378
/	198.51.100.67	GET	200 OK	2016-07-18 01:32:34-07	2615379
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 01:33:16-07	2615380
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 01:33:06-07	2615381
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 01:33:11-07	2615382
/	192.0.2.2	GET	200 OK	2016-07-18 01:32:42-07	2615383
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-18 01:33:36-07	2615384
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 01:33:13-07	2615385
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 01:33:21-07	2615386
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-18 01:33:39-07	2615387
/	198.51.100.174	GET	200 OK	2016-07-18 01:32:45-07	2615388
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 01:33:32-07	2615389
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-18 01:33:13-07	2615390
/	198.51.100.52	GET	200 OK	2016-07-18 01:32:54-07	2615391
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-18 01:33:12-07	2615392
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-18 01:33:15-07	2615393
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-18 01:33:10-07	2615394
/	203.0.113.29	GET	200 OK	2016-07-18 01:33:01-07	2615395
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-18 01:33:37-07	2615396
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-18 01:33:18-07	2615397
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 01:33:36-07	2615398
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-18 01:33:30-07	2615399
/	203.0.113.80	GET	200 OK	2016-07-18 01:33:02-07	2615400
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-18 01:33:17-07	2615401
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 01:33:39-07	2615402
/	192.0.2.46	GET	200 OK	2016-07-18 01:33:10-07	2615403
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-18 01:34:02-07	2615404
/	203.0.113.181	GET	200 OK	2016-07-18 01:33:20-07	2615405
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-18 01:34:02-07	2615406
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-18 01:34:06-07	2615407
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-18 01:33:52-07	2615408
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-18 01:33:50-07	2615409
/	203.0.113.224	GET	200 OK	2016-07-18 01:33:26-07	2615410
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-18 01:33:58-07	2615411
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-18 01:34:03-07	2615412
/	198.51.100.41	GET	200 OK	2016-07-18 01:33:30-07	2615413
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 01:34:26-07	2615414
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-18 01:34:27-07	2615415
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 01:34:04-07	2615416
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-18 01:34:01-07	2615417
/	192.0.2.251	GET	200 OK	2016-07-18 01:33:33-07	2615418
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-18 01:34:26-07	2615419
/	203.0.113.107	GET	200 OK	2016-07-18 01:33:34-07	2615420
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 01:33:57-07	2615421
/	192.0.2.111	GET	200 OK	2016-07-18 01:33:42-07	2615422
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-18 01:34:07-07	2615423
/	192.0.2.19	GET	200 OK	2016-07-18 01:33:52-07	2615424
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 01:34:27-07	2615425
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 01:34:30-07	2615426
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 01:34:46-07	2615427
/	198.51.100.253	GET	200 OK	2016-07-18 01:34:00-07	2615428
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-18 01:34:20-07	2615429
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-18 01:34:31-07	2615430
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-18 01:34:54-07	2615431
/	192.0.2.167	GET	200 OK	2016-07-18 01:34:10-07	2615432
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 01:34:27-07	2615433
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 01:34:30-07	2615434
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-18 01:35:02-07	2615435
/	203.0.113.152	GET	200 OK	2016-07-18 01:34:13-07	2615436
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 01:34:41-07	2615437
/	198.51.100.238	GET	200 OK	2016-07-18 01:34:23-07	2615438
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-18 01:34:48-07	2615439
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-18 01:35:17-07	2615440
/	192.0.2.228	GET	200 OK	2016-07-18 01:34:26-07	2615441
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 01:34:45-07	2615442
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-18 01:34:59-07	2615443
/	198.51.100.236	GET	200 OK	2016-07-18 01:34:31-07	2615444
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 01:34:59-07	2615445
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-18 01:34:50-07	2615446
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 01:35:10-07	2615447
/	203.0.113.242	GET	200 OK	2016-07-18 01:34:37-07	2615448
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-18 01:34:52-07	2615449
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-18 01:35:23-07	2615450
/	192.0.2.213	GET	200 OK	2016-07-18 01:34:45-07	2615451
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 01:35:03-07	2615452
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-18 01:35:07-07	2615453
/	192.0.2.52	GET	200 OK	2016-07-18 01:34:50-07	2615454
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 01:35:06-07	2615455
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-18 01:35:26-07	2615456
/	192.0.2.189	GET	200 OK	2016-07-18 01:34:55-07	2615457
/article/bears-love-berriesf	192.0.2.189	GET	404 NOT FOUND	2016-07-18 01:35:13-07	2615458
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-18 01:35:44-07	2615459
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-18 01:35:48-07	2615460
/	198.51.100.155	GET	200 OK	2016-07-18 01:35:04-07	2615461
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-18 01:35:27-07	2615462
/	198.51.100.207	GET	200 OK	2016-07-18 01:35:12-07	2615463
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 01:35:40-07	2615464
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 01:35:47-07	2615465
/article/bad-things-goneq	198.51.100.207	GET	404 NOT FOUND	2016-07-18 01:35:50-07	2615466
/	198.51.100.8	GET	200 OK	2016-07-18 01:35:16-07	2615467
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-18 01:36:14-07	2615468
/	192.0.2.23	GET	200 OK	2016-07-18 01:35:23-07	2615469
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 01:35:44-07	2615470
/	192.0.2.101	GET	200 OK	2016-07-18 01:35:28-07	2615471
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-18 01:36:01-07	2615472
/	192.0.2.211	GET	200 OK	2016-07-18 08:33:05-07	2631529
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 01:36:14-07	2615473
/	198.51.100.132	GET	200 OK	2016-07-18 01:35:33-07	2615474
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 01:36:04-07	2615475
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-18 01:35:56-07	2615476
/	203.0.113.140	GET	200 OK	2016-07-18 01:35:41-07	2615477
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-18 01:36:32-07	2615478
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-18 01:36:11-07	2615479
/	198.51.100.169	GET	200 OK	2016-07-18 01:35:42-07	2615480
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-18 01:36:19-07	2615481
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 01:36:40-07	2615482
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 01:36:09-07	2615483
/	198.51.100.170	GET	200 OK	2016-07-18 01:35:46-07	2615484
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 01:36:29-07	2615485
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-18 01:36:07-07	2615486
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 01:36:46-07	2615487
/	203.0.113.133	GET	200 OK	2016-07-18 01:35:52-07	2615488
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 01:36:17-07	2615489
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 01:36:49-07	2615490
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-18 01:36:14-07	2615491
/	192.0.2.61	GET	200 OK	2016-07-18 01:35:57-07	2615492
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-18 01:36:23-07	2615493
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 01:36:38-07	2615494
/	203.0.113.32	GET	200 OK	2016-07-18 01:36:05-07	2615495
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 01:36:53-07	2615496
/	192.0.2.163	GET	200 OK	2016-07-18 01:36:07-07	2615497
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-18 01:36:33-07	2615498
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-18 01:36:35-07	2615499
/	192.0.2.15	GET	200 OK	2016-07-18 01:36:17-07	2615500
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-18 01:37:01-07	2615501
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-18 01:37:15-07	2615502
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-18 01:36:47-07	2615503
/	198.51.100.211	GET	200 OK	2016-07-18 01:36:23-07	2615504
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-18 01:37:20-07	2615505
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-18 01:37:09-07	2615506
/	192.0.2.169	GET	200 OK	2016-07-18 01:36:33-07	2615507
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 01:37:16-07	2615508
/	192.0.2.103	GET	200 OK	2016-07-18 01:36:37-07	2615509
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-18 01:37:07-07	2615510
/	198.51.100.241	GET	200 OK	2016-07-18 01:36:44-07	2615511
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 01:37:30-07	2615512
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 01:37:13-07	2615513
/	203.0.113.55	GET	200 OK	2016-07-18 01:36:52-07	2615514
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-18 01:37:44-07	2615515
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-18 01:37:28-07	2615516
/	192.0.2.253	GET	200 OK	2016-07-18 01:37:00-07	2615517
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-18 01:37:18-07	2615518
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-18 01:38:00-07	2615519
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-18 01:37:44-07	2615520
/	203.0.113.29	GET	200 OK	2016-07-18 01:37:06-07	2615521
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 01:37:49-07	2615522
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-18 01:37:50-07	2615523
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-18 01:37:41-07	2615524
/	198.51.100.116	GET	200 OK	2016-07-18 01:37:08-07	2615525
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-18 01:37:56-07	2615526
/	198.51.100.127	GET	200 OK	2016-07-18 01:37:10-07	2615527
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 01:37:51-07	2615528
/	192.0.2.128	GET	200 OK	2016-07-18 01:37:11-07	2615529
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-18 01:37:55-07	2615530
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 01:38:10-07	2615531
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 01:37:57-07	2615532
/	192.0.2.217	GET	200 OK	2016-07-18 01:37:20-07	2615533
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-18 01:37:53-07	2615534
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-18 01:38:10-07	2615535
/	192.0.2.202	GET	200 OK	2016-07-18 01:37:23-07	2615536
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-18 01:38:10-07	2615537
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-18 01:38:12-07	2615538
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-18 01:37:48-07	2615539
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-18 01:37:46-07	2615540
/	198.51.100.222	GET	200 OK	2016-07-18 01:37:24-07	2615541
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-18 01:37:52-07	2615542
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-18 01:37:47-07	2615543
/	198.51.100.164	GET	200 OK	2016-07-18 01:37:28-07	2615544
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 01:38:05-07	2615545
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 01:37:54-07	2615546
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-18 01:37:52-07	2615547
/	203.0.113.202	GET	200 OK	2016-07-18 01:37:34-07	2615548
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 01:38:27-07	2615549
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 01:38:09-07	2615550
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 01:38:22-07	2615551
/	198.51.100.247	GET	200 OK	2016-07-18 01:37:35-07	2615552
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-18 01:38:33-07	2615553
/	192.0.2.246	GET	200 OK	2016-07-18 01:37:41-07	2615554
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-18 01:38:39-07	2615555
/	198.51.100.204	GET	200 OK	2016-07-18 01:37:50-07	2615556
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-18 01:38:38-07	2615557
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-18 01:38:41-07	2615558
/	203.0.113.84	GET	200 OK	2016-07-18 01:38:00-07	2615559
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-18 01:38:18-07	2615560
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-18 01:38:18-07	2615561
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 01:38:59-07	2615562
/	203.0.113.139	GET	200 OK	2016-07-18 01:38:02-07	2615563
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 01:39:02-07	2615564
/	203.0.113.144	GET	200 OK	2016-07-18 01:38:12-07	2615565
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 01:38:50-07	2615566
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 01:38:33-07	2615567
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 01:38:44-07	2615568
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-18 01:39:07-07	2615570
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-18 01:39:14-07	2615571
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 01:38:32-07	2615572
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-18 01:38:41-07	2615573
/	198.51.100.40	GET	200 OK	2016-07-18 01:38:20-07	2615574
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-18 01:39:19-07	2615575
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 01:38:59-07	2615576
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 01:38:45-07	2615577
/	192.0.2.162	GET	200 OK	2016-07-18 01:38:21-07	2615578
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 01:39:19-07	2615579
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 01:38:37-07	2615580
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 01:39:01-07	2615581
/	203.0.113.230	GET	200 OK	2016-07-18 01:38:25-07	2615582
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-18 01:38:53-07	2615583
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-18 01:39:23-07	2615584
/	203.0.113.80	GET	200 OK	2016-07-18 01:38:26-07	2615585
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 01:39:07-07	2615586
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 01:39:21-07	2615587
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 01:38:59-07	2615588
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 01:39:22-07	2615589
/	192.0.2.219	GET	200 OK	2016-07-18 01:38:36-07	2615590
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 01:39:30-07	2615591
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 01:39:21-07	2615592
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-18 01:39:36-07	2615593
/	198.51.100.220	GET	200 OK	2016-07-18 01:38:37-07	2615594
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 01:39:12-07	2615595
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 01:38:58-07	2615596
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-18 01:39:33-07	2615597
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 01:39:02-07	2615598
/	203.0.113.113	GET	200 OK	2016-07-18 01:38:38-07	2615599
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 01:39:33-07	2615600
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 01:39:34-07	2615601
/	203.0.113.210	GET	200 OK	2016-07-18 01:38:42-07	2615602
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 01:39:26-07	2615603
/	203.0.113.28	GET	200 OK	2016-07-18 01:38:43-07	2615604
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-18 01:39:41-07	2615605
/	198.51.100.87	GET	200 OK	2016-07-18 01:38:45-07	2615606
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 01:39:13-07	2615607
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 01:39:35-07	2615608
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 01:39:19-07	2615609
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-18 01:39:27-07	2615610
/	198.51.100.211	GET	200 OK	2016-07-18 01:38:46-07	2615611
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-18 01:39:16-07	2615612
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-18 01:39:16-07	2615613
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-18 01:39:38-07	2615614
/	203.0.113.39	GET	200 OK	2016-07-18 01:38:48-07	2615615
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 01:39:08-07	2615616
/	198.51.100.171	GET	200 OK	2016-07-18 01:38:57-07	2615617
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 01:39:15-07	2615618
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-18 01:39:44-07	2615619
/	198.51.100.108	GET	200 OK	2016-07-18 01:39:06-07	2615620
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-18 01:39:58-07	2615621
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-18 01:39:23-07	2615622
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-18 01:39:46-07	2615623
/	203.0.113.166	GET	200 OK	2016-07-18 01:39:08-07	2615624
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 01:39:38-07	2615625
/	203.0.113.245	GET	200 OK	2016-07-18 01:39:12-07	2615626
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-18 01:39:56-07	2615627
/	198.51.100.154	GET	200 OK	2016-07-18 01:39:22-07	2615628
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 01:39:54-07	2615629
/	192.0.2.33	GET	200 OK	2016-07-18 01:39:23-07	2615630
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 01:39:47-07	2615631
/	203.0.113.170	GET	200 OK	2016-07-18 01:39:32-07	2615632
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-18 01:40:14-07	2615633
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-18 01:40:16-07	2615634
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-18 01:40:18-07	2615635
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-18 01:40:27-07	2615636
/	198.51.100.85	GET	200 OK	2016-07-18 01:39:37-07	2615637
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-18 01:40:15-07	2615638
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-18 01:39:58-07	2615639
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 01:40:29-07	2615640
/	203.0.113.9	GET	200 OK	2016-07-18 01:39:38-07	2615641
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-18 01:39:53-07	2615642
/	192.0.2.227	GET	200 OK	2016-07-18 01:39:43-07	2615643
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-18 01:40:37-07	2615644
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-18 01:40:39-07	2615645
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-18 01:40:03-07	2615646
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-18 01:40:11-07	2615647
/	198.51.100.173	GET	200 OK	2016-07-18 01:39:51-07	2615648
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 01:40:30-07	2615649
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-18 01:40:44-07	2615650
/	203.0.113.32	GET	200 OK	2016-07-18 01:39:56-07	2615651
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 01:40:18-07	2615652
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 01:40:14-07	2615653
/	198.51.100.250	GET	200 OK	2016-07-18 01:40:00-07	2615654
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-18 01:40:19-07	2615655
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-18 01:40:35-07	2615656
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-18 01:40:26-07	2615657
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-18 01:40:52-07	2615658
/	192.0.2.43	GET	200 OK	2016-07-18 01:40:07-07	2615659
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-18 01:40:51-07	2615660
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-18 01:40:55-07	2615661
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-18 01:40:59-07	2615662
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-18 01:40:25-07	2615663
/	203.0.113.136	GET	200 OK	2016-07-18 01:40:16-07	2615664
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 01:40:38-07	2615665
/	198.51.100.1	GET	200 OK	2016-07-18 01:40:25-07	2615666
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 01:40:42-07	2615667
/	203.0.113.232	GET	200 OK	2016-07-18 01:40:28-07	2615668
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-18 01:41:06-07	2615669
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-18 01:41:01-07	2615670
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 01:41:26-07	2615671
/	198.51.100.164	GET	200 OK	2016-07-18 01:40:31-07	2615672
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-18 01:40:48-07	2615673
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 01:40:57-07	2615674
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 01:41:09-07	2615675
/	198.51.100.75	GET	200 OK	2016-07-18 01:40:36-07	2615676
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-18 01:41:15-07	2615677
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-18 01:40:53-07	2615678
/	198.51.100.98	GET	200 OK	2016-07-18 01:40:41-07	2615679
/article/candidate-is-jerkw	198.51.100.98	GET	404 NOT FOUND	2016-07-18 01:41:37-07	2615680
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-18 01:41:14-07	2615681
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-18 01:41:37-07	2615682
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-18 01:41:23-07	2615683
/	198.51.100.81	GET	200 OK	2016-07-18 01:40:50-07	2615684
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 01:41:37-07	2615685
/	192.0.2.242	GET	200 OK	2016-07-18 01:40:51-07	2615686
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-18 01:41:43-07	2615687
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 01:41:47-07	2615688
/	203.0.113.173	GET	200 OK	2016-07-18 01:40:55-07	2615689
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 01:41:32-07	2615690
/	192.0.2.204	GET	200 OK	2016-07-18 01:41:05-07	2615691
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-18 01:41:26-07	2615692
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-18 01:41:35-07	2615693
/	192.0.2.106	GET	200 OK	2016-07-18 01:41:14-07	2615694
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-18 01:41:39-07	2615695
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-18 01:41:48-07	2615696
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-18 01:41:35-07	2615697
/	198.51.100.54	GET	200 OK	2016-07-18 01:41:23-07	2615698
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-18 01:41:39-07	2615699
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 01:42:04-07	2615700
/	192.0.2.143	GET	200 OK	2016-07-18 01:41:27-07	2615701
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-18 01:42:27-07	2615702
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-18 01:42:04-07	2615703
/	198.51.100.94	GET	200 OK	2016-07-18 01:41:28-07	2615704
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-18 01:42:09-07	2615705
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-18 01:42:13-07	2615706
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-18 01:41:50-07	2615707
/	192.0.2.40	GET	200 OK	2016-07-18 01:41:35-07	2615708
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 01:42:12-07	2615709
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-18 01:42:29-07	2615710
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 01:42:05-07	2615711
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-18 01:42:18-07	2615712
/	198.51.100.105	GET	200 OK	2016-07-18 01:41:42-07	2615713
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-18 01:42:16-07	2615714
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 01:42:32-07	2615715
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-18 01:42:25-07	2615716
/	198.51.100.187	GET	200 OK	2016-07-18 01:41:44-07	2615717
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 01:42:07-07	2615718
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-18 01:42:20-07	2615719
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-18 01:42:42-07	2615720
/	198.51.100.18	GET	200 OK	2016-07-18 01:41:50-07	2615721
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 01:42:16-07	2615722
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-18 01:42:44-07	2615723
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-18 01:42:15-07	2615724
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 01:42:21-07	2615725
/	198.51.100.147	GET	200 OK	2016-07-18 01:41:51-07	2615726
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-18 01:42:46-07	2615727
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-18 01:42:27-07	2615728
/article/media-obsessed-with-bearsd	198.51.100.147	GET	404 NOT FOUND	2016-07-18 01:42:44-07	2615729
/	192.0.2.160	GET	200 OK	2016-07-18 01:41:59-07	2615730
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-18 01:42:55-07	2615731
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-18 01:42:31-07	2615732
/	192.0.2.155	GET	200 OK	2016-07-18 01:42:03-07	2615733
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-18 01:43:03-07	2615734
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-18 01:42:30-07	2615735
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 01:42:37-07	2615736
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 01:42:40-07	2615737
/	198.51.100.13	GET	200 OK	2016-07-18 01:42:04-07	2615738
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 01:42:46-07	2615739
/	198.51.100.28	GET	200 OK	2016-07-18 01:42:14-07	2615740
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-18 01:42:38-07	2615741
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-18 01:42:36-07	2615742
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-18 01:43:00-07	2615743
/	203.0.113.86	GET	200 OK	2016-07-18 01:42:15-07	2615744
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-18 01:42:41-07	2615745
/	198.51.100.224	GET	200 OK	2016-07-18 01:42:17-07	2615746
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-18 01:42:59-07	2615747
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-18 01:43:02-07	2615748
/	203.0.113.158	GET	200 OK	2016-07-18 01:42:19-07	2615749
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-18 01:43:08-07	2615750
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-18 01:42:51-07	2615751
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-18 01:42:44-07	2615752
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-18 01:43:09-07	2615753
/	192.0.2.174	GET	200 OK	2016-07-18 01:42:24-07	2615754
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-18 01:43:12-07	2615755
/	198.51.100.97	GET	200 OK	2016-07-18 01:42:31-07	2615756
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-18 01:43:27-07	2615757
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 01:43:07-07	2615758
/	192.0.2.16	GET	200 OK	2016-07-18 08:35:12-07	2631625
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-18 01:43:10-07	2615759
/	198.51.100.46	GET	200 OK	2016-07-18 01:42:36-07	2615760
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 01:42:58-07	2615761
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-18 01:43:27-07	2615762
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-18 01:42:53-07	2615763
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 01:43:35-07	2615764
/	203.0.113.179	GET	200 OK	2016-07-18 01:42:41-07	2615765
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 01:43:18-07	2615766
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 01:43:27-07	2615767
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 01:43:32-07	2615768
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-18 01:43:12-07	2615769
/	203.0.113.66	GET	200 OK	2016-07-18 01:42:47-07	2615770
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-18 01:43:40-07	2615771
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-18 01:43:37-07	2615772
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-18 01:43:46-07	2615773
/	198.51.100.77	GET	200 OK	2016-07-18 01:42:53-07	2615774
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-18 01:43:16-07	2615775
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 01:43:47-07	2615776
/	198.51.100.157	GET	200 OK	2016-07-18 01:42:55-07	2615777
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-18 01:43:44-07	2615778
/	192.0.2.218	GET	200 OK	2016-07-18 01:43:02-07	2615779
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-18 01:43:38-07	2615780
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 01:43:43-07	2615781
/	203.0.113.36	GET	200 OK	2016-07-18 01:43:10-07	2615782
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-18 01:44:08-07	2615783
/	203.0.113.156	GET	200 OK	2016-07-18 01:43:13-07	2615784
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 01:44:05-07	2615785
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-18 01:43:44-07	2615786
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-18 01:43:52-07	2615787
/	203.0.113.128	GET	200 OK	2016-07-18 01:43:15-07	2615788
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 01:43:41-07	2615789
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 01:43:30-07	2615790
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-18 01:44:02-07	2615791
/	192.0.2.213	GET	200 OK	2016-07-18 01:43:21-07	2615792
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-18 01:44:04-07	2615793
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-18 01:44:00-07	2615794
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 01:44:05-07	2615795
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 01:44:20-07	2615796
/	192.0.2.243	GET	200 OK	2016-07-18 01:43:30-07	2615797
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-18 01:43:58-07	2615798
/	192.0.2.196	GET	200 OK	2016-07-18 01:43:35-07	2615799
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-18 01:44:03-07	2615800
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-18 01:44:09-07	2615801
/	192.0.2.211	GET	200 OK	2016-07-18 01:43:37-07	2615802
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 01:44:03-07	2615803
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-18 01:44:19-07	2615804
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 01:44:15-07	2615805
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-18 01:44:32-07	2615806
/	198.51.100.141	GET	200 OK	2016-07-18 01:43:43-07	2615807
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-18 01:44:12-07	2615808
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 01:44:26-07	2615809
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-18 01:44:43-07	2615810
/	192.0.2.83	GET	200 OK	2016-07-18 01:43:48-07	2615811
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 01:44:13-07	2615812
/	192.0.2.92	GET	200 OK	2016-07-18 01:43:51-07	2615813
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-18 01:44:11-07	2615814
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-18 01:44:22-07	2615815
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-18 01:44:50-07	2615816
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-18 01:44:13-07	2615817
/	203.0.113.122	GET	200 OK	2016-07-18 01:44:01-07	2615818
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 01:44:22-07	2615819
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-18 01:44:18-07	2615820
/	198.51.100.129	GET	200 OK	2016-07-18 01:44:03-07	2615821
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-18 01:44:40-07	2615822
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 01:44:50-07	2615823
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-18 01:44:27-07	2615824
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-18 01:44:55-07	2615825
/	203.0.113.109	GET	200 OK	2016-07-18 01:44:07-07	2615826
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-18 01:45:00-07	2615827
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 01:44:42-07	2615828
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 01:44:31-07	2615829
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 01:45:03-07	2615830
/	192.0.2.193	GET	200 OK	2016-07-18 01:44:16-07	2615831
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-18 01:44:58-07	2615832
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-18 01:44:35-07	2615833
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 01:44:45-07	2615834
/	203.0.113.198	GET	200 OK	2016-07-18 01:44:19-07	2615835
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-18 01:44:35-07	2615836
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-18 01:44:43-07	2615837
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-18 01:45:15-07	2615838
/	192.0.2.23	GET	200 OK	2016-07-18 01:44:22-07	2615839
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-18 01:44:37-07	2615840
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 01:44:39-07	2615841
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-18 01:44:48-07	2615842
/	203.0.113.215	GET	200 OK	2016-07-18 01:44:25-07	2615843
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-18 01:44:41-07	2615844
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-18 01:45:04-07	2615845
/	203.0.113.205	GET	200 OK	2016-07-18 01:44:26-07	2615846
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-18 01:45:10-07	2615847
/	203.0.113.58	GET	200 OK	2016-07-18 01:44:28-07	2615848
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 01:45:25-07	2615849
/	203.0.113.111	GET	200 OK	2016-07-18 01:44:32-07	2615850
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-18 01:45:10-07	2615851
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 01:45:05-07	2615852
/	192.0.2.116	GET	200 OK	2016-07-18 09:17:29-07	2633332
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-18 01:44:50-07	2615853
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-18 01:44:58-07	2615854
/	198.51.100.109	GET	200 OK	2016-07-18 01:44:38-07	2615855
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-18 01:45:14-07	2615856
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-18 01:45:32-07	2615857
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-18 01:45:06-07	2615858
/	192.0.2.64	GET	200 OK	2016-07-18 01:44:44-07	2615859
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 01:45:19-07	2615860
/	192.0.2.83	GET	200 OK	2016-07-18 01:44:46-07	2615861
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-18 01:45:24-07	2615862
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-18 01:45:19-07	2615863
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 01:45:33-07	2615864
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 01:45:02-07	2615865
/	192.0.2.90	GET	200 OK	2016-07-18 01:44:49-07	2615866
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-18 01:45:19-07	2615867
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-18 01:45:37-07	2615868
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-18 01:45:47-07	2615869
/	203.0.113.20	GET	200 OK	2016-07-18 01:44:52-07	2615870
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-18 01:45:42-07	2615871
/	203.0.113.244	GET	200 OK	2016-07-18 01:44:59-07	2615872
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-18 01:45:24-07	2615873
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-18 01:45:45-07	2615874
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-18 01:45:46-07	2615875
/	203.0.113.202	GET	200 OK	2016-07-18 01:45:01-07	2615876
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 01:45:31-07	2615877
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 01:45:58-07	2615878
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 01:45:27-07	2615879
/	203.0.113.125	GET	200 OK	2016-07-18 01:45:06-07	2615880
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 01:45:56-07	2615881
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-18 01:45:35-07	2615882
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 01:45:37-07	2615883
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 01:45:39-07	2615884
/	203.0.113.223	GET	200 OK	2016-07-18 01:45:12-07	2615885
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-18 01:46:05-07	2615886
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-18 01:45:58-07	2615887
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-18 01:45:50-07	2615888
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 01:45:55-07	2615889
/	198.51.100.32	GET	200 OK	2016-07-18 01:45:22-07	2615890
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 01:46:20-07	2615891
/	192.0.2.219	GET	200 OK	2016-07-18 01:45:26-07	2615892
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 01:46:10-07	2615893
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-18 01:45:44-07	2615894
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-18 01:46:09-07	2615895
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-18 01:46:19-07	2615896
/	192.0.2.99	GET	200 OK	2016-07-18 01:45:29-07	2615897
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 01:46:03-07	2615898
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 01:46:26-07	2615899
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 01:46:19-07	2615900
/	192.0.2.75	GET	200 OK	2016-07-18 01:45:33-07	2615901
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-18 01:45:48-07	2615902
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-18 01:46:13-07	2615903
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 01:45:49-07	2615904
/	198.51.100.249	GET	200 OK	2016-07-18 01:45:38-07	2615905
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-18 01:46:19-07	2615906
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 01:46:22-07	2615907
/	198.51.100.202	GET	200 OK	2016-07-18 01:45:40-07	2615908
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 01:46:35-07	2615909
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-18 01:46:06-07	2615910
/	192.0.2.178	GET	200 OK	2016-07-18 01:45:46-07	2615911
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 01:46:44-07	2615912
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-18 01:46:08-07	2615913
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-18 01:46:46-07	2615914
/	192.0.2.80	GET	200 OK	2016-07-18 01:45:56-07	2615915
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 01:46:48-07	2615916
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 01:46:40-07	2615917
/	203.0.113.191	GET	200 OK	2016-07-18 01:45:59-07	2615918
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-18 01:46:33-07	2615919
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-18 01:46:22-07	2615920
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-18 01:46:14-07	2615921
/	198.51.100.22	GET	200 OK	2016-07-18 01:46:04-07	2615922
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-18 01:46:48-07	2615923
/	198.51.100.196	GET	200 OK	2016-07-18 01:46:05-07	2615924
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-18 01:46:50-07	2615925
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-18 01:46:24-07	2615926
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-18 01:46:56-07	2615927
/	198.51.100.135	GET	200 OK	2016-07-18 01:46:12-07	2615928
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-18 01:46:41-07	2615929
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-18 01:46:55-07	2615930
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-18 01:47:05-07	2615931
/	203.0.113.48	GET	200 OK	2016-07-18 01:46:15-07	2615932
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-18 01:46:37-07	2615933
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-18 01:47:14-07	2615934
/	192.0.2.21	GET	200 OK	2016-07-18 01:46:16-07	2615935
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 01:46:51-07	2615936
/	192.0.2.57	GET	200 OK	2016-07-18 01:46:24-07	2615937
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-18 01:46:51-07	2615938
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 01:47:18-07	2615939
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-18 01:46:45-07	2615940
/	203.0.113.160	GET	200 OK	2016-07-18 01:46:30-07	2615941
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 01:47:16-07	2615942
/	192.0.2.190	GET	200 OK	2016-07-18 01:46:32-07	2615943
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 01:47:18-07	2615944
/	203.0.113.230	GET	200 OK	2016-07-18 01:46:38-07	2615945
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-18 01:47:29-07	2615946
/	192.0.2.169	GET	200 OK	2016-07-18 01:46:47-07	2615947
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 01:47:13-07	2615948
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-18 01:47:41-07	2615949
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 01:47:11-07	2615950
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 01:47:18-07	2615951
/	203.0.113.244	GET	200 OK	2016-07-18 01:46:49-07	2615952
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-18 01:47:31-07	2615953
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-18 01:47:38-07	2615954
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-18 01:47:10-07	2615955
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-18 01:47:41-07	2615956
/	198.51.100.167	GET	200 OK	2016-07-18 01:46:54-07	2615957
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-18 01:47:26-07	2615958
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 01:47:48-07	2615959
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-18 01:47:20-07	2615960
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 01:47:34-07	2615961
/	203.0.113.51	GET	200 OK	2016-07-18 01:47:04-07	2615962
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-18 01:47:43-07	2615963
/	198.51.100.165	GET	200 OK	2016-07-18 01:47:12-07	2615964
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 01:47:36-07	2615965
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 01:47:49-07	2615966
/	203.0.113.235	GET	200 OK	2016-07-18 01:47:17-07	2615967
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 01:48:12-07	2615968
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-18 01:47:47-07	2615969
/	198.51.100.210	GET	200 OK	2016-07-18 01:47:19-07	2615970
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-18 01:48:13-07	2615971
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-18 01:48:18-07	2615972
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 01:47:58-07	2615973
/	198.51.100.130	GET	200 OK	2016-07-18 01:47:28-07	2615974
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 01:48:09-07	2615975
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-18 01:48:02-07	2615976
/	198.51.100.20	GET	200 OK	2016-07-18 01:47:31-07	2615977
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 01:48:01-07	2615978
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 01:48:12-07	2615979
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-18 01:48:11-07	2615980
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-18 01:48:08-07	2615981
/	203.0.113.71	GET	200 OK	2016-07-18 01:47:38-07	2615982
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-18 01:48:24-07	2615983
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-18 01:47:58-07	2615984
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-18 01:48:15-07	2615985
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-18 01:47:53-07	2615986
/	203.0.113.99	GET	200 OK	2016-07-18 01:47:43-07	2615987
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-18 01:48:36-07	2615988
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 01:47:59-07	2615989
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 01:48:37-07	2615990
/	192.0.2.239	GET	200 OK	2016-07-18 01:47:47-07	2615991
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-18 01:48:43-07	2615992
/article/candidate-is-jerkl	192.0.2.239	GET	404 NOT FOUND	2016-07-18 01:48:39-07	2615993
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-18 01:48:22-07	2615994
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-18 01:48:19-07	2615995
/	203.0.113.36	GET	200 OK	2016-07-18 01:47:48-07	2615996
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 01:48:44-07	2615997
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-18 01:48:08-07	2615998
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 01:48:48-07	2615999
/	203.0.113.92	GET	200 OK	2016-07-18 01:47:52-07	2616000
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-18 01:48:26-07	2616001
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-18 01:48:49-07	2616002
/	192.0.2.11	GET	200 OK	2016-07-18 01:47:53-07	2616003
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 01:48:22-07	2616004
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-18 01:48:16-07	2616005
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 01:48:25-07	2616006
/	192.0.2.35	GET	200 OK	2016-07-18 01:47:59-07	2616007
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-18 01:48:48-07	2616008
/	198.51.100.109	GET	200 OK	2016-07-18 01:48:07-07	2616009
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-18 01:48:22-07	2616010
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-18 01:48:40-07	2616011
/	203.0.113.187	GET	200 OK	2016-07-18 01:48:13-07	2616012
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 01:49:07-07	2616013
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-18 01:48:41-07	2616014
/	198.51.100.20	GET	200 OK	2016-07-18 01:48:23-07	2616015
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 01:48:50-07	2616016
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-18 01:48:53-07	2616017
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-18 01:49:21-07	2616018
/	192.0.2.84	GET	200 OK	2016-07-18 01:48:33-07	2616019
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 01:49:17-07	2616020
/	198.51.100.235	GET	200 OK	2016-07-18 01:48:43-07	2616021
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 01:49:13-07	2616022
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-18 01:49:31-07	2616023
/	203.0.113.62	GET	200 OK	2016-07-18 01:48:47-07	2616024
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 01:49:20-07	2616025
/	192.0.2.236	GET	200 OK	2016-07-18 01:48:53-07	2616026
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-18 01:49:48-07	2616027
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 01:49:25-07	2616028
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 01:49:46-07	2616029
/article/balloon-goons-doomedx	192.0.2.236	GET	404 NOT FOUND	2016-07-18 01:49:37-07	2616030
/	192.0.2.40	GET	200 OK	2016-07-18 01:48:58-07	2616031
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-18 01:49:27-07	2616032
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-18 01:49:44-07	2616033
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 01:49:31-07	2616034
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 01:49:33-07	2616035
/	203.0.113.196	GET	200 OK	2016-07-18 01:49:03-07	2616036
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-18 01:49:24-07	2616037
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-18 01:49:32-07	2616038
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-18 01:49:42-07	2616039
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 01:49:51-07	2616040
/	192.0.2.213	GET	200 OK	2016-07-18 01:49:04-07	2616041
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-18 01:49:23-07	2616042
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 01:49:51-07	2616043
/	192.0.2.159	GET	200 OK	2016-07-18 01:49:08-07	2616044
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-18 01:49:52-07	2616045
/	203.0.113.173	GET	200 OK	2016-07-18 01:49:15-07	2616046
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 01:49:49-07	2616047
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 01:49:54-07	2616048
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-18 01:49:45-07	2616049
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-18 01:49:48-07	2616050
/	203.0.113.69	GET	200 OK	2016-07-18 01:49:20-07	2616051
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 01:49:46-07	2616052
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 01:49:58-07	2616053
/	198.51.100.36	GET	200 OK	2016-07-18 01:49:30-07	2616054
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 01:49:53-07	2616055
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-18 01:50:06-07	2616056
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 01:49:46-07	2616057
/	198.51.100.90	GET	200 OK	2016-07-18 01:49:31-07	2616058
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-18 01:50:30-07	2616059
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-18 01:50:08-07	2616060
/	203.0.113.23	GET	200 OK	2016-07-18 01:49:32-07	2616061
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-18 01:50:32-07	2616062
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-18 01:50:21-07	2616063
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-18 01:50:21-07	2616064
/	203.0.113.247	GET	200 OK	2016-07-18 01:49:36-07	2616065
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 01:49:59-07	2616066
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-18 01:50:34-07	2616067
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 01:50:28-07	2616068
/	192.0.2.171	GET	200 OK	2016-07-18 01:49:38-07	2616069
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-18 01:50:37-07	2616070
/	203.0.113.124	GET	200 OK	2016-07-18 01:49:40-07	2616071
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-18 01:50:24-07	2616072
/	203.0.113.147	GET	200 OK	2016-07-18 01:49:49-07	2616073
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 01:50:27-07	2616074
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-18 01:50:49-07	2616075
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 01:50:34-07	2616076
/	192.0.2.71	GET	200 OK	2016-07-18 01:49:54-07	2616077
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-18 01:50:16-07	2616078
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-18 01:50:09-07	2616079
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-18 01:50:36-07	2616080
/	203.0.113.233	GET	200 OK	2016-07-18 01:50:03-07	2616081
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-18 01:50:20-07	2616082
/	192.0.2.202	GET	200 OK	2016-07-18 01:50:10-07	2616083
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-18 01:51:03-07	2616084
/	203.0.113.61	GET	200 OK	2016-07-18 01:50:15-07	2616085
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-18 01:51:05-07	2616086
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-18 01:50:58-07	2616087
/	192.0.2.148	GET	200 OK	2016-07-18 01:50:16-07	2616088
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 01:50:43-07	2616089
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-18 01:50:56-07	2616090
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 01:50:52-07	2616091
/	192.0.2.254	GET	200 OK	2016-07-18 01:50:25-07	2616092
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-18 01:51:20-07	2616093
/	198.51.100.137	GET	200 OK	2016-07-18 01:50:34-07	2616094
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-18 01:51:19-07	2616095
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 01:51:07-07	2616096
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 01:50:51-07	2616097
/	203.0.113.98	GET	200 OK	2016-07-18 01:50:36-07	2616098
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-18 01:51:09-07	2616099
/	192.0.2.154	GET	200 OK	2016-07-18 01:50:39-07	2616100
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-18 01:51:32-07	2616101
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-18 01:51:00-07	2616102
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 01:51:33-07	2616103
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 01:51:03-07	2616104
/	192.0.2.149	GET	200 OK	2016-07-18 01:50:47-07	2616105
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-18 01:51:38-07	2616106
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-18 01:51:02-07	2616107
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-18 01:51:39-07	2616108
/	192.0.2.206	GET	200 OK	2016-07-18 01:50:56-07	2616109
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-18 01:51:26-07	2616110
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-18 01:51:46-07	2616111
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-18 01:51:17-07	2616112
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-18 01:51:39-07	2616113
/	203.0.113.195	GET	200 OK	2016-07-18 01:51:00-07	2616114
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 01:51:32-07	2616115
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-18 01:51:32-07	2616116
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 01:51:27-07	2616117
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-18 01:52:00-07	2616118
/	203.0.113.84	GET	200 OK	2016-07-18 01:51:02-07	2616119
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-18 01:51:44-07	2616120
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-18 01:51:58-07	2616121
/	203.0.113.138	GET	200 OK	2016-07-18 01:51:09-07	2616122
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-18 01:51:25-07	2616123
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-18 01:51:38-07	2616124
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-18 01:51:48-07	2616125
/	203.0.113.10	GET	200 OK	2016-07-18 01:51:12-07	2616126
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 01:51:36-07	2616127
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-18 01:51:41-07	2616128
/	192.0.2.136	GET	200 OK	2016-07-18 01:51:16-07	2616129
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 01:52:07-07	2616130
/	203.0.113.227	GET	200 OK	2016-07-18 01:51:25-07	2616131
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 01:51:43-07	2616132
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-18 01:51:48-07	2616133
/	198.51.100.149	GET	200 OK	2016-07-18 01:51:33-07	2616134
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 01:52:23-07	2616135
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 01:51:52-07	2616136
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-18 01:52:20-07	2616137
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-18 01:52:28-07	2616138
/	203.0.113.26	GET	200 OK	2016-07-18 01:51:38-07	2616139
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 01:52:11-07	2616140
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 01:52:20-07	2616141
/	203.0.113.34	GET	200 OK	2016-07-18 01:51:39-07	2616142
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 01:52:02-07	2616143
/	203.0.113.229	GET	200 OK	2016-07-18 01:51:41-07	2616144
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 01:52:14-07	2616145
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-18 01:52:10-07	2616146
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 01:52:39-07	2616147
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-18 01:52:19-07	2616148
/	192.0.2.108	GET	200 OK	2016-07-18 01:51:42-07	2616149
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-18 01:52:28-07	2616150
/	192.0.2.46	GET	200 OK	2016-07-18 01:51:49-07	2616151
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-18 01:52:07-07	2616152
/	192.0.2.39	GET	200 OK	2016-07-18 01:51:56-07	2616153
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 01:52:15-07	2616154
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 01:52:54-07	2616155
/	203.0.113.176	GET	200 OK	2016-07-18 01:52:05-07	2616156
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-18 01:52:31-07	2616157
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 01:52:35-07	2616158
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-18 01:52:39-07	2616159
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 01:52:51-07	2616160
/	198.51.100.10	GET	200 OK	2016-07-18 01:52:09-07	2616161
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-18 01:53:00-07	2616162
/	198.51.100.128	GET	200 OK	2016-07-18 01:52:16-07	2616163
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-18 01:53:00-07	2616164
/	192.0.2.178	GET	200 OK	2016-07-18 01:52:17-07	2616165
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-18 01:52:38-07	2616166
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-18 01:52:37-07	2616167
/	192.0.2.13	GET	200 OK	2016-07-18 01:52:23-07	2616168
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-18 01:52:38-07	2616169
/	198.51.100.225	GET	200 OK	2016-07-18 01:52:29-07	2616170
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-18 01:52:52-07	2616171
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-18 01:53:20-07	2616172
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-18 01:53:08-07	2616173
/	192.0.2.37	GET	200 OK	2016-07-18 01:52:34-07	2616174
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-18 01:53:01-07	2616175
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-18 01:53:16-07	2616176
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 01:53:07-07	2616177
/	192.0.2.77	GET	200 OK	2016-07-18 01:52:36-07	2616178
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-18 01:53:27-07	2616179
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-18 01:53:19-07	2616180
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 01:52:52-07	2616181
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-18 01:53:33-07	2616182
/	192.0.2.22	GET	200 OK	2016-07-18 01:52:39-07	2616183
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-18 01:53:17-07	2616184
/	198.51.100.22	GET	200 OK	2016-07-18 01:52:40-07	2616185
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 01:53:24-07	2616186
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 01:53:34-07	2616187
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 01:53:12-07	2616188
/	203.0.113.113	GET	200 OK	2016-07-18 01:52:42-07	2616189
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-18 01:53:25-07	2616190
/	198.51.100.137	GET	200 OK	2016-07-18 01:52:50-07	2616191
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-18 01:53:34-07	2616192
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 01:53:49-07	2616193
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-18 01:53:46-07	2616194
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 01:53:22-07	2616195
/	203.0.113.12	GET	200 OK	2016-07-18 01:52:54-07	2616196
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-18 01:53:12-07	2616197
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-18 01:53:37-07	2616198
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-18 01:53:51-07	2616199
/	203.0.113.159	GET	200 OK	2016-07-18 01:52:55-07	2616200
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-18 01:53:46-07	2616201
/	198.51.100.249	GET	200 OK	2016-07-18 01:53:00-07	2616202
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 01:53:48-07	2616203
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-18 01:53:38-07	2616204
/	203.0.113.137	GET	200 OK	2016-07-18 01:53:06-07	2616205
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 01:53:31-07	2616206
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-18 01:53:41-07	2616207
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-18 01:53:50-07	2616208
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 01:53:31-07	2616209
/	203.0.113.181	GET	200 OK	2016-07-18 01:53:08-07	2616210
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-18 01:53:45-07	2616211
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-18 01:53:51-07	2616212
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-18 01:53:57-07	2616213
/	203.0.113.118	GET	200 OK	2016-07-18 01:53:16-07	2616214
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-18 01:54:07-07	2616215
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-18 01:54:01-07	2616216
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-18 01:53:34-07	2616217
/	203.0.113.148	GET	200 OK	2016-07-18 01:53:23-07	2616218
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-18 01:54:11-07	2616219
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-18 01:53:49-07	2616220
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-18 01:54:06-07	2616221
/	198.51.100.31	GET	200 OK	2016-07-18 01:53:26-07	2616222
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-18 01:54:08-07	2616223
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-18 01:54:18-07	2616224
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-18 01:54:06-07	2616225
/	203.0.113.150	GET	200 OK	2016-07-18 01:53:28-07	2616226
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 01:54:00-07	2616227
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-18 01:54:28-07	2616228
/article/balloon-goons-doomedb	203.0.113.150	GET	404 NOT FOUND	2016-07-18 01:54:10-07	2616229
/	203.0.113.9	GET	200 OK	2016-07-18 01:53:33-07	2616230
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-18 01:54:04-07	2616231
/	192.0.2.199	GET	200 OK	2016-07-18 01:53:34-07	2616232
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-18 01:54:01-07	2616233
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-18 01:54:09-07	2616234
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-18 01:54:11-07	2616235
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-18 01:53:50-07	2616236
/	198.51.100.253	GET	200 OK	2016-07-18 01:53:37-07	2616237
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-18 01:54:05-07	2616238
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-18 01:54:35-07	2616239
/	192.0.2.39	GET	200 OK	2016-07-18 01:53:45-07	2616240
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-18 01:54:24-07	2616241
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 01:54:05-07	2616242
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-18 01:54:39-07	2616243
/	198.51.100.191	GET	200 OK	2016-07-18 01:53:52-07	2616244
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-18 01:54:12-07	2616245
/	192.0.2.64	GET	200 OK	2016-07-18 01:53:56-07	2616246
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-18 01:54:33-07	2616247
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-18 01:54:39-07	2616248
/	198.51.100.89	GET	200 OK	2016-07-18 01:53:58-07	2616249
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-18 01:54:57-07	2616250
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-18 01:54:36-07	2616251
/	198.51.100.248	GET	200 OK	2016-07-18 01:54:01-07	2616252
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 01:54:34-07	2616253
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 01:54:36-07	2616254
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 01:54:49-07	2616255
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-18 01:54:45-07	2616256
/	192.0.2.134	GET	200 OK	2016-07-18 01:54:02-07	2616257
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-18 01:54:35-07	2616258
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-18 01:54:27-07	2616259
/	203.0.113.21	GET	200 OK	2016-07-18 01:54:06-07	2616260
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-18 01:54:22-07	2616261
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-18 01:54:56-07	2616262
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 01:54:52-07	2616263
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 01:54:49-07	2616264
/	198.51.100.4	GET	200 OK	2016-07-18 01:54:12-07	2616265
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 01:54:31-07	2616266
/	192.0.2.118	GET	200 OK	2016-07-18 01:54:15-07	2616267
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-18 01:55:05-07	2616268
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-18 01:54:50-07	2616269
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-18 01:54:57-07	2616270
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-18 01:54:54-07	2616271
/	198.51.100.92	GET	200 OK	2016-07-18 01:54:18-07	2616272
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-18 01:54:51-07	2616273
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-18 01:55:12-07	2616274
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-18 01:54:40-07	2616275
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-18 01:55:16-07	2616276
/	192.0.2.66	GET	200 OK	2016-07-18 01:54:20-07	2616277
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-18 01:55:18-07	2616278
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-18 01:55:20-07	2616279
/	192.0.2.233	GET	200 OK	2016-07-18 01:54:25-07	2616280
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-18 01:55:14-07	2616281
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 01:54:52-07	2616282
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 01:55:15-07	2616283
/	203.0.113.114	GET	200 OK	2016-07-18 01:54:29-07	2616284
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-18 01:55:29-07	2616285
/	198.51.100.15	GET	200 OK	2016-07-18 01:54:39-07	2616286
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 01:55:09-07	2616287
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-18 01:55:06-07	2616288
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-18 01:55:25-07	2616289
/	203.0.113.122	GET	200 OK	2016-07-18 01:54:43-07	2616290
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-18 01:55:31-07	2616291
/	192.0.2.109	GET	200 OK	2016-07-18 01:54:49-07	2616292
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 01:55:33-07	2616293
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 01:55:39-07	2616294
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-18 01:55:41-07	2616295
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-18 01:55:34-07	2616296
/	192.0.2.86	GET	200 OK	2016-07-18 01:54:54-07	2616297
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-18 01:55:24-07	2616298
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 01:55:42-07	2616299
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-18 01:55:45-07	2616300
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-18 01:55:13-07	2616301
/	203.0.113.85	GET	200 OK	2016-07-18 01:54:56-07	2616302
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-18 01:55:34-07	2616303
/	203.0.113.31	GET	200 OK	2016-07-18 01:54:57-07	2616304
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 01:55:55-07	2616305
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-18 01:55:43-07	2616306
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 01:55:40-07	2616307
/	198.51.100.14	GET	200 OK	2016-07-18 01:55:00-07	2616308
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 01:55:24-07	2616309
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-18 01:55:26-07	2616310
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-18 01:55:40-07	2616311
/	198.51.100.14	GET	200 OK	2016-07-18 01:55:05-07	2616312
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 01:55:47-07	2616313
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-18 01:55:51-07	2616314
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 01:55:21-07	2616315
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-18 01:55:31-07	2616316
/	198.51.100.50	GET	200 OK	2016-07-18 01:55:08-07	2616317
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 01:55:40-07	2616318
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-18 01:55:47-07	2616319
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-18 01:56:01-07	2616320
/	203.0.113.115	GET	200 OK	2016-07-18 01:55:15-07	2616321
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-18 01:56:00-07	2616322
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-18 01:55:53-07	2616323
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-18 01:55:30-07	2616324
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-18 01:55:50-07	2616325
/	192.0.2.80	GET	200 OK	2016-07-18 01:55:24-07	2616326
/	192.0.2.90	GET	200 OK	2016-07-18 10:09:27-07	2635420
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-18 01:56:06-07	2616327
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 01:55:51-07	2616328
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 01:56:06-07	2616329
/	198.51.100.193	GET	200 OK	2016-07-18 01:55:30-07	2616330
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 01:56:18-07	2616331
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-18 01:56:18-07	2616332
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-18 01:55:52-07	2616333
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-18 01:55:59-07	2616334
/	192.0.2.153	GET	200 OK	2016-07-18 01:55:35-07	2616335
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-18 01:55:52-07	2616336
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-18 01:56:05-07	2616337
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 01:56:09-07	2616338
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 01:56:07-07	2616339
/	192.0.2.39	GET	200 OK	2016-07-18 01:55:42-07	2616340
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 01:56:15-07	2616341
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-18 01:56:09-07	2616342
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 01:56:29-07	2616343
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-18 01:56:18-07	2616344
/	203.0.113.32	GET	200 OK	2016-07-18 01:55:46-07	2616345
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-18 01:56:28-07	2616346
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-18 01:56:37-07	2616347
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-18 01:56:38-07	2616348
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 01:56:32-07	2616349
/	192.0.2.106	GET	200 OK	2016-07-18 01:55:51-07	2616350
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-18 01:56:42-07	2616351
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-18 01:56:42-07	2616352
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-18 01:56:47-07	2616353
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-18 01:56:21-07	2616354
/	203.0.113.74	GET	200 OK	2016-07-18 01:55:57-07	2616355
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-18 01:56:39-07	2616356
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-18 01:56:20-07	2616357
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-18 01:56:45-07	2616358
/	192.0.2.145	GET	200 OK	2016-07-18 01:56:00-07	2616359
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 01:56:15-07	2616360
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 01:56:58-07	2616361
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 01:56:49-07	2616362
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-18 01:56:41-07	2616363
/	203.0.113.190	GET	200 OK	2016-07-18 01:56:03-07	2616364
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-18 01:56:55-07	2616365
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 01:56:40-07	2616366
/	203.0.113.4	GET	200 OK	2016-07-18 01:56:05-07	2616367
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-18 01:56:31-07	2616368
/	198.51.100.64	GET	200 OK	2016-07-18 01:56:14-07	2616369
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-18 01:57:03-07	2616370
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-18 01:56:29-07	2616371
/	203.0.113.195	GET	200 OK	2016-07-18 01:56:23-07	2616372
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 01:56:39-07	2616373
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-18 01:57:17-07	2616374
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 01:56:56-07	2616375
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-18 01:57:01-07	2616376
/	192.0.2.216	GET	200 OK	2016-07-18 01:56:32-07	2616377
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-18 01:57:23-07	2616378
/	198.51.100.201	GET	200 OK	2016-07-18 01:56:33-07	2616379
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 01:57:08-07	2616380
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-18 01:56:51-07	2616381
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 01:57:06-07	2616382
/	203.0.113.15	GET	200 OK	2016-07-18 01:56:34-07	2616383
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-18 01:57:05-07	2616384
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-18 01:57:00-07	2616385
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-18 01:57:24-07	2616386
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-18 01:57:17-07	2616387
/	198.51.100.100	GET	200 OK	2016-07-18 01:56:37-07	2616388
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 01:57:22-07	2616389
/	192.0.2.150	GET	200 OK	2016-07-18 01:56:45-07	2616390
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-18 01:57:03-07	2616391
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-18 01:57:23-07	2616392
/	192.0.2.70	GET	200 OK	2016-07-18 01:56:54-07	2616393
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-18 01:57:12-07	2616394
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-18 01:57:48-07	2616395
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-18 01:57:31-07	2616396
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-18 01:57:30-07	2616397
/	192.0.2.226	GET	200 OK	2016-07-18 01:56:57-07	2616398
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 01:57:55-07	2616399
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 01:57:50-07	2616400
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-18 01:57:31-07	2616401
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-18 01:57:50-07	2616402
/	198.51.100.128	GET	200 OK	2016-07-18 01:56:58-07	2616403
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-18 01:57:50-07	2616404
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-18 01:57:19-07	2616405
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-18 01:57:29-07	2616406
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-18 01:57:34-07	2616407
/	198.51.100.101	GET	200 OK	2016-07-18 01:57:04-07	2616408
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-18 01:57:51-07	2616409
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-18 01:58:00-07	2616410
/	198.51.100.62	GET	200 OK	2016-07-18 01:57:13-07	2616411
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-18 01:57:42-07	2616412
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-18 01:58:03-07	2616413
/	198.51.100.8	GET	200 OK	2016-07-18 01:57:18-07	2616414
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-18 01:57:35-07	2616415
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-18 01:57:40-07	2616416
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 01:57:59-07	2616417
/	203.0.113.218	GET	200 OK	2016-07-18 01:57:27-07	2616418
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-18 01:57:48-07	2616419
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-18 01:57:51-07	2616420
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-18 01:58:22-07	2616421
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-18 01:58:26-07	2616422
/	198.51.100.190	GET	200 OK	2016-07-18 01:57:36-07	2616423
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-18 01:58:08-07	2616424
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 01:58:02-07	2616425
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-18 01:58:20-07	2616426
/	198.51.100.87	GET	200 OK	2016-07-18 01:57:40-07	2616427
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 01:58:13-07	2616428
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-18 01:58:20-07	2616429
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-18 01:58:08-07	2616430
/	198.51.100.38	GET	200 OK	2016-07-18 01:57:42-07	2616431
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 01:58:09-07	2616432
/	192.0.2.86	GET	200 OK	2016-07-18 01:57:44-07	2616433
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-18 01:58:24-07	2616434
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-18 01:58:27-07	2616435
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-18 01:58:14-07	2616436
/	198.51.100.173	GET	200 OK	2016-07-18 01:57:47-07	2616437
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 01:58:24-07	2616438
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-18 01:58:19-07	2616439
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 01:58:27-07	2616440
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-18 01:58:16-07	2616441
/	203.0.113.81	GET	200 OK	2016-07-18 01:57:54-07	2616442
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 01:58:22-07	2616443
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-18 01:58:21-07	2616444
/	198.51.100.31	GET	200 OK	2016-07-18 01:57:58-07	2616445
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-18 01:58:54-07	2616446
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-18 01:58:55-07	2616447
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-18 01:58:45-07	2616448
/	198.51.100.191	GET	200 OK	2016-07-18 01:57:59-07	2616449
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-18 01:58:40-07	2616450
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-18 01:58:34-07	2616451
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-18 01:58:33-07	2616452
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-18 01:58:45-07	2616453
/	198.51.100.147	GET	200 OK	2016-07-18 01:58:09-07	2616454
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-18 01:59:09-07	2616455
/	203.0.113.12	GET	200 OK	2016-07-18 01:58:15-07	2616456
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-18 01:59:10-07	2616457
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 01:58:31-07	2616458
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-18 01:58:30-07	2616459
/	203.0.113.144	GET	200 OK	2016-07-18 01:58:21-07	2616460
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 01:58:55-07	2616461
/	198.51.100.113	GET	200 OK	2016-07-18 01:58:27-07	2616462
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 01:59:26-07	2616463
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 01:59:07-07	2616464
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-18 01:58:46-07	2616465
/	192.0.2.93	GET	200 OK	2016-07-18 01:58:33-07	2616466
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 01:59:11-07	2616467
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 01:59:05-07	2616468
/	192.0.2.101	GET	200 OK	2016-07-18 01:58:41-07	2616469
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-18 01:59:37-07	2616470
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-18 01:59:33-07	2616471
/	192.0.2.18	GET	200 OK	2016-07-18 01:58:51-07	2616472
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-18 01:59:11-07	2616473
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-18 01:59:18-07	2616474
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-18 01:59:12-07	2616475
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-18 01:59:46-07	2616476
/	192.0.2.140	GET	200 OK	2016-07-18 01:59:01-07	2616477
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-18 01:59:39-07	2616478
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-18 01:59:29-07	2616479
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 01:59:50-07	2616480
/	203.0.113.205	GET	200 OK	2016-07-18 01:59:08-07	2616481
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 01:59:47-07	2616482
/	203.0.113.52	GET	200 OK	2016-07-18 01:59:17-07	2616483
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 01:59:49-07	2616484
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 02:00:15-07	2616485
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 01:59:43-07	2616486
/	198.51.100.61	GET	200 OK	2016-07-18 01:59:18-07	2616487
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-18 01:59:57-07	2616488
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-18 02:00:10-07	2616489
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-18 01:59:38-07	2616490
/	198.51.100.151	GET	200 OK	2016-07-18 01:59:22-07	2616491
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 01:59:54-07	2616492
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-18 02:00:14-07	2616493
/	198.51.100.54	GET	200 OK	2016-07-18 01:59:23-07	2616494
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-18 02:00:08-07	2616495
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-18 02:00:08-07	2616496
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-18 02:00:08-07	2616497
/	198.51.100.33	GET	200 OK	2016-07-18 01:59:27-07	2616498
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-18 01:59:55-07	2616499
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 01:59:49-07	2616500
/	192.0.2.175	GET	200 OK	2016-07-18 01:59:30-07	2616501
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-18 02:00:12-07	2616502
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-18 01:59:53-07	2616503
/	192.0.2.53	GET	200 OK	2016-07-18 01:59:35-07	2616504
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 02:00:13-07	2616505
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 02:00:16-07	2616506
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 02:00:04-07	2616507
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 01:59:52-07	2616508
/	203.0.113.151	GET	200 OK	2016-07-18 01:59:38-07	2616509
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-18 02:00:21-07	2616510
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 02:00:35-07	2616511
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-18 01:59:53-07	2616512
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-18 02:00:35-07	2616513
/	198.51.100.90	GET	200 OK	2016-07-18 01:59:46-07	2616514
/article/bears-love-berriesz	198.51.100.90	GET	404 NOT FOUND	2016-07-18 02:00:04-07	2616515
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-18 02:00:10-07	2616516
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-18 02:00:05-07	2616517
/	192.0.2.153	GET	200 OK	2016-07-18 01:59:53-07	2616518
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-18 02:00:18-07	2616519
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 02:00:34-07	2616520
/	192.0.2.249	GET	200 OK	2016-07-18 01:59:57-07	2616521
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-18 02:00:43-07	2616522
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-18 02:00:37-07	2616523
/	203.0.113.162	GET	200 OK	2016-07-18 02:00:02-07	2616524
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-18 02:00:18-07	2616525
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-18 02:00:47-07	2616526
/	203.0.113.111	GET	200 OK	2016-07-18 02:00:11-07	2616527
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-18 02:01:09-07	2616528
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 02:00:36-07	2616529
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 02:00:42-07	2616530
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-18 02:00:55-07	2616531
/	198.51.100.64	GET	200 OK	2016-07-18 02:00:21-07	2616532
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-18 02:01:02-07	2616533
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-18 02:01:12-07	2616534
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-18 02:01:01-07	2616535
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-18 02:01:00-07	2616536
/	192.0.2.69	GET	200 OK	2016-07-18 02:00:25-07	2616537
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 02:00:50-07	2616538
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-18 02:00:57-07	2616539
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-18 02:00:49-07	2616540
/	192.0.2.43	GET	200 OK	2016-07-18 02:00:34-07	2616541
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-18 02:01:19-07	2616542
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-18 02:01:27-07	2616543
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-18 02:00:57-07	2616544
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-18 02:01:13-07	2616545
/	203.0.113.32	GET	200 OK	2016-07-18 02:00:43-07	2616546
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-18 02:01:08-07	2616547
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-18 02:01:16-07	2616548
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 02:01:41-07	2616549
/	203.0.113.83	GET	200 OK	2016-07-18 02:00:52-07	2616550
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 02:01:22-07	2616551
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 02:01:24-07	2616552
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-18 02:01:29-07	2616553
/	203.0.113.18	GET	200 OK	2016-07-18 02:00:55-07	2616554
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-18 02:01:32-07	2616555
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 02:01:43-07	2616556
/	203.0.113.206	GET	200 OK	2016-07-18 02:01:05-07	2616557
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-18 02:01:43-07	2616558
/	198.51.100.167	GET	200 OK	2016-07-18 02:01:09-07	2616559
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-18 02:01:37-07	2616560
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-18 02:01:38-07	2616561
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-18 02:01:45-07	2616562
/	192.0.2.25	GET	200 OK	2016-07-18 02:01:18-07	2616563
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-18 02:01:38-07	2616564
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-18 02:01:52-07	2616565
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-18 02:02:00-07	2616566
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-18 02:01:39-07	2616567
/	192.0.2.148	GET	200 OK	2016-07-18 02:01:21-07	2616568
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 02:02:04-07	2616569
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-18 02:01:58-07	2616570
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-18 02:01:53-07	2616571
/	203.0.113.166	GET	200 OK	2016-07-18 02:01:22-07	2616572
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 02:02:09-07	2616573
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 02:02:09-07	2616574
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 02:02:07-07	2616575
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-18 02:01:49-07	2616576
/	203.0.113.80	GET	200 OK	2016-07-18 02:01:24-07	2616577
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 02:01:52-07	2616578
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-18 02:02:21-07	2616579
/	192.0.2.34	GET	200 OK	2016-07-18 02:01:28-07	2616580
/article/bears-love-berriesp	192.0.2.34	GET	404 NOT FOUND	2016-07-18 02:01:49-07	2616581
/	192.0.2.34	GET	200 OK	2016-07-18 02:01:38-07	2616582
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-18 02:02:13-07	2616583
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-18 02:02:34-07	2616584
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-18 02:02:03-07	2616585
/	192.0.2.172	GET	200 OK	2016-07-18 02:01:41-07	2616586
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-18 02:02:05-07	2616587
/	198.51.100.123	GET	200 OK	2016-07-18 02:01:48-07	2616588
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-18 02:02:48-07	2616589
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-18 02:02:37-07	2616590
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-18 02:02:47-07	2616591
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-18 02:02:45-07	2616592
/	198.51.100.172	GET	200 OK	2016-07-18 02:01:54-07	2616593
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-18 02:02:37-07	2616594
/	203.0.113.32	GET	200 OK	2016-07-18 02:01:57-07	2616595
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 02:02:51-07	2616596
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-18 02:02:16-07	2616597
/	203.0.113.226	GET	200 OK	2016-07-18 02:02:04-07	2616598
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-18 02:02:45-07	2616599
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-18 02:02:45-07	2616600
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-18 02:02:21-07	2616601
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 02:02:42-07	2616602
/	192.0.2.145	GET	200 OK	2016-07-18 02:02:10-07	2616603
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 02:02:58-07	2616604
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-18 02:02:52-07	2616605
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 02:02:32-07	2616606
/	198.51.100.163	GET	200 OK	2016-07-18 02:02:14-07	2616607
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-18 02:03:11-07	2616608
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 02:02:50-07	2616609
/	198.51.100.39	GET	200 OK	2016-07-18 10:29:27-07	2636181
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 02:03:07-07	2616610
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 02:02:32-07	2616611
/	198.51.100.29	GET	200 OK	2016-07-18 02:02:22-07	2616612
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 02:03:18-07	2616613
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-18 02:02:55-07	2616614
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-18 02:03:06-07	2616615
/	203.0.113.143	GET	200 OK	2016-07-18 02:02:28-07	2616616
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-18 02:02:46-07	2616617
/	198.51.100.215	GET	200 OK	2016-07-18 02:02:33-07	2616618
/article/bad-things-gonei	198.51.100.215	GET	404 NOT FOUND	2016-07-18 02:02:59-07	2616619
/	192.0.2.164	GET	200 OK	2016-07-18 02:02:35-07	2616620
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-18 02:02:52-07	2616621
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 02:03:15-07	2616622
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-18 02:03:33-07	2616623
/	198.51.100.217	GET	200 OK	2016-07-18 02:02:42-07	2616624
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-18 02:03:15-07	2616625
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-18 02:03:19-07	2616626
/	198.51.100.130	GET	200 OK	2016-07-18 02:02:48-07	2616627
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-18 02:03:23-07	2616628
/	192.0.2.157	GET	200 OK	2016-07-18 02:02:51-07	2616629
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 02:03:17-07	2616630
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-18 02:03:47-07	2616631
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-18 02:03:47-07	2616632
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-18 02:03:17-07	2616633
/	203.0.113.111	GET	200 OK	2016-07-18 02:02:58-07	2616634
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-18 02:03:33-07	2616635
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-18 02:03:24-07	2616636
/	192.0.2.33	GET	200 OK	2016-07-18 02:03:05-07	2616637
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-18 02:04:01-07	2616638
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-18 02:04:03-07	2616639
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 02:03:45-07	2616640
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 02:03:25-07	2616641
/	198.51.100.52	GET	200 OK	2016-07-18 02:03:07-07	2616642
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-18 02:03:37-07	2616643
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-18 02:03:45-07	2616644
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-18 02:03:29-07	2616645
/	203.0.113.148	GET	200 OK	2016-07-18 02:03:16-07	2616646
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-18 02:03:40-07	2616647
/	203.0.113.37	GET	200 OK	2016-07-18 02:03:25-07	2616648
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 02:03:50-07	2616649
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 02:03:53-07	2616650
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-18 02:04:17-07	2616651
/	203.0.113.47	GET	200 OK	2016-07-18 02:03:29-07	2616652
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-18 02:03:58-07	2616653
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 02:03:52-07	2616654
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-18 02:04:03-07	2616655
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-18 02:04:24-07	2616656
/	203.0.113.80	GET	200 OK	2016-07-18 02:03:38-07	2616657
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 02:04:33-07	2616658
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-18 02:04:03-07	2616659
/	192.0.2.38	GET	200 OK	2016-07-18 02:03:41-07	2616660
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-18 02:04:02-07	2616661
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-18 02:04:00-07	2616662
/	203.0.113.20	GET	200 OK	2016-07-18 02:03:49-07	2616663
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-18 02:04:45-07	2616664
/	198.51.100.252	GET	200 OK	2016-07-18 02:03:52-07	2616665
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-18 02:04:48-07	2616666
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 02:04:25-07	2616667
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-18 02:04:10-07	2616668
/	203.0.113.90	GET	200 OK	2016-07-18 02:03:54-07	2616669
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-18 02:04:27-07	2616670
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-18 02:04:43-07	2616671
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-18 02:04:12-07	2616672
/	192.0.2.85	GET	200 OK	2016-07-18 02:04:02-07	2616673
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-18 02:04:58-07	2616674
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-18 02:04:37-07	2616675
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-18 02:04:34-07	2616676
/	203.0.113.216	GET	200 OK	2016-07-18 02:04:07-07	2616677
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 02:04:23-07	2616678
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-18 02:04:39-07	2616679
/article/balloon-goons-doomedh	203.0.113.216	GET	404 NOT FOUND	2016-07-18 02:04:35-07	2616680
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 02:04:44-07	2616681
/	198.51.100.144	GET	200 OK	2016-07-18 02:04:16-07	2616682
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 02:04:56-07	2616683
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-18 02:05:05-07	2616684
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-18 02:04:55-07	2616685
/	203.0.113.31	GET	200 OK	2016-07-18 02:04:26-07	2616686
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-18 02:04:49-07	2616687
/	192.0.2.52	GET	200 OK	2016-07-18 02:04:36-07	2616688
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-18 02:05:19-07	2616689
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-18 02:05:23-07	2616690
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 02:04:57-07	2616691
/	203.0.113.117	GET	200 OK	2016-07-18 02:04:42-07	2616692
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 02:05:31-07	2616693
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-18 02:05:36-07	2616694
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-18 02:05:07-07	2616695
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 02:05:14-07	2616696
/	192.0.2.20	GET	200 OK	2016-07-18 02:04:46-07	2616697
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 02:05:12-07	2616698
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-18 02:05:05-07	2616699
/	198.51.100.129	GET	200 OK	2016-07-18 02:04:54-07	2616700
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 02:05:49-07	2616701
/	198.51.100.126	GET	200 OK	2016-07-18 02:05:01-07	2616702
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-18 02:05:56-07	2616703
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 02:05:37-07	2616704
/article/candidate-is-jerkl	198.51.100.126	GET	404 NOT FOUND	2016-07-18 02:05:50-07	2616705
/	203.0.113.106	GET	200 OK	2016-07-18 02:05:11-07	2616706
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-18 02:05:34-07	2616707
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-18 02:05:33-07	2616708
/	203.0.113.237	GET	200 OK	2016-07-18 02:05:13-07	2616709
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-18 02:06:13-07	2616710
/	192.0.2.195	GET	200 OK	2016-07-18 02:05:19-07	2616711
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-18 02:06:00-07	2616712
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-18 02:06:15-07	2616713
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 02:06:15-07	2616714
/	198.51.100.141	GET	200 OK	2016-07-18 02:05:23-07	2616715
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 02:06:16-07	2616716
/	192.0.2.34	GET	200 OK	2016-07-18 02:05:31-07	2616717
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-18 02:06:11-07	2616718
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-18 02:06:17-07	2616719
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-18 02:06:29-07	2616720
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-18 02:05:52-07	2616721
/	192.0.2.119	GET	200 OK	2016-07-18 02:05:37-07	2616722
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-18 02:05:59-07	2616723
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-18 02:06:14-07	2616724
/	198.51.100.136	GET	200 OK	2016-07-18 02:05:41-07	2616725
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 02:06:39-07	2616726
/article/bears-love-berriesm	198.51.100.136	GET	404 NOT FOUND	2016-07-18 02:06:40-07	2616727
/	192.0.2.215	GET	200 OK	2016-07-18 02:05:44-07	2616728
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 02:06:39-07	2616729
/	192.0.2.170	GET	200 OK	2016-07-18 02:05:51-07	2616730
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 02:06:06-07	2616731
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 02:06:17-07	2616732
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-18 02:06:08-07	2616733
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 02:06:46-07	2616734
/	203.0.113.175	GET	200 OK	2016-07-18 02:05:56-07	2616735
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 02:06:31-07	2616736
/	192.0.2.248	GET	200 OK	2016-07-18 02:06:01-07	2616737
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-18 02:06:28-07	2616738
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-18 02:06:35-07	2616739
/	198.51.100.182	GET	200 OK	2016-07-18 02:06:07-07	2616740
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 02:07:00-07	2616741
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-18 02:06:25-07	2616742
/	192.0.2.20	GET	200 OK	2016-07-18 02:06:09-07	2616743
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 02:06:42-07	2616744
/	198.51.100.53	GET	200 OK	2016-07-18 02:06:15-07	2616745
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-18 02:07:02-07	2616746
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-18 02:06:47-07	2616747
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-18 02:06:49-07	2616748
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-18 02:06:39-07	2616749
/	192.0.2.19	GET	200 OK	2016-07-18 02:06:24-07	2616750
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-18 02:07:11-07	2616751
/	192.0.2.92	GET	200 OK	2016-07-18 02:06:32-07	2616752
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-18 02:07:05-07	2616753
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-18 02:07:09-07	2616754
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-18 02:06:52-07	2616755
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-18 02:07:32-07	2616756
/	203.0.113.240	GET	200 OK	2016-07-18 02:06:36-07	2616757
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-18 02:06:56-07	2616758
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-18 02:07:07-07	2616759
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-18 02:07:30-07	2616760
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-18 02:07:28-07	2616761
/	192.0.2.156	GET	200 OK	2016-07-18 02:06:38-07	2616762
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 02:07:05-07	2616763
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 02:07:38-07	2616764
/	203.0.113.14	GET	200 OK	2016-07-18 02:06:41-07	2616765
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-18 02:07:28-07	2616766
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 02:07:33-07	2616767
/	198.51.100.174	GET	200 OK	2016-07-18 02:06:51-07	2616768
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-18 02:07:13-07	2616769
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-18 02:07:27-07	2616770
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 02:07:44-07	2616771
/	198.51.100.15	GET	200 OK	2016-07-18 02:06:56-07	2616772
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-18 02:07:20-07	2616773
/	192.0.2.36	GET	200 OK	2016-07-18 02:07:02-07	2616774
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 02:07:46-07	2616775
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 02:07:51-07	2616776
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 02:07:45-07	2616777
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-18 02:07:33-07	2616778
/	203.0.113.163	GET	200 OK	2016-07-18 02:07:09-07	2616779
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-18 02:07:42-07	2616780
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-18 02:07:36-07	2616781
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-18 02:08:06-07	2616782
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-18 02:07:51-07	2616783
/	198.51.100.39	GET	200 OK	2016-07-18 02:07:14-07	2616784
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-18 02:07:32-07	2616785
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 02:07:49-07	2616786
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 02:08:08-07	2616787
/	198.51.100.160	GET	200 OK	2016-07-18 02:07:18-07	2616788
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-18 02:08:15-07	2616789
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 02:07:36-07	2616790
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-18 02:08:00-07	2616791
/	192.0.2.206	GET	200 OK	2016-07-18 02:07:27-07	2616792
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-18 02:08:03-07	2616793
/	203.0.113.136	GET	200 OK	2016-07-18 02:07:32-07	2616794
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 02:08:16-07	2616795
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-18 02:08:07-07	2616796
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-18 02:08:24-07	2616797
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 02:07:55-07	2616798
/	203.0.113.40	GET	200 OK	2016-07-18 02:07:41-07	2616799
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 02:08:03-07	2616800
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 02:08:17-07	2616801
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-18 02:08:25-07	2616802
/	203.0.113.248	GET	200 OK	2016-07-18 02:07:42-07	2616803
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-18 02:08:22-07	2616804
/	192.0.2.77	GET	200 OK	2016-07-18 02:07:50-07	2616805
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-18 02:08:16-07	2616806
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 02:08:10-07	2616807
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 02:08:14-07	2616808
/	192.0.2.129	GET	200 OK	2016-07-18 02:07:55-07	2616809
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 02:08:15-07	2616810
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-18 02:08:55-07	2616811
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-18 02:08:48-07	2616812
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-18 02:08:27-07	2616813
/	203.0.113.79	GET	200 OK	2016-07-18 02:07:58-07	2616814
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-18 02:08:13-07	2616815
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 02:08:25-07	2616816
/	198.51.100.51	GET	200 OK	2016-07-18 02:08:03-07	2616817
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-18 02:08:48-07	2616818
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 02:08:57-07	2616819
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-18 02:08:37-07	2616820
/	192.0.2.238	GET	200 OK	2016-07-18 02:08:06-07	2616821
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-18 02:08:29-07	2616822
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 02:08:25-07	2616823
/	198.51.100.105	GET	200 OK	2016-07-18 02:08:13-07	2616824
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-18 02:08:54-07	2616825
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-18 02:09:05-07	2616826
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-18 02:09:00-07	2616827
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-18 02:09:11-07	2616828
/	203.0.113.56	GET	200 OK	2016-07-18 02:08:14-07	2616829
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-18 02:09:06-07	2616830
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-18 02:09:08-07	2616831
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-18 02:09:10-07	2616832
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-18 02:08:44-07	2616833
/	198.51.100.90	GET	200 OK	2016-07-18 02:08:22-07	2616834
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-18 02:09:18-07	2616835
/	203.0.113.186	GET	200 OK	2016-07-18 02:08:24-07	2616836
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 02:08:55-07	2616837
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-18 02:09:18-07	2616838
/	198.51.100.149	GET	200 OK	2016-07-18 02:08:32-07	2616839
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 02:09:02-07	2616840
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 02:09:29-07	2616841
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-18 02:09:03-07	2616842
/	198.51.100.122	GET	200 OK	2016-07-18 02:08:40-07	2616843
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-18 02:09:07-07	2616844
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-18 02:09:34-07	2616845
/	203.0.113.212	GET	200 OK	2016-07-18 02:08:49-07	2616846
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-18 02:09:38-07	2616847
/	203.0.113.164	GET	200 OK	2016-07-18 02:08:52-07	2616848
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-18 02:09:07-07	2616849
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 02:09:22-07	2616850
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 02:09:27-07	2616851
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-18 02:09:48-07	2616852
/	192.0.2.189	GET	200 OK	2016-07-18 02:09:00-07	2616853
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-18 02:09:50-07	2616854
/	203.0.113.61	GET	200 OK	2016-07-18 02:09:05-07	2616855
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-18 02:09:57-07	2616856
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-18 02:10:00-07	2616857
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-18 02:09:44-07	2616858
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-18 02:09:48-07	2616859
/	192.0.2.186	GET	200 OK	2016-07-18 02:09:13-07	2616860
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-18 02:09:55-07	2616861
/	203.0.113.232	GET	200 OK	2016-07-18 02:09:23-07	2616862
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-18 02:09:55-07	2616863
/	198.51.100.198	GET	200 OK	2016-07-18 02:09:28-07	2616864
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 02:10:00-07	2616865
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 02:10:03-07	2616866
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 02:10:21-07	2616867
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 02:10:10-07	2616868
/	198.51.100.224	GET	200 OK	2016-07-18 02:09:37-07	2616869
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-18 02:10:27-07	2616870
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-18 02:09:56-07	2616871
/	198.51.100.202	GET	200 OK	2016-07-18 02:09:43-07	2616872
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 02:10:06-07	2616873
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 02:10:20-07	2616874
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-18 02:10:28-07	2616875
/	198.51.100.180	GET	200 OK	2016-07-18 02:09:53-07	2616876
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-18 02:10:45-07	2616877
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-18 02:10:23-07	2616878
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-18 02:10:37-07	2616879
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 02:10:39-07	2616880
/	203.0.113.244	GET	200 OK	2016-07-18 02:10:02-07	2616881
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-18 02:10:26-07	2616882
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-18 02:10:29-07	2616883
/	203.0.113.219	GET	200 OK	2016-07-18 02:10:05-07	2616884
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-18 02:10:47-07	2616885
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 02:11:01-07	2616886
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 02:10:44-07	2616887
/	192.0.2.190	GET	200 OK	2016-07-18 02:10:07-07	2616888
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-18 02:10:40-07	2616889
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 02:10:27-07	2616890
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-18 02:11:05-07	2616891
/	198.51.100.187	GET	200 OK	2016-07-18 02:10:13-07	2616892
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 02:10:36-07	2616893
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-18 02:10:46-07	2616894
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-18 02:10:49-07	2616895
/	203.0.113.239	GET	200 OK	2016-07-18 02:10:23-07	2616896
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-18 02:10:47-07	2616897
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-18 02:11:12-07	2616898
/	192.0.2.79	GET	200 OK	2016-07-18 02:10:30-07	2616899
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-18 02:10:55-07	2616900
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-18 02:11:12-07	2616901
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-18 02:11:18-07	2616902
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-18 02:11:19-07	2616903
/	203.0.113.191	GET	200 OK	2016-07-18 02:10:32-07	2616904
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-18 02:11:04-07	2616905
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 02:11:12-07	2616906
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 02:10:58-07	2616907
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 02:11:27-07	2616908
/	192.0.2.197	GET	200 OK	2016-07-18 02:10:38-07	2616909
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 02:11:31-07	2616910
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-18 02:10:54-07	2616911
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-18 02:11:27-07	2616912
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 02:10:58-07	2616913
/	203.0.113.236	GET	200 OK	2016-07-18 02:10:40-07	2616914
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-18 02:11:19-07	2616915
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 02:10:57-07	2616916
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 02:11:25-07	2616917
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 02:11:03-07	2616918
/	203.0.113.160	GET	200 OK	2016-07-18 02:10:47-07	2616919
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 02:11:15-07	2616920
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 02:11:43-07	2616921
/	203.0.113.185	GET	200 OK	2016-07-18 02:10:49-07	2616922
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-18 02:11:29-07	2616923
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-18 02:11:44-07	2616924
/	192.0.2.51	GET	200 OK	2016-07-18 02:10:53-07	2616925
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 02:11:30-07	2616926
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-18 02:11:53-07	2616927
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-18 02:11:12-07	2616928
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 02:11:21-07	2616929
/	203.0.113.135	GET	200 OK	2016-07-18 02:11:01-07	2616930
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 02:12:01-07	2616931
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 02:11:54-07	2616932
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 02:12:00-07	2616933
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-18 02:11:35-07	2616934
/	192.0.2.98	GET	200 OK	2016-07-18 02:11:09-07	2616935
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-18 02:11:29-07	2616936
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-18 02:11:27-07	2616937
/article/candidate-is-jerkf	192.0.2.98	GET	404 NOT FOUND	2016-07-18 02:11:34-07	2616938
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-18 02:12:03-07	2616939
/	198.51.100.240	GET	200 OK	2016-07-18 02:11:13-07	2616940
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-18 02:12:13-07	2616941
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 02:12:02-07	2616942
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-18 02:12:02-07	2616943
/	203.0.113.61	GET	200 OK	2016-07-18 02:11:16-07	2616944
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-18 02:11:51-07	2616945
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-18 02:11:46-07	2616946
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-18 02:11:50-07	2616947
/	203.0.113.72	GET	200 OK	2016-07-18 02:11:21-07	2616948
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-18 02:11:59-07	2616949
/	192.0.2.106	GET	200 OK	2016-07-18 02:11:31-07	2616950
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-18 02:12:27-07	2616951
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-18 02:12:25-07	2616952
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-18 02:12:01-07	2616953
/	203.0.113.32	GET	200 OK	2016-07-18 02:11:34-07	2616954
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-18 02:12:19-07	2616955
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-18 02:12:27-07	2616956
/	192.0.2.81	GET	200 OK	2016-07-18 02:11:37-07	2616957
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 02:12:34-07	2616958
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 02:12:11-07	2616959
/	192.0.2.94	GET	200 OK	2016-07-18 02:11:47-07	2616960
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-18 02:12:16-07	2616961
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 02:12:30-07	2616962
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 02:12:15-07	2616963
/	192.0.2.30	GET	200 OK	2016-07-18 02:11:48-07	2616964
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-18 02:12:25-07	2616965
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-18 02:12:04-07	2616966
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-18 02:12:47-07	2616967
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-18 02:12:26-07	2616968
/	192.0.2.224	GET	200 OK	2016-07-18 02:11:53-07	2616969
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 02:12:10-07	2616970
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 02:12:30-07	2616971
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-18 02:12:17-07	2616972
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 02:12:50-07	2616973
/	198.51.100.204	GET	200 OK	2016-07-18 02:11:57-07	2616974
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-18 02:12:12-07	2616975
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-18 02:12:20-07	2616976
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-18 02:12:23-07	2616977
/	203.0.113.150	GET	200 OK	2016-07-18 02:12:04-07	2616978
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-18 02:12:54-07	2616979
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 02:12:34-07	2616980
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 02:12:34-07	2616981
/	203.0.113.74	GET	200 OK	2016-07-18 02:12:05-07	2616982
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-18 02:12:46-07	2616983
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-18 02:12:25-07	2616984
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-18 02:12:32-07	2616985
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-18 02:12:39-07	2616986
/	203.0.113.107	GET	200 OK	2016-07-18 02:12:11-07	2616987
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-18 02:12:39-07	2616988
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-18 02:12:31-07	2616989
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 02:13:05-07	2616990
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-18 02:13:11-07	2616991
/	192.0.2.223	GET	200 OK	2016-07-18 02:12:18-07	2616992
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-18 02:13:16-07	2616993
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-18 02:12:51-07	2616994
/	198.51.100.3	GET	200 OK	2016-07-18 02:12:24-07	2616995
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-18 02:12:52-07	2616996
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-18 02:12:48-07	2616997
/	198.51.100.68	GET	200 OK	2016-07-18 02:12:34-07	2616998
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-18 02:13:22-07	2616999
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-18 02:13:00-07	2617000
/	192.0.2.169	GET	200 OK	2016-07-18 02:12:35-07	2617001
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 02:12:58-07	2617002
/	203.0.113.47	GET	200 OK	2016-07-18 02:12:36-07	2617003
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 02:13:21-07	2617004
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-18 02:13:24-07	2617005
/	192.0.2.120	GET	200 OK	2016-07-18 02:12:42-07	2617006
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-18 02:13:25-07	2617007
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 02:13:20-07	2617008
/	198.51.100.43	GET	200 OK	2016-07-18 02:12:43-07	2617009
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 02:13:19-07	2617010
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 02:13:14-07	2617011
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 02:13:42-07	2617012
/	192.0.2.66	GET	200 OK	2016-07-18 02:12:52-07	2617013
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-18 02:13:27-07	2617014
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-18 02:13:32-07	2617015
/	198.51.100.69	GET	200 OK	2016-07-18 02:12:54-07	2617016
/article/candidate-is-jerkx	198.51.100.69	GET	404 NOT FOUND	2016-07-18 02:13:28-07	2617017
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-18 02:13:50-07	2617018
/	203.0.113.216	GET	200 OK	2016-07-18 02:13:03-07	2617019
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 02:13:49-07	2617020
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-18 02:13:46-07	2617021
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-18 02:13:52-07	2617022
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-18 02:13:55-07	2617023
/	192.0.2.51	GET	200 OK	2016-07-18 02:13:13-07	2617024
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-18 02:13:34-07	2617025
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-18 02:13:59-07	2617026
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 02:13:41-07	2617027
/	203.0.113.241	GET	200 OK	2016-07-18 02:13:19-07	2617028
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-18 02:13:59-07	2617029
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-18 02:13:52-07	2617030
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-18 02:14:12-07	2617031
/	192.0.2.151	GET	200 OK	2016-07-18 02:13:21-07	2617032
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-18 02:13:58-07	2617033
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-18 02:13:46-07	2617034
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-18 02:13:39-07	2617035
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 02:14:12-07	2617036
/	192.0.2.194	GET	200 OK	2016-07-18 02:13:31-07	2617037
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 02:13:57-07	2617038
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-18 02:14:10-07	2617039
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-18 02:14:11-07	2617040
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 02:14:12-07	2617041
/	198.51.100.81	GET	200 OK	2016-07-18 02:13:35-07	2617042
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-18 02:14:26-07	2617043
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-18 02:14:24-07	2617044
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-18 02:14:34-07	2617045
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 02:14:34-07	2617046
/	192.0.2.175	GET	200 OK	2016-07-18 02:13:40-07	2617047
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 02:14:23-07	2617048
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-18 02:14:17-07	2617049
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-18 02:14:23-07	2617050
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 02:14:11-07	2617051
/	192.0.2.185	GET	200 OK	2016-07-18 02:13:44-07	2617052
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-18 02:14:03-07	2617053
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-18 02:14:08-07	2617054
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-18 02:14:32-07	2617055
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-18 02:14:26-07	2617056
/	192.0.2.33	GET	200 OK	2016-07-18 02:13:53-07	2617057
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 02:14:44-07	2617058
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 02:14:15-07	2617059
/	198.51.100.19	GET	200 OK	2016-07-18 02:14:02-07	2617060
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-18 02:14:39-07	2617061
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-18 02:14:22-07	2617062
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 02:14:35-07	2617063
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-18 02:14:52-07	2617064
/	203.0.113.189	GET	200 OK	2016-07-18 02:14:08-07	2617065
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 02:15:08-07	2617066
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 02:14:53-07	2617067
/	198.51.100.63	GET	200 OK	2016-07-18 02:14:12-07	2617068
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 02:14:33-07	2617069
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-18 02:14:35-07	2617070
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-18 02:14:30-07	2617071
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-18 02:14:32-07	2617072
/	198.51.100.171	GET	200 OK	2016-07-18 02:14:13-07	2617073
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-18 02:14:52-07	2617074
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 02:14:28-07	2617075
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-18 02:14:40-07	2617076
/	203.0.113.105	GET	200 OK	2016-07-18 02:14:16-07	2617077
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 02:14:31-07	2617078
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-18 02:14:48-07	2617079
/	192.0.2.69	GET	200 OK	2016-07-18 02:14:22-07	2617080
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 02:15:12-07	2617081
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-18 02:14:53-07	2617082
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-18 02:15:17-07	2617083
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-18 02:15:07-07	2617084
/	203.0.113.132	GET	200 OK	2016-07-18 02:14:23-07	2617085
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-18 02:14:39-07	2617086
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-18 02:14:57-07	2617087
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-18 02:15:23-07	2617088
/	198.51.100.34	GET	200 OK	2016-07-18 02:14:30-07	2617089
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-18 02:14:53-07	2617090
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-18 02:15:19-07	2617091
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-18 02:15:18-07	2617092
/	198.51.100.59	GET	200 OK	2016-07-18 02:14:36-07	2617093
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 02:15:13-07	2617094
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-18 02:15:27-07	2617095
/	203.0.113.179	GET	200 OK	2016-07-18 02:14:46-07	2617096
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-18 02:15:27-07	2617097
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 02:15:12-07	2617098
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 02:15:25-07	2617099
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 02:15:03-07	2617100
/	192.0.2.142	GET	200 OK	2016-07-18 02:14:47-07	2617101
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-18 02:15:17-07	2617102
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-18 02:15:22-07	2617103
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-18 02:15:36-07	2617104
/	203.0.113.151	GET	200 OK	2016-07-18 02:14:48-07	2617105
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-18 02:15:20-07	2617106
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 02:15:40-07	2617107
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 02:15:20-07	2617108
/	198.51.100.200	GET	200 OK	2016-07-18 02:14:58-07	2617109
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 02:15:40-07	2617110
/	192.0.2.30	GET	200 OK	2016-07-18 02:15:08-07	2617111
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-18 02:15:30-07	2617112
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 02:15:48-07	2617113
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 02:16:03-07	2617114
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-18 02:15:24-07	2617115
/	203.0.113.145	GET	200 OK	2016-07-18 02:15:15-07	2617116
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 02:16:03-07	2617117
/	192.0.2.140	GET	200 OK	2016-07-18 02:15:23-07	2617118
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-18 02:16:01-07	2617119
/	192.0.2.58	GET	200 OK	2016-07-18 02:15:27-07	2617120
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-18 02:15:48-07	2617121
/	203.0.113.181	GET	200 OK	2016-07-18 02:15:34-07	2617122
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-18 02:16:34-07	2617123
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-18 02:16:15-07	2617124
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-18 02:16:20-07	2617125
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-18 02:16:32-07	2617126
/	203.0.113.216	GET	200 OK	2016-07-18 02:15:40-07	2617127
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 02:16:06-07	2617128
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 02:16:15-07	2617129
/	198.51.100.79	GET	200 OK	2016-07-18 02:15:41-07	2617130
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-18 02:16:12-07	2617131
/	192.0.2.70	GET	200 OK	2016-07-18 02:15:42-07	2617132
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-18 02:16:00-07	2617133
/	198.51.100.184	GET	200 OK	2016-07-18 02:15:51-07	2617134
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-18 02:16:17-07	2617135
/	192.0.2.58	GET	200 OK	2016-07-18 02:16:00-07	2617136
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 02:16:26-07	2617137
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-18 02:16:36-07	2617138
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-18 02:16:32-07	2617139
/	198.51.100.248	GET	200 OK	2016-07-18 02:16:08-07	2617140
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 02:16:57-07	2617141
/	198.51.100.4	GET	200 OK	2016-07-18 02:16:10-07	2617142
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-18 02:16:50-07	2617143
/	203.0.113.36	GET	200 OK	2016-07-18 02:16:12-07	2617144
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 02:16:40-07	2617145
/	198.51.100.244	GET	200 OK	2016-07-18 02:16:20-07	2617146
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 02:16:43-07	2617147
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-18 02:17:04-07	2617148
/	203.0.113.195	GET	200 OK	2016-07-18 02:16:27-07	2617149
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 02:17:24-07	2617150
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 02:16:48-07	2617151
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-18 02:17:17-07	2617152
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 02:17:20-07	2617153
/	192.0.2.184	GET	200 OK	2016-07-18 02:16:29-07	2617154
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 02:17:08-07	2617155
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-18 02:16:46-07	2617156
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-18 02:16:54-07	2617157
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-18 02:17:14-07	2617158
/	198.51.100.18	GET	200 OK	2016-07-18 02:16:33-07	2617159
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-18 02:17:27-07	2617160
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-18 02:17:28-07	2617161
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-18 02:17:28-07	2617162
/	203.0.113.167	GET	200 OK	2016-07-18 02:16:43-07	2617163
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 02:17:35-07	2617164
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 02:17:43-07	2617165
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 02:17:32-07	2617166
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 02:17:13-07	2617167
/	203.0.113.195	GET	200 OK	2016-07-18 02:16:49-07	2617168
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-18 02:17:30-07	2617169
/	198.51.100.187	GET	200 OK	2016-07-18 02:16:56-07	2617170
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-18 02:17:16-07	2617171
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 02:17:28-07	2617172
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 02:17:42-07	2617173
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-18 02:17:16-07	2617174
/	198.51.100.17	GET	200 OK	2016-07-18 02:17:06-07	2617175
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 02:17:45-07	2617176
/	198.51.100.165	GET	200 OK	2016-07-18 02:17:16-07	2617177
/	198.51.100.241	GET	200 OK	2016-07-18 10:56:36-07	2637222
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 02:17:44-07	2617178
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-18 02:17:46-07	2617179
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 02:17:46-07	2617180
/	192.0.2.120	GET	200 OK	2016-07-18 02:17:22-07	2617181
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-18 02:17:51-07	2617182
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-18 02:17:43-07	2617183
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-18 02:18:21-07	2617184
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-18 02:17:38-07	2617185
/	192.0.2.94	GET	200 OK	2016-07-18 02:17:24-07	2617186
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-18 02:17:52-07	2617187
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-18 02:17:43-07	2617188
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-18 02:17:55-07	2617189
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-18 02:18:12-07	2617190
/	203.0.113.202	GET	200 OK	2016-07-18 02:17:30-07	2617191
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 02:17:49-07	2617192
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 02:18:07-07	2617193
/	203.0.113.16	GET	200 OK	2016-07-18 02:17:38-07	2617194
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 02:18:23-07	2617195
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-18 02:18:12-07	2617196
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 02:18:13-07	2617197
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-18 02:17:57-07	2617198
/	198.51.100.147	GET	200 OK	2016-07-18 02:17:43-07	2617199
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 02:18:36-07	2617200
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-18 02:18:22-07	2617201
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 02:18:16-07	2617202
/	198.51.100.17	GET	200 OK	2016-07-18 02:17:50-07	2617203
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 02:18:16-07	2617204
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-18 02:18:42-07	2617205
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 02:18:07-07	2617206
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 02:18:37-07	2617207
/	203.0.113.103	GET	200 OK	2016-07-18 02:17:57-07	2617208
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-18 02:18:41-07	2617209
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 02:18:28-07	2617210
/	203.0.113.205	GET	200 OK	2016-07-18 02:18:01-07	2617211
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 02:18:20-07	2617212
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 02:18:44-07	2617213
/article/candidate-is-jerkl	203.0.113.205	GET	404 NOT FOUND	2016-07-18 02:18:52-07	2617214
/	198.51.100.41	GET	200 OK	2016-07-18 02:18:03-07	2617215
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-18 02:18:30-07	2617216
/	203.0.113.134	GET	200 OK	2016-07-18 02:18:08-07	2617217
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-18 02:18:27-07	2617218
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 02:18:37-07	2617219
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-18 02:18:48-07	2617220
/	192.0.2.66	GET	200 OK	2016-07-18 02:18:12-07	2617221
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 02:18:35-07	2617222
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-18 02:19:08-07	2617223
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-18 02:18:37-07	2617224
/	192.0.2.115	GET	200 OK	2016-07-18 02:18:20-07	2617225
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-18 02:18:44-07	2617226
/	198.51.100.50	GET	200 OK	2016-07-18 02:18:29-07	2617227
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-18 02:19:25-07	2617228
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-18 02:19:27-07	2617229
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-18 02:19:09-07	2617230
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-18 02:19:23-07	2617231
/	192.0.2.78	GET	200 OK	2016-07-18 02:18:37-07	2617232
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 02:19:12-07	2617233
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-18 02:18:59-07	2617234
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 02:19:33-07	2617235
/	192.0.2.152	GET	200 OK	2016-07-18 02:18:44-07	2617236
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-18 02:19:24-07	2617237
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-18 02:19:12-07	2617238
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-18 02:19:39-07	2617239
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 02:19:25-07	2617240
/	203.0.113.143	GET	200 OK	2016-07-18 02:18:50-07	2617241
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 02:19:06-07	2617242
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 02:19:13-07	2617243
/	198.51.100.187	GET	200 OK	2016-07-18 02:18:57-07	2617244
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 02:19:51-07	2617245
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 02:19:43-07	2617246
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-18 02:19:54-07	2617247
/	203.0.113.10	GET	200 OK	2016-07-18 02:19:02-07	2617248
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-18 02:19:19-07	2617249
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-18 02:19:59-07	2617250
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-18 02:19:26-07	2617251
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 02:19:44-07	2617252
/	203.0.113.150	GET	200 OK	2016-07-18 02:19:10-07	2617253
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-18 02:20:10-07	2617254
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 02:19:36-07	2617255
/	198.51.100.116	GET	200 OK	2016-07-18 02:19:15-07	2617256
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-18 02:20:02-07	2617257
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-18 02:20:15-07	2617258
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-18 02:19:45-07	2617259
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-18 02:19:50-07	2617260
/	192.0.2.65	GET	200 OK	2016-07-18 02:19:22-07	2617261
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-18 02:20:18-07	2617262
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-18 02:19:40-07	2617263
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-18 02:19:57-07	2617264
/	198.51.100.2	GET	200 OK	2016-07-18 02:19:32-07	2617265
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 02:19:50-07	2617266
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-18 02:20:05-07	2617267
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-18 02:19:49-07	2617268
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 02:20:00-07	2617269
/	203.0.113.182	GET	200 OK	2016-07-18 02:19:33-07	2617270
/	198.51.100.173	GET	200 OK	2016-07-18 11:06:06-07	2637602
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-18 02:20:09-07	2617271
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 02:19:48-07	2617272
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-18 02:20:24-07	2617273
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-18 02:19:59-07	2617274
/	203.0.113.231	GET	200 OK	2016-07-18 02:19:40-07	2617275
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 02:20:27-07	2617276
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 02:20:25-07	2617277
/	203.0.113.79	GET	200 OK	2016-07-18 02:19:44-07	2617278
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 02:20:43-07	2617279
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 02:20:22-07	2617280
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-18 02:20:08-07	2617281
/	203.0.113.99	GET	200 OK	2016-07-18 02:19:49-07	2617282
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 02:20:14-07	2617283
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-18 02:20:19-07	2617284
/	192.0.2.104	GET	200 OK	2016-07-18 02:19:54-07	2617285
/article/bears-love-berriese	192.0.2.104	GET	404 NOT FOUND	2016-07-18 02:20:25-07	2617286
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-18 02:20:09-07	2617287
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-18 02:20:33-07	2617288
/	192.0.2.70	GET	200 OK	2016-07-18 02:19:57-07	2617289
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-18 02:20:21-07	2617290
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-18 02:20:48-07	2617291
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-18 02:20:40-07	2617292
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-18 02:20:25-07	2617293
/	198.51.100.207	GET	200 OK	2016-07-18 02:20:01-07	2617294
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-18 02:20:49-07	2617295
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-18 02:20:17-07	2617296
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 02:20:23-07	2617297
/	192.0.2.81	GET	200 OK	2016-07-18 02:20:07-07	2617298
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-18 02:20:41-07	2617299
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-18 02:20:35-07	2617300
/	192.0.2.57	GET	200 OK	2016-07-18 02:20:10-07	2617301
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-18 02:20:31-07	2617302
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-18 02:20:33-07	2617303
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-18 02:20:40-07	2617304
/	198.51.100.159	GET	200 OK	2016-07-18 02:20:13-07	2617305
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 02:21:00-07	2617306
/	198.51.100.212	GET	200 OK	2016-07-18 02:20:16-07	2617307
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 02:21:13-07	2617308
/	192.0.2.203	GET	200 OK	2016-07-18 02:20:23-07	2617309
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-18 02:21:05-07	2617310
/	192.0.2.35	GET	200 OK	2016-07-18 02:20:25-07	2617311
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 02:21:18-07	2617312
/	192.0.2.74	GET	200 OK	2016-07-18 02:20:35-07	2617313
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-18 02:21:25-07	2617314
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-18 02:21:17-07	2617315
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-18 02:21:12-07	2617316
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 02:20:58-07	2617317
/	198.51.100.96	GET	200 OK	2016-07-18 02:20:38-07	2617318
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-18 02:21:01-07	2617319
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-18 02:20:55-07	2617320
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-18 02:21:30-07	2617321
/	192.0.2.135	GET	200 OK	2016-07-18 02:20:43-07	2617322
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-18 02:21:33-07	2617323
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-18 02:21:34-07	2617324
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 02:21:18-07	2617325
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-18 02:21:34-07	2617326
/	203.0.113.135	GET	200 OK	2016-07-18 02:20:48-07	2617327
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-18 02:21:21-07	2617328
/	198.51.100.177	GET	200 OK	2016-07-18 02:20:55-07	2617329
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-18 02:21:19-07	2617330
/	203.0.113.151	GET	200 OK	2016-07-18 02:20:58-07	2617331
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 02:21:28-07	2617332
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-18 02:21:34-07	2617333
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 02:21:15-07	2617334
/	203.0.113.53	GET	200 OK	2016-07-18 02:21:07-07	2617335
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 02:21:41-07	2617336
/	198.51.100.52	GET	200 OK	2016-07-18 02:21:10-07	2617337
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-18 02:21:59-07	2617338
/	198.51.100.79	GET	200 OK	2016-07-18 02:21:13-07	2617339
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 02:21:45-07	2617340
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-18 02:21:49-07	2617341
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-18 02:21:44-07	2617342
/	203.0.113.52	GET	200 OK	2016-07-18 02:21:18-07	2617343
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-18 02:22:15-07	2617344
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-18 02:21:53-07	2617345
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 02:22:16-07	2617346
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 02:21:40-07	2617347
/	192.0.2.159	GET	200 OK	2016-07-18 02:21:24-07	2617348
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-18 02:21:41-07	2617349
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-18 02:21:54-07	2617350
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 02:22:19-07	2617351
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-18 02:22:02-07	2617352
/	203.0.113.144	GET	200 OK	2016-07-18 02:21:32-07	2617353
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 02:21:51-07	2617354
/	192.0.2.55	GET	200 OK	2016-07-18 02:21:33-07	2617355
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 02:22:14-07	2617356
/	198.51.100.152	GET	200 OK	2016-07-18 02:21:37-07	2617357
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-18 02:21:53-07	2617358
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 02:22:23-07	2617359
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-18 02:22:26-07	2617360
/	198.51.100.5	GET	200 OK	2016-07-18 02:21:45-07	2617361
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-18 02:22:27-07	2617362
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-18 02:22:19-07	2617363
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-18 02:22:42-07	2617364
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-18 02:22:05-07	2617365
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-18 02:22:44-07	2617367
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 02:22:19-07	2617368
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 02:22:31-07	2617369
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-18 02:22:31-07	2617370
/	192.0.2.209	GET	200 OK	2016-07-18 02:22:03-07	2617371
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 02:22:38-07	2617372
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-18 02:22:22-07	2617373
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 02:22:42-07	2617374
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 02:22:43-07	2617375
/	192.0.2.164	GET	200 OK	2016-07-18 02:22:12-07	2617376
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-18 02:22:50-07	2617377
/	198.51.100.20	GET	200 OK	2016-07-18 02:22:15-07	2617378
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-18 02:22:48-07	2617379
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-18 02:23:05-07	2617380
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-18 02:23:11-07	2617381
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-18 02:23:11-07	2617382
/	203.0.113.98	GET	200 OK	2016-07-18 02:22:19-07	2617383
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-18 02:23:08-07	2617384
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-18 02:22:37-07	2617385
/	198.51.100.159	GET	200 OK	2016-07-18 02:22:29-07	2617386
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-18 02:23:28-07	2617387
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-18 02:23:17-07	2617388
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 02:23:13-07	2617389
/	192.0.2.64	GET	200 OK	2016-07-18 02:22:35-07	2617390
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-18 02:23:04-07	2617391
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-18 02:23:32-07	2617392
/	192.0.2.30	GET	200 OK	2016-07-18 02:22:39-07	2617393
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-18 02:23:10-07	2617394
/	198.51.100.95	GET	200 OK	2016-07-18 02:22:44-07	2617395
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-18 02:23:36-07	2617396
/	192.0.2.222	GET	200 OK	2016-07-18 02:22:52-07	2617397
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-18 02:23:23-07	2617398
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-18 02:23:26-07	2617399
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-18 02:23:26-07	2617400
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-18 02:23:26-07	2617401
/	203.0.113.156	GET	200 OK	2016-07-18 02:23:00-07	2617402
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 02:23:37-07	2617403
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 02:23:16-07	2617404
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-18 02:23:20-07	2617405
/	203.0.113.200	GET	200 OK	2016-07-18 02:23:04-07	2617406
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 02:23:48-07	2617407
/	198.51.100.132	GET	200 OK	2016-07-18 02:23:11-07	2617408
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 02:24:04-07	2617409
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-18 02:23:47-07	2617410
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 02:23:56-07	2617411
/	203.0.113.59	GET	200 OK	2016-07-18 02:23:16-07	2617412
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 02:23:51-07	2617413
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-18 02:24:12-07	2617414
/	203.0.113.53	GET	200 OK	2016-07-18 02:23:19-07	2617415
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-18 02:23:48-07	2617416
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-18 02:23:59-07	2617417
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 02:24:02-07	2617418
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-18 02:23:35-07	2617419
/	192.0.2.80	GET	200 OK	2016-07-18 02:23:22-07	2617420
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-18 02:24:03-07	2617421
/	203.0.113.114	GET	200 OK	2016-07-18 02:23:29-07	2617422
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-18 02:23:51-07	2617423
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-18 02:24:12-07	2617424
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 02:24:18-07	2617425
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 02:23:46-07	2617426
/	203.0.113.109	GET	200 OK	2016-07-18 02:23:33-07	2617427
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-18 02:24:31-07	2617428
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-18 02:24:23-07	2617429
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 02:24:30-07	2617430
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-18 02:23:53-07	2617431
/	203.0.113.233	GET	200 OK	2016-07-18 02:23:38-07	2617432
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-18 02:24:23-07	2617433
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-18 02:24:38-07	2617434
/	192.0.2.44	GET	200 OK	2016-07-18 02:23:45-07	2617435
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-18 02:24:30-07	2617436
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 02:24:33-07	2617437
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 02:24:21-07	2617438
/	192.0.2.154	GET	200 OK	2016-07-18 02:23:50-07	2617439
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 02:24:23-07	2617440
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 02:24:11-07	2617441
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-18 02:24:13-07	2617442
/	203.0.113.108	GET	200 OK	2016-07-18 02:23:55-07	2617443
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-18 02:24:26-07	2617444
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-18 02:24:37-07	2617445
/	203.0.113.70	GET	200 OK	2016-07-18 02:24:02-07	2617446
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-18 02:24:59-07	2617447
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-18 02:24:36-07	2617448
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 02:24:53-07	2617449
/	198.51.100.36	GET	200 OK	2016-07-18 02:24:03-07	2617450
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 02:24:47-07	2617451
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 02:24:39-07	2617452
/	198.51.100.30	GET	200 OK	2016-07-18 02:24:08-07	2617453
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 02:24:58-07	2617454
/	198.51.100.179	GET	200 OK	2016-07-18 02:24:12-07	2617455
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-18 02:25:12-07	2617456
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 02:25:12-07	2617457
/	203.0.113.137	GET	200 OK	2016-07-18 02:24:13-07	2617458
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 02:24:35-07	2617459
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 02:25:02-07	2617460
/	192.0.2.32	GET	200 OK	2016-07-18 02:24:23-07	2617461
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-18 02:24:57-07	2617462
/	198.51.100.95	GET	200 OK	2016-07-18 02:24:26-07	2617463
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-18 02:25:20-07	2617464
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-18 02:25:26-07	2617465
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-18 02:24:51-07	2617466
/	192.0.2.240	GET	200 OK	2016-07-18 02:24:30-07	2617467
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 02:25:03-07	2617468
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-18 02:25:03-07	2617469
/	198.51.100.252	GET	200 OK	2016-07-18 02:24:34-07	2617470
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-18 02:25:04-07	2617471
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-18 02:25:28-07	2617472
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-18 02:25:01-07	2617473
/	192.0.2.96	GET	200 OK	2016-07-18 02:24:37-07	2617474
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-18 02:25:34-07	2617475
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 02:25:04-07	2617476
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 02:25:34-07	2617477
/	192.0.2.144	GET	200 OK	2016-07-18 02:24:41-07	2617478
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-18 02:25:07-07	2617479
/	198.51.100.245	GET	200 OK	2016-07-18 02:24:47-07	2617480
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-18 02:25:05-07	2617481
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-18 02:25:25-07	2617482
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-18 02:25:43-07	2617483
/	192.0.2.155	GET	200 OK	2016-07-18 02:24:55-07	2617484
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 02:25:53-07	2617485
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-18 02:25:13-07	2617486
/	203.0.113.127	GET	200 OK	2016-07-18 02:25:01-07	2617487
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-18 02:25:58-07	2617488
/	192.0.2.115	GET	200 OK	2016-07-18 02:25:10-07	2617489
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-18 02:26:02-07	2617490
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-18 02:25:43-07	2617491
/	192.0.2.5	GET	200 OK	2016-07-18 02:25:17-07	2617492
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 02:25:56-07	2617493
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 02:25:38-07	2617494
/	198.51.100.82	GET	200 OK	2016-07-18 02:25:18-07	2617495
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-18 02:25:40-07	2617496
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-18 02:25:39-07	2617497
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-18 02:25:41-07	2617498
/	198.51.100.155	GET	200 OK	2016-07-18 02:25:25-07	2617499
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-18 02:26:20-07	2617500
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-18 02:26:01-07	2617501
/	192.0.2.41	GET	200 OK	2016-07-18 02:25:32-07	2617502
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-18 02:26:05-07	2617503
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 02:26:12-07	2617504
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 02:25:59-07	2617505
/	198.51.100.244	GET	200 OK	2016-07-18 02:25:36-07	2617506
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 02:25:57-07	2617507
/	198.51.100.34	GET	200 OK	2016-07-18 02:25:43-07	2617508
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-18 02:26:39-07	2617509
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-18 02:26:07-07	2617510
/	192.0.2.22	GET	200 OK	2016-07-18 02:25:44-07	2617511
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-18 02:26:26-07	2617512
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 02:26:32-07	2617513
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 02:26:14-07	2617514
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 02:26:25-07	2617515
/	203.0.113.145	GET	200 OK	2016-07-18 02:25:54-07	2617516
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-18 02:26:17-07	2617517
/	203.0.113.198	GET	200 OK	2016-07-18 02:25:58-07	2617518
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-18 02:26:23-07	2617519
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 02:26:44-07	2617520
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-18 02:26:39-07	2617521
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 02:26:38-07	2617522
/	203.0.113.191	GET	200 OK	2016-07-18 02:25:59-07	2617523
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 02:26:41-07	2617524
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 02:26:20-07	2617525
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 02:26:22-07	2617526
/	192.0.2.69	GET	200 OK	2016-07-18 02:26:07-07	2617527
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-18 02:26:43-07	2617528
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 02:26:34-07	2617529
/	198.51.100.69	GET	200 OK	2016-07-18 02:26:12-07	2617530
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-18 02:26:50-07	2617531
/	203.0.113.248	GET	200 OK	2016-07-18 02:26:22-07	2617532
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-18 02:27:13-07	2617533
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-18 02:27:11-07	2617534
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-18 02:26:53-07	2617535
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 02:26:42-07	2617536
/	198.51.100.244	GET	200 OK	2016-07-18 02:26:25-07	2617537
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-18 02:27:23-07	2617538
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-18 02:27:17-07	2617539
/	203.0.113.159	GET	200 OK	2016-07-18 02:26:29-07	2617540
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 02:27:28-07	2617541
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 02:26:45-07	2617542
/	192.0.2.157	GET	200 OK	2016-07-18 02:26:31-07	2617543
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 02:27:26-07	2617544
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-18 02:27:27-07	2617545
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-18 02:27:13-07	2617546
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 02:26:52-07	2617547
/	203.0.113.242	GET	200 OK	2016-07-18 02:26:38-07	2617548
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-18 02:27:24-07	2617549
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-18 02:27:05-07	2617550
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-18 02:27:08-07	2617551
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-18 02:27:29-07	2617552
/	192.0.2.92	GET	200 OK	2016-07-18 02:26:40-07	2617553
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-18 02:27:26-07	2617554
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 02:27:16-07	2617555
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-18 02:27:10-07	2617556
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 02:27:04-07	2617557
/	203.0.113.171	GET	200 OK	2016-07-18 02:26:46-07	2617558
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-18 02:27:17-07	2617559
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-18 02:27:14-07	2617560
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-18 02:27:30-07	2617561
/	192.0.2.193	GET	200 OK	2016-07-18 02:26:55-07	2617562
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-18 02:27:47-07	2617563
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 02:27:38-07	2617564
/	203.0.113.3	GET	200 OK	2016-07-18 02:27:02-07	2617565
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 02:27:18-07	2617566
/	203.0.113.210	GET	200 OK	2016-07-18 02:27:06-07	2617567
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-18 02:27:49-07	2617568
/	192.0.2.219	GET	200 OK	2016-07-18 02:27:07-07	2617569
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 02:27:52-07	2617570
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-18 02:27:48-07	2617571
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-18 02:27:23-07	2617572
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-18 02:27:39-07	2617573
/	198.51.100.43	GET	200 OK	2016-07-18 02:27:12-07	2617574
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-18 02:27:55-07	2617575
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-18 02:27:44-07	2617576
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 02:27:43-07	2617577
/	203.0.113.196	GET	200 OK	2016-07-18 02:27:17-07	2617578
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 02:28:16-07	2617579
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-18 02:27:58-07	2617580
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-18 02:28:06-07	2617581
/	198.51.100.52	GET	200 OK	2016-07-18 02:27:23-07	2617582
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-18 02:28:06-07	2617583
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-18 02:27:52-07	2617584
/	192.0.2.20	GET	200 OK	2016-07-18 02:27:31-07	2617585
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-18 02:27:48-07	2617586
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-18 02:28:00-07	2617587
/	203.0.113.100	GET	200 OK	2016-07-18 02:27:37-07	2617588
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-18 02:28:20-07	2617589
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 02:28:29-07	2617590
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 02:28:07-07	2617591
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-18 02:28:28-07	2617592
/	192.0.2.35	GET	200 OK	2016-07-18 02:27:44-07	2617593
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 02:28:00-07	2617594
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 02:28:01-07	2617595
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-18 02:28:15-07	2617596
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 02:28:44-07	2617597
/	198.51.100.105	GET	200 OK	2016-07-18 02:27:50-07	2617598
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 02:28:45-07	2617599
/	203.0.113.245	GET	200 OK	2016-07-18 02:27:59-07	2617600
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-18 02:28:41-07	2617601
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-18 02:28:22-07	2617602
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-18 02:28:18-07	2617603
/	192.0.2.158	GET	200 OK	2016-07-18 02:28:09-07	2617604
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 02:29:05-07	2617605
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 02:28:59-07	2617606
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-18 02:28:47-07	2617607
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 02:28:40-07	2617608
/	192.0.2.204	GET	200 OK	2016-07-18 02:28:17-07	2617609
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-18 02:29:08-07	2617610
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-18 02:29:11-07	2617611
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-18 02:28:35-07	2617612
/	198.51.100.58	GET	200 OK	2016-07-18 02:28:21-07	2617613
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-18 02:29:06-07	2617614
/	198.51.100.7	GET	200 OK	2016-07-18 02:28:24-07	2617615
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 02:29:05-07	2617616
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 02:29:17-07	2617617
/	198.51.100.86	GET	200 OK	2016-07-18 02:28:31-07	2617618
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-18 02:28:54-07	2617619
/	198.51.100.244	GET	200 OK	2016-07-18 02:28:39-07	2617620
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 02:29:07-07	2617621
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-18 02:29:34-07	2617622
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-18 02:28:58-07	2617623
/	198.51.100.194	GET	200 OK	2016-07-18 02:28:45-07	2617624
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-18 02:29:11-07	2617625
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-18 02:29:03-07	2617626
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-18 02:29:12-07	2617627
/	192.0.2.234	GET	200 OK	2016-07-18 02:28:49-07	2617628
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-18 02:29:08-07	2617629
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 02:29:27-07	2617630
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-18 02:29:26-07	2617631
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-18 02:29:46-07	2617632
/	192.0.2.100	GET	200 OK	2016-07-18 02:28:54-07	2617633
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-18 02:29:41-07	2617634
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-18 02:29:38-07	2617635
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-18 02:29:27-07	2617636
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-18 02:29:23-07	2617637
/	203.0.113.81	GET	200 OK	2016-07-18 02:28:58-07	2617638
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 02:29:18-07	2617639
/	198.51.100.43	GET	200 OK	2016-07-18 02:29:08-07	2617640
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-18 02:29:30-07	2617641
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 02:29:57-07	2617642
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 02:29:59-07	2617643
/	198.51.100.132	GET	200 OK	2016-07-18 02:29:11-07	2617644
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 02:30:06-07	2617645
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-18 02:29:34-07	2617646
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 02:29:29-07	2617647
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-18 02:29:40-07	2617648
/	203.0.113.246	GET	200 OK	2016-07-18 02:29:12-07	2617649
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-18 02:30:06-07	2617650
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 02:30:00-07	2617651
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-18 02:29:53-07	2617652
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 02:30:07-07	2617653
/	192.0.2.243	GET	200 OK	2016-07-18 02:29:15-07	2617654
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-18 02:29:48-07	2617655
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-18 02:29:52-07	2617656
/	203.0.113.248	GET	200 OK	2016-07-18 02:29:20-07	2617657
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-18 02:30:09-07	2617658
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 02:29:57-07	2617659
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 02:29:53-07	2617660
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-18 02:30:02-07	2617661
/	198.51.100.123	GET	200 OK	2016-07-18 02:29:25-07	2617662
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-18 02:29:50-07	2617663
/	192.0.2.137	GET	200 OK	2016-07-18 02:29:34-07	2617664
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-18 02:30:18-07	2617665
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-18 02:29:49-07	2617666
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 02:30:29-07	2617667
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-18 02:30:17-07	2617668
/	192.0.2.192	GET	200 OK	2016-07-18 02:29:44-07	2617669
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-18 02:30:12-07	2617670
/	198.51.100.139	GET	200 OK	2016-07-18 02:29:53-07	2617671
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-18 02:30:22-07	2617672
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-18 02:30:14-07	2617673
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-18 02:30:09-07	2617674
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-18 02:30:41-07	2617675
/	192.0.2.211	GET	200 OK	2016-07-18 02:30:03-07	2617676
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-18 02:30:54-07	2617677
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-18 02:30:30-07	2617678
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-18 02:30:50-07	2617679
/	192.0.2.90	GET	200 OK	2016-07-18 02:30:10-07	2617680
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-18 02:31:08-07	2617681
/	203.0.113.235	GET	200 OK	2016-07-18 02:30:12-07	2617682
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 02:30:56-07	2617683
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-18 02:30:48-07	2617684
/	198.51.100.6	GET	200 OK	2016-07-18 02:30:15-07	2617685
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 02:30:58-07	2617686
/	192.0.2.154	GET	200 OK	2016-07-18 02:30:25-07	2617687
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 02:31:09-07	2617688
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-18 02:31:20-07	2617689
/	203.0.113.3	GET	200 OK	2016-07-18 02:30:26-07	2617690
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 02:30:44-07	2617691
/	203.0.113.225	GET	200 OK	2016-07-18 02:30:32-07	2617692
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 02:30:55-07	2617693
/	192.0.2.80	GET	200 OK	2016-07-18 02:30:38-07	2617694
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-18 02:31:31-07	2617695
/	203.0.113.23	GET	200 OK	2016-07-18 02:30:40-07	2617696
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-18 02:30:55-07	2617697
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-18 02:31:19-07	2617698
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 02:31:13-07	2617699
/	203.0.113.34	GET	200 OK	2016-07-18 02:30:47-07	2617700
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 02:31:12-07	2617701
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-18 02:31:44-07	2617702
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-18 02:31:25-07	2617703
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-18 02:31:25-07	2617704
/	198.51.100.65	GET	200 OK	2016-07-18 02:30:50-07	2617705
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-18 02:31:37-07	2617706
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-18 02:31:19-07	2617707
/	192.0.2.243	GET	200 OK	2016-07-18 02:30:58-07	2617708
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-18 02:31:27-07	2617709
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-18 02:31:19-07	2617710
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-18 02:31:44-07	2617711
/	198.51.100.248	GET	200 OK	2016-07-18 02:31:04-07	2617712
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 02:31:46-07	2617713
/	192.0.2.213	GET	200 OK	2016-07-18 02:31:10-07	2617714
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-18 02:31:44-07	2617715
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-18 02:31:42-07	2617716
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 02:31:34-07	2617717
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-18 02:31:27-07	2617718
/	203.0.113.127	GET	200 OK	2016-07-18 02:31:16-07	2617719
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-18 02:31:40-07	2617720
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-18 02:32:10-07	2617721
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-18 02:31:51-07	2617722
/	192.0.2.27	GET	200 OK	2016-07-18 02:31:20-07	2617723
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 02:31:57-07	2617724
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 02:31:49-07	2617725
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 02:32:06-07	2617726
/	203.0.113.149	GET	200 OK	2016-07-18 02:31:26-07	2617727
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 02:32:05-07	2617728
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-18 02:32:01-07	2617729
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-18 02:32:20-07	2617730
/	203.0.113.59	GET	200 OK	2016-07-18 02:31:29-07	2617731
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-18 02:32:02-07	2617732
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-18 02:31:45-07	2617733
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 02:32:13-07	2617734
/	192.0.2.201	GET	200 OK	2016-07-18 02:31:32-07	2617735
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-18 02:32:07-07	2617736
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 02:32:10-07	2617737
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-18 02:32:09-07	2617738
/	203.0.113.123	GET	200 OK	2016-07-18 02:31:33-07	2617739
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-18 02:32:32-07	2617740
/	203.0.113.245	GET	200 OK	2016-07-18 02:31:35-07	2617741
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-18 02:32:25-07	2617742
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-18 02:32:33-07	2617743
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-18 02:31:56-07	2617744
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-18 02:32:06-07	2617745
/	198.51.100.122	GET	200 OK	2016-07-18 02:31:44-07	2617746
/	198.51.100.229	GET	200 OK	2016-07-18 11:36:06-07	2638742
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-18 02:32:12-07	2617747
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-18 02:32:03-07	2617748
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-18 02:32:37-07	2617749
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-18 02:32:14-07	2617750
/	203.0.113.128	GET	200 OK	2016-07-18 02:31:54-07	2617751
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 02:32:29-07	2617752
/	192.0.2.197	GET	200 OK	2016-07-18 02:32:04-07	2617753
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 02:32:30-07	2617754
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-18 02:32:32-07	2617755
/	192.0.2.127	GET	200 OK	2016-07-18 02:32:05-07	2617756
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-18 02:32:48-07	2617757
/	198.51.100.6	GET	200 OK	2016-07-18 02:32:08-07	2617758
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-18 02:32:49-07	2617759
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-18 02:32:42-07	2617760
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-18 02:32:54-07	2617761
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-18 02:32:26-07	2617762
/	198.51.100.243	GET	200 OK	2016-07-18 02:32:12-07	2617763
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-18 02:32:38-07	2617764
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-18 02:32:59-07	2617765
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-18 02:32:31-07	2617766
/	192.0.2.136	GET	200 OK	2016-07-18 02:32:22-07	2617767
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-18 02:32:56-07	2617768
/	192.0.2.153	GET	200 OK	2016-07-18 02:32:29-07	2617769
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 02:33:14-07	2617770
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-18 02:33:11-07	2617771
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 02:33:00-07	2617772
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-18 02:33:16-07	2617773
/	198.51.100.228	GET	200 OK	2016-07-18 02:32:38-07	2617774
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-18 02:32:53-07	2617775
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 02:32:54-07	2617776
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 02:32:57-07	2617777
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-18 02:33:20-07	2617778
/	198.51.100.48	GET	200 OK	2016-07-18 02:32:47-07	2617779
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-18 02:33:35-07	2617780
/	192.0.2.40	GET	200 OK	2016-07-18 02:32:51-07	2617781
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-18 02:33:42-07	2617782
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-18 02:33:08-07	2617783
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 02:33:34-07	2617784
/	203.0.113.128	GET	200 OK	2016-07-18 02:32:53-07	2617785
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 02:33:32-07	2617786
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 02:33:15-07	2617787
/	198.51.100.17	GET	200 OK	2016-07-18 02:33:03-07	2617788
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 02:33:38-07	2617789
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 02:33:28-07	2617790
/	198.51.100.220	GET	200 OK	2016-07-18 02:33:08-07	2617791
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-18 02:33:45-07	2617792
/	192.0.2.23	GET	200 OK	2016-07-18 02:33:15-07	2617793
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-18 02:33:43-07	2617794
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-18 02:34:04-07	2617795
/	203.0.113.1	GET	200 OK	2016-07-18 02:33:25-07	2617796
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-18 02:33:57-07	2617797
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-18 02:34:09-07	2617798
/	192.0.2.196	GET	200 OK	2016-07-18 02:33:31-07	2617799
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-18 02:34:04-07	2617800
/	192.0.2.137	GET	200 OK	2016-07-18 02:33:37-07	2617801
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-18 02:34:19-07	2617802
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-18 02:34:14-07	2617803
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-18 02:34:26-07	2617804
/	192.0.2.143	GET	200 OK	2016-07-18 02:33:45-07	2617805
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-18 02:34:02-07	2617806
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-18 02:34:37-07	2617807
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-18 02:34:40-07	2617808
/	192.0.2.183	GET	200 OK	2016-07-18 02:33:49-07	2617809
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-18 02:34:13-07	2617810
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-18 02:34:06-07	2617811
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-18 02:34:27-07	2617812
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-18 02:34:04-07	2617813
/	192.0.2.201	GET	200 OK	2016-07-18 02:33:56-07	2617814
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-18 02:34:13-07	2617815
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-18 02:34:20-07	2617816
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-18 02:34:23-07	2617817
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-18 02:34:14-07	2617818
/	203.0.113.202	GET	200 OK	2016-07-18 02:34:03-07	2617819
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-18 02:34:26-07	2617820
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 02:34:31-07	2617821
/	198.51.100.42	GET	200 OK	2016-07-18 02:34:08-07	2617822
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-18 02:34:40-07	2617823
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-18 02:34:30-07	2617824
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-18 02:34:59-07	2617825
/	192.0.2.59	GET	200 OK	2016-07-18 02:34:09-07	2617826
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-18 02:34:39-07	2617827
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 02:34:43-07	2617828
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 02:34:57-07	2617829
/	192.0.2.37	GET	200 OK	2016-07-18 02:34:19-07	2617830
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-18 02:35:02-07	2617831
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-18 02:34:50-07	2617832
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 02:35:14-07	2617833
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-18 02:35:13-07	2617834
/	192.0.2.76	GET	200 OK	2016-07-18 02:34:25-07	2617835
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-18 02:35:15-07	2617836
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-18 02:35:09-07	2617837
/	192.0.2.197	GET	200 OK	2016-07-18 02:34:32-07	2617838
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-18 02:35:27-07	2617839
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-18 02:35:17-07	2617840
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 02:35:21-07	2617841
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 02:34:52-07	2617843
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-18 02:35:28-07	2617844
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 02:35:35-07	2617845
/	198.51.100.45	GET	200 OK	2016-07-18 02:34:41-07	2617846
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-18 02:35:04-07	2617847
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-18 02:35:09-07	2617848
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 02:35:25-07	2617849
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 02:35:31-07	2617850
/	203.0.113.44	GET	200 OK	2016-07-18 02:34:42-07	2617851
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-18 02:35:41-07	2617852
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-18 02:35:11-07	2617853
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-18 02:35:35-07	2617854
/	192.0.2.233	GET	200 OK	2016-07-18 02:34:46-07	2617855
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 02:35:28-07	2617856
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 02:35:20-07	2617857
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 02:35:28-07	2617858
/	203.0.113.56	GET	200 OK	2016-07-18 02:34:53-07	2617859
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 02:35:18-07	2617860
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-18 02:35:13-07	2617861
/	203.0.113.137	GET	200 OK	2016-07-18 02:34:58-07	2617862
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-18 02:35:49-07	2617863
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 02:35:41-07	2617864
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-18 02:35:33-07	2617865
/	198.51.100.29	GET	200 OK	2016-07-18 02:35:07-07	2617866
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-18 02:35:47-07	2617867
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 02:35:25-07	2617868
/	203.0.113.234	GET	200 OK	2016-07-18 02:35:09-07	2617869
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 02:35:58-07	2617870
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-18 02:35:45-07	2617871
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 02:35:35-07	2617872
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 02:35:34-07	2617873
/	198.51.100.191	GET	200 OK	2016-07-18 02:35:13-07	2617874
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-18 02:35:48-07	2617875
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-18 02:36:05-07	2617876
/	203.0.113.148	GET	200 OK	2016-07-18 02:35:18-07	2617877
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-18 02:35:42-07	2617878
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-18 02:36:07-07	2617879
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 02:35:47-07	2617880
/	198.51.100.206	GET	200 OK	2016-07-18 02:35:27-07	2617881
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-18 02:36:24-07	2617882
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-18 02:35:43-07	2617883
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-18 02:36:04-07	2617884
/	203.0.113.137	GET	200 OK	2016-07-18 02:35:28-07	2617885
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-18 02:36:22-07	2617886
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 02:35:43-07	2617887
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 02:35:50-07	2617888
/	198.51.100.206	GET	200 OK	2016-07-18 02:35:34-07	2617889
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 02:35:56-07	2617890
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-18 02:36:31-07	2617891
/	192.0.2.234	GET	200 OK	2016-07-18 02:35:35-07	2617892
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-18 02:36:21-07	2617893
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-18 02:36:11-07	2617894
/	192.0.2.47	GET	200 OK	2016-07-18 02:35:39-07	2617895
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 02:36:38-07	2617896
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-18 02:36:08-07	2617897
/	203.0.113.153	GET	200 OK	2016-07-18 02:35:47-07	2617898
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-18 02:36:03-07	2617899
/	192.0.2.179	GET	200 OK	2016-07-18 02:35:48-07	2617900
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-18 02:36:41-07	2617901
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-18 02:36:07-07	2617902
/	198.51.100.167	GET	200 OK	2016-07-18 02:35:58-07	2617903
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-18 02:36:55-07	2617904
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-18 02:36:38-07	2617905
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 02:36:57-07	2617906
/	192.0.2.4	GET	200 OK	2016-07-18 02:36:05-07	2617907
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 02:36:46-07	2617908
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-18 02:37:01-07	2617909
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-18 02:36:20-07	2617910
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-18 02:36:32-07	2617911
/	198.51.100.242	GET	200 OK	2016-07-18 02:36:09-07	2617912
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 02:37:06-07	2617913
/	198.51.100.129	GET	200 OK	2016-07-18 02:36:14-07	2617914
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 02:37:05-07	2617915
/	198.51.100.96	GET	200 OK	2016-07-18 02:36:23-07	2617916
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-18 02:37:00-07	2617917
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-18 02:36:44-07	2617918
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-18 02:37:04-07	2617919
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-18 02:36:42-07	2617920
/	198.51.100.15	GET	200 OK	2016-07-18 02:36:29-07	2617921
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-18 02:37:21-07	2617922
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-18 02:37:01-07	2617923
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-18 02:36:55-07	2617924
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 02:36:59-07	2617925
/	203.0.113.63	GET	200 OK	2016-07-18 02:36:34-07	2617926
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-18 02:37:27-07	2617927
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-18 02:36:49-07	2617928
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-18 02:37:33-07	2617929
/	198.51.100.247	GET	200 OK	2016-07-18 02:36:39-07	2617930
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-18 02:37:01-07	2617931
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-18 02:36:59-07	2617932
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-18 02:37:25-07	2617933
/	198.51.100.240	GET	200 OK	2016-07-18 02:36:45-07	2617934
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-18 02:37:15-07	2617935
/	198.51.100.27	GET	200 OK	2016-07-18 02:36:51-07	2617936
/	203.0.113.143	GET	200 OK	2016-07-18 11:50:37-07	2639310
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 02:37:49-07	2617937
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-18 02:37:27-07	2617938
/	192.0.2.151	GET	200 OK	2016-07-18 02:37:00-07	2617939
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-18 02:38:00-07	2617940
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-18 02:37:47-07	2617941
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-18 02:37:33-07	2617942
/	192.0.2.193	GET	200 OK	2016-07-18 02:37:08-07	2617943
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 02:37:55-07	2617944
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 02:37:35-07	2617945
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 02:38:05-07	2617946
/	192.0.2.177	GET	200 OK	2016-07-18 02:37:18-07	2617947
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-18 02:38:16-07	2617948
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-18 02:38:06-07	2617949
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-18 02:37:54-07	2617950
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-18 02:37:58-07	2617951
/	203.0.113.215	GET	200 OK	2016-07-18 02:37:27-07	2617952
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-18 02:37:53-07	2617953
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-18 02:38:16-07	2617954
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 02:37:50-07	2617955
/	203.0.113.210	GET	200 OK	2016-07-18 02:37:28-07	2617956
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-18 02:38:18-07	2617957
/	192.0.2.15	GET	200 OK	2016-07-18 02:37:30-07	2617958
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 02:37:50-07	2617959
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 02:37:49-07	2617960
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-18 02:37:57-07	2617961
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-18 02:38:23-07	2617962
/	192.0.2.157	GET	200 OK	2016-07-18 02:37:36-07	2617963
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-18 02:38:25-07	2617964
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-18 02:38:24-07	2617965
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 02:38:13-07	2617966
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-18 02:38:28-07	2617967
/	192.0.2.117	GET	200 OK	2016-07-18 02:37:38-07	2617968
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-18 02:38:18-07	2617969
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-18 02:38:02-07	2617970
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-18 02:37:57-07	2617971
/	203.0.113.229	GET	200 OK	2016-07-18 02:37:47-07	2617972
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-18 02:38:16-07	2617973
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-18 02:38:38-07	2617974
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-18 02:38:28-07	2617975
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-18 02:38:05-07	2617976
/	198.51.100.169	GET	200 OK	2016-07-18 02:37:55-07	2617977
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 02:38:36-07	2617978
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 02:38:52-07	2617979
/	203.0.113.83	GET	200 OK	2016-07-18 02:37:57-07	2617980
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 02:38:21-07	2617981
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-18 02:38:42-07	2617982
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 02:38:47-07	2617983
/	192.0.2.108	GET	200 OK	2016-07-18 02:38:05-07	2617984
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 02:38:39-07	2617985
/	198.51.100.99	GET	200 OK	2016-07-18 02:38:15-07	2617986
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 02:38:40-07	2617987
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 02:39:10-07	2617988
/	203.0.113.109	GET	200 OK	2016-07-18 02:38:23-07	2617989
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-18 02:39:13-07	2617990
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 02:39:05-07	2617991
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 02:39:20-07	2617992
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-18 02:39:15-07	2617993
/	203.0.113.99	GET	200 OK	2016-07-18 02:38:26-07	2617994
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 02:39:10-07	2617995
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 02:39:07-07	2617996
/	198.51.100.119	GET	200 OK	2016-07-18 02:38:34-07	2617997
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-18 02:39:16-07	2617998
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-18 02:39:06-07	2617999
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-18 02:39:09-07	2618000
/	203.0.113.236	GET	200 OK	2016-07-18 02:38:40-07	2618001
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-18 02:39:27-07	2618002
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-18 02:39:20-07	2618003
/	192.0.2.193	GET	200 OK	2016-07-18 02:38:46-07	2618004
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-18 02:39:44-07	2618005
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-18 02:39:02-07	2618006
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-18 02:39:10-07	2618007
/	198.51.100.241	GET	200 OK	2016-07-18 02:38:55-07	2618008
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-18 02:39:43-07	2618009
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-18 02:39:38-07	2618010
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 02:39:40-07	2618011
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 02:39:31-07	2618012
/	192.0.2.253	GET	200 OK	2016-07-18 02:39:04-07	2618013
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 02:39:43-07	2618014
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 02:39:53-07	2618015
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-18 02:39:40-07	2618016
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 02:39:36-07	2618017
/	203.0.113.216	GET	200 OK	2016-07-18 02:39:09-07	2618018
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 02:39:24-07	2618019
/	198.51.100.208	GET	200 OK	2016-07-18 02:39:14-07	2618020
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-18 02:39:41-07	2618021
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 02:39:48-07	2618022
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 02:40:14-07	2618023
/	192.0.2.229	GET	200 OK	2016-07-18 02:39:17-07	2618024
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 02:39:39-07	2618025
/	198.51.100.237	GET	200 OK	2016-07-18 02:39:23-07	2618026
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-18 02:40:16-07	2618027
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-18 02:40:11-07	2618028
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-18 02:40:07-07	2618029
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-18 02:40:11-07	2618030
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 02:40:17-07	2618032
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-18 02:40:10-07	2618033
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-18 02:39:48-07	2618034
/	192.0.2.137	GET	200 OK	2016-07-18 02:39:35-07	2618035
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 02:39:52-07	2618036
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-18 02:40:14-07	2618037
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-18 02:40:14-07	2618038
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 02:40:08-07	2618039
/	203.0.113.235	GET	200 OK	2016-07-18 02:39:43-07	2618040
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-18 02:40:28-07	2618041
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-18 02:40:04-07	2618042
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-18 02:40:09-07	2618043
/	192.0.2.27	GET	200 OK	2016-07-18 02:39:49-07	2618044
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-18 02:40:44-07	2618045
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 02:40:47-07	2618046
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 02:40:10-07	2618047
/	192.0.2.156	GET	200 OK	2016-07-18 02:39:57-07	2618048
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-18 02:40:54-07	2618049
/	192.0.2.160	GET	200 OK	2016-07-18 02:39:58-07	2618050
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 02:40:14-07	2618051
/	198.51.100.156	GET	200 OK	2016-07-18 02:40:02-07	2618052
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-18 02:40:17-07	2618053
/	192.0.2.188	GET	200 OK	2016-07-18 02:40:03-07	2618054
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-18 02:40:40-07	2618055
/	198.51.100.223	GET	200 OK	2016-07-18 02:40:11-07	2618056
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-18 02:41:01-07	2618057
/	192.0.2.207	GET	200 OK	2016-07-18 02:40:14-07	2618058
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-18 02:40:41-07	2618059
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-18 02:40:32-07	2618060
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-18 02:40:46-07	2618061
/	198.51.100.144	GET	200 OK	2016-07-18 02:40:24-07	2618062
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-18 02:40:39-07	2618063
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-18 02:40:53-07	2618064
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-18 02:40:47-07	2618065
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 02:41:03-07	2618066
/	192.0.2.172	GET	200 OK	2016-07-18 02:40:29-07	2618067
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-18 02:41:15-07	2618068
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-18 02:40:58-07	2618069
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-18 02:41:19-07	2618070
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-18 02:41:03-07	2618071
/	192.0.2.25	GET	200 OK	2016-07-18 02:40:36-07	2618072
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 02:41:02-07	2618073
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 02:40:57-07	2618074
/	198.51.100.55	GET	200 OK	2016-07-18 02:40:45-07	2618075
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-18 02:41:39-07	2618076
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-18 02:41:01-07	2618077
/	192.0.2.56	GET	200 OK	2016-07-18 02:40:51-07	2618078
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 02:41:18-07	2618079
/	203.0.113.93	GET	200 OK	2016-07-18 02:41:00-07	2618080
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-18 02:41:23-07	2618081
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-18 02:41:36-07	2618082
/	198.51.100.190	GET	200 OK	2016-07-18 02:41:09-07	2618083
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 02:41:39-07	2618084
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 02:42:07-07	2618085
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 02:41:30-07	2618086
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-18 02:41:54-07	2618087
/	198.51.100.178	GET	200 OK	2016-07-18 02:41:17-07	2618088
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-18 02:42:16-07	2618089
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 02:42:00-07	2618090
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-18 02:42:14-07	2618091
/	203.0.113.54	GET	200 OK	2016-07-18 02:41:24-07	2618092
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 02:42:04-07	2618093
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-18 02:42:17-07	2618094
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-18 02:42:11-07	2618095
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-18 02:41:51-07	2618096
/	192.0.2.247	GET	200 OK	2016-07-18 02:41:34-07	2618097
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-18 02:42:08-07	2618098
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-18 02:42:17-07	2618099
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-18 02:42:17-07	2618100
/	198.51.100.174	GET	200 OK	2016-07-18 02:41:39-07	2618101
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 02:42:35-07	2618102
/	198.51.100.116	GET	200 OK	2016-07-18 02:41:44-07	2618103
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-18 02:42:12-07	2618104
/	192.0.2.212	GET	200 OK	2016-07-18 02:41:47-07	2618105
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-18 02:42:39-07	2618106
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-18 02:42:37-07	2618107
/	198.51.100.159	GET	200 OK	2016-07-18 02:41:48-07	2618108
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 02:42:03-07	2618109
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 02:42:28-07	2618110
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 02:42:08-07	2618111
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 02:42:24-07	2618112
/	203.0.113.164	GET	200 OK	2016-07-18 02:41:49-07	2618113
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 02:42:18-07	2618114
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 02:42:18-07	2618115
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 02:42:43-07	2618116
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-18 02:42:12-07	2618117
/	198.51.100.164	GET	200 OK	2016-07-18 02:41:57-07	2618118
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 02:42:27-07	2618119
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-18 02:42:28-07	2618120
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-18 02:42:26-07	2618121
/	198.51.100.47	GET	200 OK	2016-07-18 02:41:58-07	2618122
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-18 02:42:23-07	2618123
/	198.51.100.184	GET	200 OK	2016-07-18 02:42:01-07	2618124
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 02:42:51-07	2618125
/	198.51.100.31	GET	200 OK	2016-07-18 02:42:06-07	2618126
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-18 02:42:47-07	2618127
/	198.51.100.6	GET	200 OK	2016-07-18 02:42:12-07	2618128
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 02:42:40-07	2618129
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 02:42:41-07	2618130
/	198.51.100.192	GET	200 OK	2016-07-18 02:42:18-07	2618131
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-18 02:42:40-07	2618132
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-18 02:42:36-07	2618133
/	192.0.2.93	GET	200 OK	2016-07-18 02:42:24-07	2618134
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 02:43:19-07	2618135
/	198.51.100.88	GET	200 OK	2016-07-18 02:42:27-07	2618136
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-18 02:42:48-07	2618137
/	198.51.100.174	GET	200 OK	2016-07-18 02:42:37-07	2618138
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 02:43:14-07	2618139
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 02:43:17-07	2618140
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-18 02:43:33-07	2618141
/	203.0.113.105	GET	200 OK	2016-07-18 02:42:45-07	2618142
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-18 02:43:41-07	2618143
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-18 02:43:15-07	2618144
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-18 02:43:41-07	2618145
/	192.0.2.59	GET	200 OK	2016-07-18 02:42:50-07	2618146
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-18 02:43:06-07	2618147
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-18 02:43:43-07	2618148
/	198.51.100.189	GET	200 OK	2016-07-18 02:42:54-07	2618149
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 02:43:10-07	2618150
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-18 02:43:39-07	2618151
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 02:43:26-07	2618152
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-18 02:43:42-07	2618153
/	203.0.113.109	GET	200 OK	2016-07-18 02:43:02-07	2618154
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-18 02:43:27-07	2618155
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 02:43:57-07	2618156
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-18 02:43:37-07	2618157
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-18 02:43:48-07	2618158
/	203.0.113.123	GET	200 OK	2016-07-18 02:43:04-07	2618159
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-18 02:43:34-07	2618160
/	198.51.100.164	GET	200 OK	2016-07-18 02:43:13-07	2618161
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-18 02:43:41-07	2618162
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 02:44:04-07	2618163
/	198.51.100.232	GET	200 OK	2016-07-18 02:43:20-07	2618164
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-18 02:43:39-07	2618165
/	192.0.2.120	GET	200 OK	2016-07-18 02:43:27-07	2618166
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 02:43:50-07	2618167
/	203.0.113.61	GET	200 OK	2016-07-18 02:43:37-07	2618168
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-18 02:44:31-07	2618169
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-18 02:44:30-07	2618170
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-18 02:44:06-07	2618171
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-18 02:43:52-07	2618172
/	198.51.100.34	GET	200 OK	2016-07-18 02:43:41-07	2618173
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-18 02:44:10-07	2618174
/	198.51.100.134	GET	200 OK	2016-07-18 02:43:44-07	2618175
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-18 02:44:38-07	2618176
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-18 02:44:33-07	2618177
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-18 02:44:37-07	2618178
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-18 02:44:22-07	2618179
/	192.0.2.238	GET	200 OK	2016-07-18 02:43:53-07	2618180
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 02:44:13-07	2618181
/	198.51.100.198	GET	200 OK	2016-07-18 02:44:03-07	2618182
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 02:44:56-07	2618183
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 02:44:52-07	2618184
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 02:44:46-07	2618185
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 02:45:03-07	2618186
/	203.0.113.237	GET	200 OK	2016-07-18 02:44:11-07	2618187
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 02:44:29-07	2618188
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-18 02:45:11-07	2618189
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-18 02:44:59-07	2618190
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-18 02:44:50-07	2618191
/	198.51.100.210	GET	200 OK	2016-07-18 02:44:12-07	2618192
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-18 02:44:37-07	2618193
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-18 02:45:05-07	2618194
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-18 02:44:56-07	2618195
/	192.0.2.21	GET	200 OK	2016-07-18 02:44:18-07	2618196
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 02:45:15-07	2618197
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 02:44:51-07	2618198
/	198.51.100.176	GET	200 OK	2016-07-18 02:44:19-07	2618199
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-18 02:45:15-07	2618200
/	203.0.113.253	GET	200 OK	2016-07-18 02:44:20-07	2618201
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-18 02:44:56-07	2618202
/	192.0.2.8	GET	200 OK	2016-07-18 02:44:28-07	2618203
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-18 02:45:18-07	2618204
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-18 02:45:17-07	2618205
/article/candidate-is-jerkt	192.0.2.8	GET	404 NOT FOUND	2016-07-18 02:45:16-07	2618206
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-18 02:45:28-07	2618207
/	192.0.2.197	GET	200 OK	2016-07-18 02:44:37-07	2618208
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-18 02:45:20-07	2618209
/	203.0.113.7	GET	200 OK	2016-07-18 02:44:39-07	2618210
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-18 02:45:26-07	2618211
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 02:45:04-07	2618212
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 02:45:23-07	2618213
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 02:45:11-07	2618214
/	198.51.100.187	GET	200 OK	2016-07-18 02:44:45-07	2618215
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-18 02:45:39-07	2618216
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-18 02:45:13-07	2618217
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-18 02:45:16-07	2618218
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 02:45:09-07	2618219
/	203.0.113.86	GET	200 OK	2016-07-18 02:44:51-07	2618220
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-18 02:45:14-07	2618221
/	192.0.2.87	GET	200 OK	2016-07-18 12:11:22-07	2640069
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-18 02:45:17-07	2618222
/	203.0.113.35	GET	200 OK	2016-07-18 02:45:01-07	2618223
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-18 02:45:50-07	2618224
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-18 02:45:17-07	2618225
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-18 02:45:59-07	2618226
/	198.51.100.152	GET	200 OK	2016-07-18 02:45:10-07	2618227
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-18 02:45:37-07	2618228
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-18 02:45:27-07	2618229
/	192.0.2.146	GET	200 OK	2016-07-18 02:45:16-07	2618230
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-18 02:46:13-07	2618231
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-18 02:46:11-07	2618232
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-18 02:45:57-07	2618233
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 02:45:33-07	2618234
/	198.51.100.135	GET	200 OK	2016-07-18 02:45:20-07	2618235
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-18 02:46:11-07	2618236
/	203.0.113.164	GET	200 OK	2016-07-18 02:45:28-07	2618237
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-18 02:46:23-07	2618238
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 02:46:09-07	2618239
/	198.51.100.234	GET	200 OK	2016-07-18 02:45:29-07	2618240
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-18 02:45:44-07	2618241
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 02:46:00-07	2618242
/	198.51.100.241	GET	200 OK	2016-07-18 02:45:31-07	2618243
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 02:46:11-07	2618244
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-18 02:45:56-07	2618245
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 02:45:47-07	2618246
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 02:45:53-07	2618247
/	203.0.113.227	GET	200 OK	2016-07-18 02:45:33-07	2618248
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 02:45:50-07	2618249
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-18 02:46:05-07	2618250
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-18 02:46:20-07	2618251
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 02:45:58-07	2618252
/	203.0.113.168	GET	200 OK	2016-07-18 02:45:35-07	2618253
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 02:45:54-07	2618254
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-18 02:46:27-07	2618255
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 02:45:52-07	2618256
/	198.51.100.216	GET	200 OK	2016-07-18 02:45:38-07	2618257
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-18 02:45:58-07	2618258
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-18 02:46:28-07	2618259
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-18 02:46:34-07	2618260
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-18 02:46:24-07	2618261
/	192.0.2.249	GET	200 OK	2016-07-18 02:45:43-07	2618262
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 02:46:19-07	2618263
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-18 02:46:41-07	2618264
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 02:46:29-07	2618265
/	192.0.2.156	GET	200 OK	2016-07-18 02:45:45-07	2618266
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-18 02:46:23-07	2618267
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-18 02:46:43-07	2618268
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-18 02:46:37-07	2618269
/	198.51.100.23	GET	200 OK	2016-07-18 02:45:53-07	2618270
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-18 02:46:13-07	2618271
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-18 02:46:34-07	2618272
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 02:46:53-07	2618273
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-18 02:46:22-07	2618274
/	203.0.113.216	GET	200 OK	2016-07-18 02:46:00-07	2618275
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-18 02:46:15-07	2618276
/	203.0.113.164	GET	200 OK	2016-07-18 02:46:07-07	2618277
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-18 02:47:05-07	2618278
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 02:46:50-07	2618279
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-18 02:46:26-07	2618280
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-18 02:46:43-07	2618281
/	203.0.113.182	GET	200 OK	2016-07-18 02:46:09-07	2618282
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-18 02:47:07-07	2618283
/	192.0.2.49	GET	200 OK	2016-07-18 02:46:12-07	2618284
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 02:46:55-07	2618285
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 02:46:37-07	2618286
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 02:46:34-07	2618287
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 02:47:06-07	2618288
/	198.51.100.205	GET	200 OK	2016-07-18 02:46:21-07	2618289
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-18 02:47:06-07	2618290
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-18 02:46:43-07	2618291
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-18 02:47:05-07	2618292
/	203.0.113.126	GET	200 OK	2016-07-18 02:46:24-07	2618293
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 02:47:17-07	2618294
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 02:46:42-07	2618295
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 02:47:05-07	2618296
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-18 02:47:22-07	2618297
/	198.51.100.43	GET	200 OK	2016-07-18 02:46:25-07	2618298
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 02:46:41-07	2618299
/	203.0.113.245	GET	200 OK	2016-07-18 02:46:31-07	2618300
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-18 02:47:27-07	2618301
/	198.51.100.240	GET	200 OK	2016-07-18 02:46:33-07	2618302
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-18 02:47:31-07	2618303
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-18 02:47:12-07	2618304
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-18 02:46:49-07	2618305
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 02:47:13-07	2618306
/	198.51.100.107	GET	200 OK	2016-07-18 02:46:40-07	2618307
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-18 02:47:38-07	2618308
/	203.0.113.34	GET	200 OK	2016-07-18 02:46:45-07	2618309
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 02:47:34-07	2618310
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-18 02:47:45-07	2618311
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 02:47:23-07	2618312
/	203.0.113.225	GET	200 OK	2016-07-18 02:46:48-07	2618313
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 02:47:32-07	2618314
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 02:47:25-07	2618315
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 02:47:26-07	2618316
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-18 02:47:40-07	2618318
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-18 02:47:14-07	2618319
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-18 02:47:20-07	2618320
/	203.0.113.135	GET	200 OK	2016-07-18 02:46:59-07	2618321
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 02:47:19-07	2618322
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-18 02:47:42-07	2618323
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-18 02:47:26-07	2618324
/	198.51.100.220	GET	200 OK	2016-07-18 02:47:03-07	2618325
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 02:47:30-07	2618326
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 02:47:45-07	2618327
/	192.0.2.208	GET	200 OK	2016-07-18 02:47:08-07	2618328
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-18 02:47:26-07	2618329
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-18 02:47:40-07	2618330
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-18 02:48:08-07	2618331
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-18 02:47:54-07	2618332
/	203.0.113.163	GET	200 OK	2016-07-18 02:47:10-07	2618333
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-18 02:47:43-07	2618334
/	198.51.100.178	GET	200 OK	2016-07-18 02:47:11-07	2618335
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-18 02:47:41-07	2618336
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-18 02:47:48-07	2618337
/	192.0.2.246	GET	200 OK	2016-07-18 02:47:20-07	2618338
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-18 02:47:41-07	2618339
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-18 02:47:35-07	2618340
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-18 02:48:01-07	2618341
/	203.0.113.150	GET	200 OK	2016-07-18 02:47:29-07	2618342
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 02:48:08-07	2618343
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 02:48:24-07	2618344
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 02:48:15-07	2618345
/	198.51.100.132	GET	200 OK	2016-07-18 02:47:33-07	2618346
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 02:48:13-07	2618347
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-18 02:48:01-07	2618348
/	203.0.113.51	GET	200 OK	2016-07-18 02:47:39-07	2618349
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-18 02:48:15-07	2618350
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-18 02:48:26-07	2618351
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-18 02:48:31-07	2618352
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-18 02:48:20-07	2618353
/	198.51.100.195	GET	200 OK	2016-07-18 02:47:46-07	2618354
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-18 02:48:11-07	2618355
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-18 02:48:19-07	2618356
/	198.51.100.172	GET	200 OK	2016-07-18 02:47:51-07	2618357
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-18 02:48:47-07	2618358
/	192.0.2.101	GET	200 OK	2016-07-18 02:47:55-07	2618359
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 02:48:39-07	2618360
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 02:48:47-07	2618361
/	198.51.100.14	GET	200 OK	2016-07-18 02:47:58-07	2618362
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-18 02:48:13-07	2618363
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-18 02:48:50-07	2618364
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-18 02:48:27-07	2618365
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-18 02:48:18-07	2618366
/	192.0.2.233	GET	200 OK	2016-07-18 02:48:06-07	2618367
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 02:48:34-07	2618368
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-18 02:48:22-07	2618369
/	203.0.113.158	GET	200 OK	2016-07-18 02:48:10-07	2618370
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-18 02:48:39-07	2618371
/	203.0.113.148	GET	200 OK	2016-07-18 02:48:13-07	2618372
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 02:48:41-07	2618373
/	192.0.2.174	GET	200 OK	2016-07-18 02:48:17-07	2618374
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-18 02:49:05-07	2618375
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-18 02:48:57-07	2618376
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 02:48:34-07	2618377
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 02:49:09-07	2618378
/	192.0.2.141	GET	200 OK	2016-07-18 02:48:26-07	2618379
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 02:48:47-07	2618380
/	192.0.2.172	GET	200 OK	2016-07-18 02:48:33-07	2618381
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-18 02:49:17-07	2618382
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-18 02:48:55-07	2618383
/	203.0.113.69	GET	200 OK	2016-07-18 02:48:41-07	2618384
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-18 02:49:03-07	2618385
/	192.0.2.182	GET	200 OK	2016-07-18 02:48:51-07	2618386
/article/candidate-is-jerki	192.0.2.182	GET	404 NOT FOUND	2016-07-18 02:49:22-07	2618387
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 02:49:08-07	2618388
/	192.0.2.149	GET	200 OK	2016-07-18 02:48:57-07	2618389
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-18 02:49:43-07	2618390
/	198.51.100.48	GET	200 OK	2016-07-18 02:49:05-07	2618391
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-18 02:50:05-07	2618392
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 02:49:44-07	2618393
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 02:49:55-07	2618394
/	203.0.113.160	GET	200 OK	2016-07-18 02:49:14-07	2618395
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 02:49:42-07	2618396
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-18 02:49:43-07	2618397
/	192.0.2.195	GET	200 OK	2016-07-18 02:49:22-07	2618398
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-18 02:49:56-07	2618399
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-18 02:49:59-07	2618400
/article/bears-love-berriesv	192.0.2.195	GET	404 NOT FOUND	2016-07-18 02:50:01-07	2618401
/article/candidate-is-jerkg	192.0.2.195	GET	404 NOT FOUND	2016-07-18 02:49:54-07	2618402
/	198.51.100.244	GET	200 OK	2016-07-18 02:49:23-07	2618403
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-18 02:50:00-07	2618404
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 02:50:04-07	2618405
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-18 02:50:06-07	2618406
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 02:50:08-07	2618407
/	192.0.2.48	GET	200 OK	2016-07-18 02:49:29-07	2618408
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-18 02:50:12-07	2618409
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-18 02:50:13-07	2618410
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-18 02:50:04-07	2618411
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-18 02:49:59-07	2618412
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-18 02:50:07-07	2618414
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-18 02:49:59-07	2618415
/	198.51.100.158	GET	200 OK	2016-07-18 02:49:39-07	2618416
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-18 02:50:13-07	2618417
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 02:49:59-07	2618418
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 02:49:54-07	2618419
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 02:50:39-07	2618420
/	203.0.113.175	GET	200 OK	2016-07-18 02:49:46-07	2618421
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-18 02:50:37-07	2618422
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 02:50:25-07	2618423
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-18 02:50:06-07	2618424
/	198.51.100.94	GET	200 OK	2016-07-18 02:49:47-07	2618425
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-18 02:50:40-07	2618426
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-18 02:50:36-07	2618427
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-18 02:50:21-07	2618428
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-18 02:50:20-07	2618429
/	192.0.2.159	GET	200 OK	2016-07-18 02:49:54-07	2618430
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-18 02:50:09-07	2618431
/	198.51.100.46	GET	200 OK	2016-07-18 02:50:04-07	2618432
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 02:50:28-07	2618433
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-18 02:50:21-07	2618434
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 02:50:27-07	2618435
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 02:50:44-07	2618436
/	192.0.2.243	GET	200 OK	2016-07-18 02:50:12-07	2618437
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-18 02:50:56-07	2618438
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-18 02:50:27-07	2618439
/	203.0.113.199	GET	200 OK	2016-07-18 02:50:18-07	2618440
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-18 02:50:43-07	2618441
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 02:50:47-07	2618442
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-18 02:51:08-07	2618443
/	203.0.113.222	GET	200 OK	2016-07-18 02:50:21-07	2618444
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-18 02:51:05-07	2618445
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 02:50:55-07	2618446
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-18 02:51:00-07	2618447
/	203.0.113.82	GET	200 OK	2016-07-18 02:50:31-07	2618448
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 02:51:00-07	2618449
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-18 02:51:16-07	2618450
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-18 02:50:55-07	2618451
/	192.0.2.211	GET	200 OK	2016-07-18 02:50:34-07	2618452
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 02:51:27-07	2618453
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-18 02:50:58-07	2618454
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 02:51:06-07	2618455
/	198.51.100.163	GET	200 OK	2016-07-18 02:50:42-07	2618456
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 02:51:17-07	2618457
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 02:51:09-07	2618458
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-18 02:51:09-07	2618459
/	198.51.100.32	GET	200 OK	2016-07-18 02:50:51-07	2618460
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 02:51:11-07	2618461
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 02:51:47-07	2618462
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-18 02:51:10-07	2618463
/	203.0.113.88	GET	200 OK	2016-07-18 02:50:59-07	2618464
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-18 02:51:33-07	2618465
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-18 02:51:28-07	2618466
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-18 02:51:49-07	2618467
/	192.0.2.149	GET	200 OK	2016-07-18 02:51:09-07	2618468
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-18 02:51:56-07	2618469
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-18 02:52:05-07	2618470
/	203.0.113.172	GET	200 OK	2016-07-18 02:51:10-07	2618471
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-18 02:52:03-07	2618472
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 02:52:08-07	2618473
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-18 02:51:47-07	2618474
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-18 02:51:46-07	2618475
/	203.0.113.251	GET	200 OK	2016-07-18 02:51:14-07	2618476
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-18 02:52:04-07	2618477
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-18 02:51:44-07	2618478
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 02:52:12-07	2618479
/	203.0.113.78	GET	200 OK	2016-07-18 02:51:24-07	2618480
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 02:52:07-07	2618481
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-18 02:51:50-07	2618482
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-18 02:51:40-07	2618483
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-18 02:52:17-07	2618484
/	198.51.100.98	GET	200 OK	2016-07-18 02:51:32-07	2618485
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-18 02:52:03-07	2618486
/	198.51.100.155	GET	200 OK	2016-07-18 02:51:39-07	2618487
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-18 02:51:56-07	2618488
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-18 02:52:08-07	2618489
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-18 02:52:09-07	2618490
/	192.0.2.191	GET	200 OK	2016-07-18 02:51:42-07	2618491
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 02:52:00-07	2618492
/	192.0.2.34	GET	200 OK	2016-07-18 02:51:49-07	2618493
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-18 02:52:22-07	2618494
/	192.0.2.204	GET	200 OK	2016-07-18 02:51:58-07	2618495
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-18 02:52:17-07	2618496
/	203.0.113.93	GET	200 OK	2016-07-18 02:52:06-07	2618497
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-18 02:53:04-07	2618498
/	198.51.100.114	GET	200 OK	2016-07-18 02:52:07-07	2618499
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-18 02:52:56-07	2618500
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-18 02:52:35-07	2618501
/	198.51.100.199	GET	200 OK	2016-07-18 02:52:11-07	2618502
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 02:53:02-07	2618503
/	203.0.113.139	GET	200 OK	2016-07-18 02:52:15-07	2618504
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 02:53:14-07	2618505
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-18 02:52:32-07	2618506
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 02:52:31-07	2618507
/	203.0.113.32	GET	200 OK	2016-07-18 02:52:23-07	2618508
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-18 02:52:51-07	2618509
/	192.0.2.253	GET	200 OK	2016-07-18 02:52:24-07	2618510
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-18 02:53:11-07	2618511
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 02:53:11-07	2618512
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-18 02:53:19-07	2618513
/	192.0.2.87	GET	200 OK	2016-07-18 02:52:26-07	2618514
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-18 02:53:17-07	2618515
/	192.0.2.3	GET	200 OK	2016-07-18 02:52:36-07	2618516
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-18 02:53:07-07	2618517
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-18 02:53:15-07	2618518
/	198.51.100.43	GET	200 OK	2016-07-18 02:52:42-07	2618519
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 02:53:23-07	2618520
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 02:52:58-07	2618521
/article/media-obsessed-with-bearsy	198.51.100.43	GET	404 NOT FOUND	2016-07-18 02:53:26-07	2618522
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-18 02:53:33-07	2618523
/	203.0.113.179	GET	200 OK	2016-07-18 02:52:48-07	2618524
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-18 02:53:05-07	2618525
/	198.51.100.213	GET	200 OK	2016-07-18 02:52:56-07	2618526
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-18 02:53:35-07	2618527
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-18 02:53:19-07	2618528
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-18 02:53:46-07	2618529
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-18 02:53:50-07	2618530
/	198.51.100.47	GET	200 OK	2016-07-18 02:53:04-07	2618531
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-18 02:53:22-07	2618532
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-18 02:53:31-07	2618533
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-18 02:53:39-07	2618534
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-18 02:53:47-07	2618535
/	192.0.2.112	GET	200 OK	2016-07-18 02:53:05-07	2618536
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-18 02:53:45-07	2618537
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 02:53:57-07	2618538
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-18 02:53:43-07	2618539
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-18 02:53:26-07	2618540
/	192.0.2.38	GET	200 OK	2016-07-18 02:53:08-07	2618541
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-18 02:53:26-07	2618542
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-18 02:54:06-07	2618543
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-18 02:53:49-07	2618544
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 02:54:06-07	2618545
/	203.0.113.89	GET	200 OK	2016-07-18 02:53:18-07	2618546
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-18 02:54:15-07	2618547
/	192.0.2.175	GET	200 OK	2016-07-18 02:53:23-07	2618548
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 02:53:43-07	2618549
/	198.51.100.105	GET	200 OK	2016-07-18 02:53:24-07	2618550
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-18 02:54:05-07	2618551
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 02:53:41-07	2618552
/	198.51.100.168	GET	200 OK	2016-07-18 02:53:31-07	2618553
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-18 02:53:58-07	2618554
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-18 02:54:11-07	2618555
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-18 02:54:00-07	2618556
/	198.51.100.126	GET	200 OK	2016-07-18 02:53:36-07	2618557
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-18 02:54:01-07	2618558
/	192.0.2.188	GET	200 OK	2016-07-18 02:53:46-07	2618559
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-18 02:54:03-07	2618560
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-18 02:54:04-07	2618561
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-18 02:54:10-07	2618562
/	203.0.113.56	GET	200 OK	2016-07-18 02:53:47-07	2618563
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-18 02:54:29-07	2618564
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 02:54:37-07	2618565
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-18 02:54:36-07	2618566
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-18 02:54:16-07	2618567
/	198.51.100.114	GET	200 OK	2016-07-18 02:53:49-07	2618568
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 02:54:10-07	2618569
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-18 02:54:38-07	2618570
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-18 02:54:48-07	2618571
/	203.0.113.55	GET	200 OK	2016-07-18 02:53:55-07	2618572
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-18 02:54:42-07	2618573
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-18 02:54:16-07	2618574
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-18 02:54:37-07	2618575
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-18 02:54:30-07	2618576
/	198.51.100.231	GET	200 OK	2016-07-18 02:54:02-07	2618577
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-18 02:54:58-07	2618578
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-18 02:54:54-07	2618579
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-18 02:55:01-07	2618580
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-18 02:54:24-07	2618581
/	203.0.113.243	GET	200 OK	2016-07-18 02:54:10-07	2618582
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-18 02:54:41-07	2618583
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 02:54:51-07	2618584
/	192.0.2.33	GET	200 OK	2016-07-18 02:54:12-07	2618585
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 02:54:37-07	2618586
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 02:54:59-07	2618587
/	203.0.113.67	GET	200 OK	2016-07-18 02:54:18-07	2618588
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-18 02:55:09-07	2618589
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 02:54:57-07	2618590
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-18 02:55:03-07	2618591
/	198.51.100.154	GET	200 OK	2016-07-18 02:54:25-07	2618592
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-18 02:55:06-07	2618593
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-18 02:54:48-07	2618594
/	192.0.2.176	GET	200 OK	2016-07-18 02:54:27-07	2618595
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-18 02:55:10-07	2618596
/	198.51.100.34	GET	200 OK	2016-07-18 02:54:37-07	2618597
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 02:55:13-07	2618598
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-18 02:55:01-07	2618599
/	192.0.2.182	GET	200 OK	2016-07-18 02:54:43-07	2618600
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 02:55:01-07	2618601
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 02:55:19-07	2618602
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 02:55:29-07	2618603
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 02:55:21-07	2618604
/	198.51.100.163	GET	200 OK	2016-07-18 02:54:51-07	2618605
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 02:55:47-07	2618606
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 02:55:22-07	2618607
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 02:55:30-07	2618608
/	203.0.113.157	GET	200 OK	2016-07-18 02:54:54-07	2618609
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 02:55:51-07	2618610
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-18 02:55:39-07	2618611
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 02:55:16-07	2618612
/	192.0.2.70	GET	200 OK	2016-07-18 02:55:04-07	2618613
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-18 02:56:02-07	2618614
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-18 02:55:53-07	2618615
/	203.0.113.18	GET	200 OK	2016-07-18 02:55:14-07	2618616
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 02:56:01-07	2618617
/	192.0.2.47	GET	200 OK	2016-07-18 02:55:19-07	2618618
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-18 02:55:47-07	2618619
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-18 02:55:59-07	2618620
/	198.51.100.184	GET	200 OK	2016-07-18 02:55:20-07	2618621
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-18 02:56:17-07	2618622
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 02:56:08-07	2618623
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 02:55:58-07	2618624
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 02:55:45-07	2618625
/	198.51.100.215	GET	200 OK	2016-07-18 02:55:26-07	2618626
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-18 02:56:07-07	2618627
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-18 02:55:46-07	2618628
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-18 02:56:26-07	2618629
/	198.51.100.182	GET	200 OK	2016-07-18 02:55:35-07	2618630
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 02:56:28-07	2618631
/	192.0.2.200	GET	200 OK	2016-07-18 02:55:39-07	2618632
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-18 02:56:30-07	2618633
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-18 02:56:00-07	2618634
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-18 02:56:24-07	2618635
/	192.0.2.189	GET	200 OK	2016-07-18 02:55:40-07	2618636
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-18 02:56:07-07	2618637
/	198.51.100.98	GET	200 OK	2016-07-18 02:55:47-07	2618638
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-18 02:56:09-07	2618639
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-18 02:56:28-07	2618640
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-18 02:56:34-07	2618641
/	192.0.2.119	GET	200 OK	2016-07-18 02:55:50-07	2618642
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 02:56:44-07	2618643
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 02:56:43-07	2618644
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 02:56:43-07	2618645
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-18 02:56:13-07	2618646
/	192.0.2.90	GET	200 OK	2016-07-18 02:55:51-07	2618647
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-18 02:56:42-07	2618648
/	192.0.2.4	GET	200 OK	2016-07-18 02:55:56-07	2618649
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-18 02:56:56-07	2618650
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-18 02:56:54-07	2618651
/	192.0.2.168	GET	200 OK	2016-07-18 02:55:57-07	2618652
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 02:56:50-07	2618653
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-18 02:56:41-07	2618654
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-18 02:56:25-07	2618655
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-18 02:56:29-07	2618656
/	203.0.113.142	GET	200 OK	2016-07-18 02:55:58-07	2618657
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-18 02:56:39-07	2618658
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 02:56:54-07	2618659
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 02:56:43-07	2618660
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-18 02:56:15-07	2618661
/	203.0.113.246	GET	200 OK	2016-07-18 02:56:03-07	2618662
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-18 02:57:03-07	2618663
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-18 02:56:21-07	2618664
/	192.0.2.84	GET	200 OK	2016-07-18 02:56:08-07	2618665
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 02:56:42-07	2618666
/	203.0.113.199	GET	200 OK	2016-07-18 02:56:10-07	2618667
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-18 02:56:38-07	2618668
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-18 02:56:49-07	2618669
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-18 02:57:01-07	2618670
/	203.0.113.175	GET	200 OK	2016-07-18 02:56:13-07	2618671
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-18 02:56:37-07	2618672
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 02:57:12-07	2618673
/	203.0.113.167	GET	200 OK	2016-07-18 02:56:18-07	2618674
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 02:56:35-07	2618675
/	192.0.2.27	GET	200 OK	2016-07-18 02:56:20-07	2618676
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 02:57:08-07	2618677
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-18 02:56:52-07	2618678
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-18 02:56:42-07	2618679
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 02:56:41-07	2618680
/	192.0.2.151	GET	200 OK	2016-07-18 02:56:28-07	2618681
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-18 02:56:44-07	2618682
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-18 02:56:48-07	2618683
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-18 02:57:04-07	2618684
/	203.0.113.3	GET	200 OK	2016-07-18 02:56:29-07	2618685
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 02:56:56-07	2618686
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-18 02:56:44-07	2618687
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-18 02:57:11-07	2618688
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-18 02:57:11-07	2618689
/	192.0.2.164	GET	200 OK	2016-07-18 02:56:30-07	2618690
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 02:57:11-07	2618691
/	203.0.113.229	GET	200 OK	2016-07-18 02:56:31-07	2618692
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 02:57:19-07	2618693
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-18 02:56:54-07	2618694
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 02:56:59-07	2618695
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 02:57:29-07	2618696
/	203.0.113.36	GET	200 OK	2016-07-18 02:56:32-07	2618697
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-18 02:57:09-07	2618698
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 02:57:14-07	2618699
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-18 02:57:15-07	2618700
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-18 02:56:53-07	2618701
/	192.0.2.126	GET	200 OK	2016-07-18 02:56:37-07	2618702
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-18 02:56:59-07	2618703
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-18 02:57:11-07	2618704
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-18 02:57:20-07	2618705
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-18 02:56:53-07	2618706
/	192.0.2.228	GET	200 OK	2016-07-18 02:56:46-07	2618707
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 02:57:13-07	2618708
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 02:57:32-07	2618709
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-18 02:57:14-07	2618710
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 02:57:21-07	2618711
/	203.0.113.231	GET	200 OK	2016-07-18 02:56:56-07	2618712
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 02:57:21-07	2618713
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-18 02:57:52-07	2618714
/	203.0.113.34	GET	200 OK	2016-07-18 02:57:04-07	2618715
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 02:57:27-07	2618716
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 02:57:55-07	2618717
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-18 02:57:42-07	2618718
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 02:58:01-07	2618719
/	192.0.2.217	GET	200 OK	2016-07-18 02:57:05-07	2618720
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 02:57:25-07	2618721
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-18 02:57:40-07	2618722
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 02:58:03-07	2618723
/	192.0.2.223	GET	200 OK	2016-07-18 02:57:14-07	2618724
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 02:58:00-07	2618725
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-18 02:57:31-07	2618726
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 02:57:45-07	2618727
/	192.0.2.45	GET	200 OK	2016-07-18 02:57:23-07	2618728
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-18 02:57:41-07	2618729
/	203.0.113.50	GET	200 OK	2016-07-18 02:57:26-07	2618730
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 02:58:26-07	2618731
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 02:58:01-07	2618732
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 02:58:02-07	2618733
/	203.0.113.5	GET	200 OK	2016-07-18 02:57:27-07	2618734
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-18 02:57:44-07	2618735
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-18 02:58:27-07	2618736
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-18 02:58:20-07	2618737
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-18 02:57:48-07	2618738
/	198.51.100.178	GET	200 OK	2016-07-18 02:57:28-07	2618739
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-18 02:57:44-07	2618740
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-18 02:58:00-07	2618741
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-18 02:57:47-07	2618742
/article/bears-love-berriesz	198.51.100.178	GET	404 NOT FOUND	2016-07-18 02:58:13-07	2618743
/	192.0.2.19	GET	200 OK	2016-07-18 02:57:33-07	2618744
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-18 02:58:20-07	2618745
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-18 02:58:00-07	2618746
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-18 02:58:05-07	2618747
/	203.0.113.187	GET	200 OK	2016-07-18 02:57:38-07	2618748
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-18 02:57:58-07	2618749
/	203.0.113.143	GET	200 OK	2016-07-18 02:57:42-07	2618750
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 02:58:27-07	2618751
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 02:58:04-07	2618752
/	198.51.100.171	GET	200 OK	2016-07-18 02:57:48-07	2618753
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-18 02:58:18-07	2618754
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-18 02:58:41-07	2618755
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 02:58:34-07	2618756
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-18 02:58:23-07	2618757
/	203.0.113.13	GET	200 OK	2016-07-18 02:57:54-07	2618758
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 02:58:49-07	2618759
/	203.0.113.203	GET	200 OK	2016-07-18 02:57:56-07	2618760
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-18 02:58:46-07	2618761
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-18 02:58:43-07	2618762
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-18 02:58:46-07	2618763
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-18 02:58:33-07	2618764
/	203.0.113.200	GET	200 OK	2016-07-18 02:57:59-07	2618765
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-18 02:58:43-07	2618766
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 02:58:47-07	2618767
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 02:58:28-07	2618768
/	198.51.100.53	GET	200 OK	2016-07-18 02:58:02-07	2618769
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-18 02:58:19-07	2618770
/	198.51.100.42	GET	200 OK	2016-07-18 02:58:11-07	2618771
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-18 02:58:37-07	2618772
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-18 02:58:47-07	2618773
/	198.51.100.113	GET	200 OK	2016-07-18 02:58:14-07	2618774
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 02:59:13-07	2618775
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-18 02:58:40-07	2618776
/	198.51.100.71	GET	200 OK	2016-07-18 02:58:18-07	2618777
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-18 02:59:16-07	2618778
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 02:59:01-07	2618779
/	203.0.113.204	GET	200 OK	2016-07-18 02:58:20-07	2618780
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 02:58:46-07	2618781
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-18 02:59:08-07	2618782
/	203.0.113.110	GET	200 OK	2016-07-18 02:58:24-07	2618783
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-18 02:58:46-07	2618784
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-18 02:59:17-07	2618785
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 02:59:02-07	2618786
/	203.0.113.252	GET	200 OK	2016-07-18 02:58:27-07	2618787
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-18 02:58:51-07	2618788
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-18 02:59:03-07	2618789
/	203.0.113.7	GET	200 OK	2016-07-18 02:58:37-07	2618790
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-18 02:58:54-07	2618791
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 02:59:22-07	2618792
/	198.51.100.40	GET	200 OK	2016-07-18 02:58:46-07	2618793
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-18 02:59:14-07	2618794
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 02:59:03-07	2618795
/	203.0.113.48	GET	200 OK	2016-07-18 02:58:48-07	2618796
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-18 02:59:47-07	2618797
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 02:59:31-07	2618798
/	198.51.100.225	GET	200 OK	2016-07-18 02:58:51-07	2618799
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-18 02:59:07-07	2618800
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 02:59:07-07	2618801
/	198.51.100.122	GET	200 OK	2016-07-18 02:58:59-07	2618802
/article/balloon-goons-doomedq	198.51.100.122	GET	404 NOT FOUND	2016-07-18 02:59:28-07	2618803
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-18 02:59:55-07	2618804
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-18 02:59:21-07	2618805
/	203.0.113.79	GET	200 OK	2016-07-18 02:59:00-07	2618806
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-18 02:59:21-07	2618807
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-18 02:59:28-07	2618808
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-18 02:59:52-07	2618809
/	203.0.113.207	GET	200 OK	2016-07-18 02:59:04-07	2618810
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 02:59:41-07	2618811
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 03:00:04-07	2618812
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 02:59:24-07	2618813
/	192.0.2.38	GET	200 OK	2016-07-18 02:59:09-07	2618814
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-18 02:59:48-07	2618815
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-18 02:59:53-07	2618816
/	192.0.2.144	GET	200 OK	2016-07-18 02:59:18-07	2618817
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-18 02:59:47-07	2618818
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-18 02:59:44-07	2618819
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-18 03:00:02-07	2618820
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-18 03:00:04-07	2618821
/	192.0.2.57	GET	200 OK	2016-07-18 02:59:20-07	2618822
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-18 02:59:35-07	2618823
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 03:00:07-07	2618824
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-18 02:59:50-07	2618825
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-18 02:59:54-07	2618826
/	192.0.2.49	GET	200 OK	2016-07-18 02:59:30-07	2618827
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-18 02:59:55-07	2618828
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 03:00:24-07	2618829
/	192.0.2.117	GET	200 OK	2016-07-18 02:59:31-07	2618830
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 03:00:20-07	2618831
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 03:00:23-07	2618832
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 03:00:23-07	2618833
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 03:00:08-07	2618834
/	203.0.113.131	GET	200 OK	2016-07-18 02:59:38-07	2618835
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-18 03:00:37-07	2618836
/	192.0.2.180	GET	200 OK	2016-07-18 02:59:40-07	2618837
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 03:00:06-07	2618838
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 03:00:38-07	2618839
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 03:00:16-07	2618840
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 03:00:02-07	2618841
/	198.51.100.240	GET	200 OK	2016-07-18 02:59:41-07	2618842
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-18 03:00:01-07	2618843
/	203.0.113.189	GET	200 OK	2016-07-18 02:59:49-07	2618844
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-18 03:00:33-07	2618845
/	198.51.100.229	GET	200 OK	2016-07-18 02:59:51-07	2618846
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-18 03:00:48-07	2618847
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-18 03:00:44-07	2618848
/	192.0.2.99	GET	200 OK	2016-07-18 02:59:57-07	2618849
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-18 03:00:19-07	2618850
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-18 03:00:53-07	2618851
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-18 03:00:56-07	2618852
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-18 03:00:32-07	2618853
/	198.51.100.246	GET	200 OK	2016-07-18 03:00:06-07	2618854
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-18 03:00:53-07	2618855
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-18 03:00:50-07	2618856
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-18 03:00:48-07	2618857
/	198.51.100.61	GET	200 OK	2016-07-18 03:00:10-07	2618858
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-18 03:00:47-07	2618859
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-18 03:01:03-07	2618860
/	198.51.100.195	GET	200 OK	2016-07-18 03:00:17-07	2618861
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-18 03:00:57-07	2618862
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-18 03:01:05-07	2618863
/	203.0.113.13	GET	200 OK	2016-07-18 03:00:26-07	2618864
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 03:01:18-07	2618865
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 03:01:13-07	2618866
/	192.0.2.3	GET	200 OK	2016-07-18 03:00:29-07	2618867
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-18 03:01:19-07	2618868
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 03:00:58-07	2618869
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-18 03:01:22-07	2618870
/	198.51.100.223	GET	200 OK	2016-07-18 03:00:33-07	2618871
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 03:01:32-07	2618872
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 03:00:51-07	2618873
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-18 03:01:28-07	2618874
/	198.51.100.101	GET	200 OK	2016-07-18 03:00:39-07	2618875
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-18 03:01:34-07	2618876
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-18 03:01:12-07	2618877
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-18 03:01:08-07	2618878
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-18 03:00:59-07	2618879
/	192.0.2.190	GET	200 OK	2016-07-18 03:00:45-07	2618880
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-18 03:01:35-07	2618881
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 03:01:12-07	2618882
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 03:01:16-07	2618883
/	192.0.2.39	GET	200 OK	2016-07-18 03:00:46-07	2618884
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 03:01:23-07	2618885
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-18 03:01:13-07	2618886
/	192.0.2.109	GET	200 OK	2016-07-18 03:00:55-07	2618887
/	203.0.113.253	GET	200 OK	2016-07-18 12:25:01-07	2640641
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-18 03:01:29-07	2618888
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-18 03:01:39-07	2618889
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 03:01:32-07	2618890
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 03:01:49-07	2618891
/	192.0.2.254	GET	200 OK	2016-07-18 03:00:58-07	2618892
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 03:01:57-07	2618893
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-18 03:01:52-07	2618894
/	203.0.113.62	GET	200 OK	2016-07-18 03:01:02-07	2618895
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-18 03:01:36-07	2618896
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-18 03:01:56-07	2618897
/	198.51.100.165	GET	200 OK	2016-07-18 03:01:05-07	2618898
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-18 03:01:29-07	2618899
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-18 03:01:20-07	2618900
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-18 03:01:43-07	2618901
/	192.0.2.163	GET	200 OK	2016-07-18 03:01:09-07	2618902
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-18 03:01:47-07	2618903
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-18 03:01:55-07	2618904
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-18 03:02:02-07	2618905
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-18 03:01:25-07	2618906
/	192.0.2.169	GET	200 OK	2016-07-18 03:01:14-07	2618907
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-18 03:01:57-07	2618908
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-18 03:01:53-07	2618909
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-18 03:02:10-07	2618910
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-18 03:01:37-07	2618911
/	198.51.100.121	GET	200 OK	2016-07-18 03:01:17-07	2618912
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-18 03:02:04-07	2618913
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-18 03:02:08-07	2618914
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-18 03:02:10-07	2618915
/	192.0.2.169	GET	200 OK	2016-07-18 03:01:22-07	2618916
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-18 03:01:57-07	2618917
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-18 03:02:00-07	2618918
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-18 03:01:55-07	2618919
/	203.0.113.184	GET	200 OK	2016-07-18 03:01:28-07	2618920
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-18 03:01:43-07	2618921
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 03:01:51-07	2618922
/article/bears-love-berriesz	203.0.113.184	GET	404 NOT FOUND	2016-07-18 03:02:22-07	2618923
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-18 03:02:03-07	2618924
/	192.0.2.136	GET	200 OK	2016-07-18 03:01:33-07	2618925
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 03:01:55-07	2618926
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-18 03:02:16-07	2618927
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-18 03:02:06-07	2618928
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 03:02:21-07	2618929
/	192.0.2.189	GET	200 OK	2016-07-18 03:01:41-07	2618930
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-18 03:01:58-07	2618931
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-18 03:02:32-07	2618932
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-18 03:02:41-07	2618933
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-18 03:02:02-07	2618934
/	198.51.100.234	GET	200 OK	2016-07-18 03:01:49-07	2618935
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-18 03:02:35-07	2618936
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-18 03:02:10-07	2618937
/	198.51.100.172	GET	200 OK	2016-07-18 03:01:51-07	2618938
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-18 03:02:33-07	2618939
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-18 03:02:32-07	2618940
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-18 03:02:40-07	2618941
/	198.51.100.102	GET	200 OK	2016-07-18 03:01:56-07	2618942
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-18 03:02:34-07	2618943
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-18 03:02:15-07	2618944
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-18 03:02:27-07	2618945
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-18 03:02:23-07	2618946
/	198.51.100.217	GET	200 OK	2016-07-18 03:02:01-07	2618947
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-18 03:02:42-07	2618948
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-18 03:02:58-07	2618949
/	192.0.2.217	GET	200 OK	2016-07-18 03:02:08-07	2618950
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-18 03:02:38-07	2618951
/	192.0.2.40	GET	200 OK	2016-07-18 03:02:10-07	2618952
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-18 03:02:31-07	2618953
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-18 03:03:05-07	2618954
/	198.51.100.140	GET	200 OK	2016-07-18 03:02:20-07	2618955
/article/bad-things-gonek	198.51.100.140	GET	404 NOT FOUND	2016-07-18 03:02:59-07	2618956
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-18 03:02:54-07	2618957
/	192.0.2.233	GET	200 OK	2016-07-18 03:02:24-07	2618958
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-18 03:02:44-07	2618959
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 03:02:39-07	2618960
/	192.0.2.191	GET	200 OK	2016-07-18 03:02:29-07	2618961
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 03:03:13-07	2618962
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-18 03:03:04-07	2618963
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-18 03:03:09-07	2618964
/	192.0.2.235	GET	200 OK	2016-07-18 03:02:31-07	2618965
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 03:03:29-07	2618966
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 03:03:11-07	2618967
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-18 03:03:25-07	2618968
/	198.51.100.81	GET	200 OK	2016-07-18 03:02:33-07	2618969
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-18 03:03:29-07	2618970
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 03:03:31-07	2618971
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-18 03:03:03-07	2618972
/	203.0.113.166	GET	200 OK	2016-07-18 03:02:40-07	2618973
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-18 03:03:28-07	2618974
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-18 03:03:27-07	2618975
/	203.0.113.104	GET	200 OK	2016-07-18 03:02:46-07	2618976
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-18 03:03:09-07	2618977
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-18 03:03:21-07	2618978
/	192.0.2.185	GET	200 OK	2016-07-18 03:02:52-07	2618979
/article/bears-love-berriesu	192.0.2.185	GET	404 NOT FOUND	2016-07-18 03:03:14-07	2618980
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-18 03:03:47-07	2618981
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-18 03:03:21-07	2618982
/	198.51.100.203	GET	200 OK	2016-07-18 03:02:59-07	2618983
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 03:03:44-07	2618984
/	203.0.113.168	GET	200 OK	2016-07-18 03:03:09-07	2618985
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 03:04:02-07	2618986
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 03:04:05-07	2618987
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 03:04:00-07	2618988
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 03:03:58-07	2618989
/	198.51.100.150	GET	200 OK	2016-07-18 03:03:15-07	2618990
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-18 03:04:14-07	2618991
/article/bad-things-gonea	198.51.100.150	GET	404 NOT FOUND	2016-07-18 03:03:40-07	2618992
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-18 03:03:56-07	2618993
/	198.51.100.91	GET	200 OK	2016-07-18 03:03:19-07	2618994
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-18 03:03:57-07	2618995
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-18 03:04:12-07	2618996
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-18 03:04:08-07	2618997
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-18 03:03:52-07	2618998
/	198.51.100.176	GET	200 OK	2016-07-18 03:03:25-07	2618999
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 03:04:02-07	2619000
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-18 03:04:05-07	2619001
/	203.0.113.223	GET	200 OK	2016-07-18 03:03:34-07	2619002
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-18 03:03:58-07	2619003
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-18 03:04:09-07	2619004
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 03:03:49-07	2619005
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-18 03:03:53-07	2619006
/	192.0.2.213	GET	200 OK	2016-07-18 03:03:38-07	2619007
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 03:04:18-07	2619008
/	192.0.2.79	GET	200 OK	2016-07-18 03:03:44-07	2619009
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-18 03:04:09-07	2619010
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-18 03:04:17-07	2619011
/	198.51.100.183	GET	200 OK	2016-07-18 03:03:47-07	2619012
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-18 03:04:30-07	2619013
/	203.0.113.202	GET	200 OK	2016-07-18 03:03:55-07	2619014
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-18 03:04:46-07	2619015
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 03:04:22-07	2619016
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 03:04:17-07	2619017
/	192.0.2.156	GET	200 OK	2016-07-18 03:04:00-07	2619018
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 03:04:51-07	2619019
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-18 03:04:54-07	2619020
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 03:04:46-07	2619021
/	192.0.2.204	GET	200 OK	2016-07-18 03:04:05-07	2619022
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-18 03:04:41-07	2619023
/	198.51.100.98	GET	200 OK	2016-07-18 03:04:14-07	2619024
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-18 03:05:02-07	2619025
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-18 03:05:12-07	2619026
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-18 03:04:46-07	2619027
/	198.51.100.17	GET	200 OK	2016-07-18 03:04:22-07	2619028
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-18 03:05:20-07	2619029
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-18 03:04:49-07	2619030
/	192.0.2.236	GET	200 OK	2016-07-18 03:04:26-07	2619031
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-18 03:05:01-07	2619032
/	198.51.100.13	GET	200 OK	2016-07-18 03:04:34-07	2619033
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 03:05:12-07	2619034
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 03:05:17-07	2619035
/article/so-many-bearsn	198.51.100.13	GET	404 NOT FOUND	2016-07-18 03:05:21-07	2619036
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-18 03:05:12-07	2619037
/	192.0.2.31	GET	200 OK	2016-07-18 03:04:35-07	2619038
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 03:05:31-07	2619039
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-18 03:05:25-07	2619040
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-18 03:05:12-07	2619041
/	192.0.2.237	GET	200 OK	2016-07-18 03:04:42-07	2619042
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-18 03:05:29-07	2619043
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-18 03:05:34-07	2619044
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-18 03:05:05-07	2619045
/	192.0.2.78	GET	200 OK	2016-07-18 03:04:50-07	2619046
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-18 03:05:09-07	2619047
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 03:05:27-07	2619048
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-18 03:05:18-07	2619049
/	198.51.100.145	GET	200 OK	2016-07-18 03:04:59-07	2619050
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-18 03:05:58-07	2619051
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-18 03:05:51-07	2619052
/	203.0.113.128	GET	200 OK	2016-07-18 03:05:04-07	2619053
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 03:05:50-07	2619054
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 03:05:53-07	2619055
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 03:05:23-07	2619056
/	192.0.2.2	GET	200 OK	2016-07-18 03:05:10-07	2619057
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-18 03:05:41-07	2619058
/	203.0.113.2	GET	200 OK	2016-07-18 03:05:15-07	2619059
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-18 03:06:07-07	2619060
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-18 03:05:38-07	2619061
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-18 03:06:12-07	2619062
/	192.0.2.72	GET	200 OK	2016-07-18 03:05:16-07	2619063
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-18 03:05:34-07	2619064
/	192.0.2.156	GET	200 OK	2016-07-18 03:05:19-07	2619065
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-18 03:05:54-07	2619066
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-18 03:05:39-07	2619067
/	203.0.113.157	GET	200 OK	2016-07-18 03:05:20-07	2619068
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-18 03:06:15-07	2619069
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-18 03:05:44-07	2619070
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 03:06:12-07	2619071
/	203.0.113.233	GET	200 OK	2016-07-18 03:05:25-07	2619072
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-18 03:06:11-07	2619073
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-18 03:06:23-07	2619074
/	192.0.2.76	GET	200 OK	2016-07-18 03:05:31-07	2619075
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-18 03:06:26-07	2619076
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-18 03:05:59-07	2619077
/	192.0.2.138	GET	200 OK	2016-07-18 03:05:36-07	2619078
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 03:06:09-07	2619079
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 03:06:05-07	2619080
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-18 03:05:51-07	2619081
/	198.51.100.117	GET	200 OK	2016-07-18 03:05:38-07	2619082
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-18 03:06:03-07	2619083
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 03:06:16-07	2619084
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-18 03:05:57-07	2619085
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 03:06:29-07	2619086
/	192.0.2.144	GET	200 OK	2016-07-18 03:05:42-07	2619087
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 03:05:57-07	2619088
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 03:05:57-07	2619089
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-18 03:06:39-07	2619090
/	203.0.113.181	GET	200 OK	2016-07-18 03:05:44-07	2619091
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-18 03:06:06-07	2619092
/	192.0.2.120	GET	200 OK	2016-07-18 03:05:45-07	2619093
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-18 03:06:00-07	2619094
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-18 03:06:05-07	2619095
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-18 03:06:28-07	2619096
/	192.0.2.241	GET	200 OK	2016-07-18 03:05:47-07	2619097
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-18 03:06:46-07	2619098
/	192.0.2.53	GET	200 OK	2016-07-18 03:05:56-07	2619099
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 03:06:13-07	2619100
/	203.0.113.49	GET	200 OK	2016-07-18 03:06:05-07	2619101
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-18 03:06:57-07	2619102
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 03:06:42-07	2619103
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-18 03:06:32-07	2619104
/	198.51.100.59	GET	200 OK	2016-07-18 03:06:15-07	2619105
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 03:07:14-07	2619106
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-18 03:06:45-07	2619107
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-18 03:06:57-07	2619108
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-18 03:07:03-07	2619109
/	192.0.2.27	GET	200 OK	2016-07-18 03:06:21-07	2619110
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-18 03:07:10-07	2619111
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 03:07:20-07	2619112
/	192.0.2.117	GET	200 OK	2016-07-18 03:06:24-07	2619113
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-18 03:07:20-07	2619114
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-18 03:06:50-07	2619115
/	198.51.100.57	GET	200 OK	2016-07-18 03:06:26-07	2619116
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 03:06:42-07	2619117
/article/candidate-is-jerkb	198.51.100.57	GET	404 NOT FOUND	2016-07-18 03:06:53-07	2619118
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 03:07:21-07	2619119
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 03:06:47-07	2619120
/	192.0.2.92	GET	200 OK	2016-07-18 03:06:32-07	2619121
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-18 03:06:53-07	2619122
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 03:07:16-07	2619123
/	203.0.113.197	GET	200 OK	2016-07-18 03:06:33-07	2619124
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-18 03:06:56-07	2619125
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-18 03:06:55-07	2619126
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-18 03:07:05-07	2619127
/	203.0.113.103	GET	200 OK	2016-07-18 03:06:43-07	2619128
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-18 03:07:28-07	2619129
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-18 03:07:30-07	2619130
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-18 03:06:59-07	2619131
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-18 03:07:28-07	2619132
/	203.0.113.17	GET	200 OK	2016-07-18 03:06:51-07	2619133
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 03:07:20-07	2619134
/	192.0.2.9	GET	200 OK	2016-07-18 03:06:58-07	2619135
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-18 03:07:39-07	2619136
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-18 03:07:56-07	2619137
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 03:07:51-07	2619138
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-18 03:07:27-07	2619139
/	203.0.113.247	GET	200 OK	2016-07-18 03:07:06-07	2619140
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-18 03:07:34-07	2619141
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-18 03:07:33-07	2619142
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-18 03:07:55-07	2619143
/	203.0.113.129	GET	200 OK	2016-07-18 03:07:08-07	2619144
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-18 03:07:47-07	2619145
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-18 03:07:29-07	2619146
/	203.0.113.120	GET	200 OK	2016-07-18 03:07:10-07	2619147
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-18 03:08:08-07	2619148
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-18 03:07:46-07	2619149
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-18 03:07:55-07	2619150
/	198.51.100.156	GET	200 OK	2016-07-18 03:07:17-07	2619151
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-18 03:08:08-07	2619152
/	198.51.100.42	GET	200 OK	2016-07-18 03:07:25-07	2619153
/article/trouble-for-troubledd	198.51.100.42	GET	404 NOT FOUND	2016-07-18 03:07:48-07	2619154
/	198.51.100.107	GET	200 OK	2016-07-18 03:07:31-07	2619155
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-18 03:08:12-07	2619156
/	192.0.2.245	GET	200 OK	2016-07-18 03:07:40-07	2619157
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-18 03:08:28-07	2619158
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 03:08:04-07	2619159
/	192.0.2.227	GET	200 OK	2016-07-18 03:07:42-07	2619160
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-18 03:08:40-07	2619161
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-18 03:08:10-07	2619162
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-18 03:07:59-07	2619163
/	192.0.2.145	GET	200 OK	2016-07-18 03:07:48-07	2619164
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 03:08:46-07	2619165
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 03:08:34-07	2619166
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 03:08:26-07	2619167
/	192.0.2.84	GET	200 OK	2016-07-18 03:07:50-07	2619168
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 03:08:49-07	2619169
/	192.0.2.199	GET	200 OK	2016-07-18 03:07:56-07	2619170
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-18 03:08:36-07	2619171
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-18 03:08:38-07	2619173
/	198.51.100.215	GET	200 OK	2016-07-18 03:08:12-07	2619174
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-18 03:09:00-07	2619175
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-18 03:08:29-07	2619176
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-18 03:08:45-07	2619177
/	203.0.113.130	GET	200 OK	2016-07-18 03:08:13-07	2619178
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-18 03:08:50-07	2619179
/	198.51.100.140	GET	200 OK	2016-07-18 03:08:23-07	2619180
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-18 03:08:54-07	2619181
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-18 03:09:19-07	2619182
/	203.0.113.82	GET	200 OK	2016-07-18 03:08:32-07	2619183
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-18 03:09:16-07	2619184
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-18 03:09:05-07	2619185
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 03:09:07-07	2619186
/	203.0.113.155	GET	200 OK	2016-07-18 03:08:33-07	2619187
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-18 03:09:13-07	2619188
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-18 03:08:49-07	2619189
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-18 03:08:52-07	2619190
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-18 03:09:21-07	2619191
/	198.51.100.40	GET	200 OK	2016-07-18 03:08:41-07	2619192
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-18 03:09:39-07	2619193
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 03:09:09-07	2619194
/	203.0.113.108	GET	200 OK	2016-07-18 03:08:45-07	2619195
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-18 03:09:31-07	2619196
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-18 03:09:29-07	2619197
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-18 03:09:28-07	2619198
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-18 03:09:19-07	2619199
/	192.0.2.41	GET	200 OK	2016-07-18 03:08:52-07	2619200
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 03:09:44-07	2619201
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-18 03:09:38-07	2619202
/	192.0.2.217	GET	200 OK	2016-07-18 03:09:01-07	2619203
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-18 03:09:19-07	2619204
/	198.51.100.243	GET	200 OK	2016-07-18 03:09:10-07	2619205
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 03:10:04-07	2619206
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 03:09:43-07	2619207
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-18 03:09:36-07	2619208
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-18 03:10:03-07	2619209
/	198.51.100.44	GET	200 OK	2016-07-18 03:09:11-07	2619210
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 03:09:49-07	2619211
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-18 03:10:03-07	2619212
/	192.0.2.75	GET	200 OK	2016-07-18 03:09:15-07	2619213
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-18 03:09:30-07	2619214
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 03:10:11-07	2619215
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 03:09:45-07	2619216
/	192.0.2.111	GET	200 OK	2016-07-18 03:09:23-07	2619217
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-18 03:10:22-07	2619218
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-18 03:10:03-07	2619219
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-18 03:10:02-07	2619220
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-18 03:10:21-07	2619221
/	198.51.100.204	GET	200 OK	2016-07-18 03:09:27-07	2619222
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-18 03:10:22-07	2619223
/	203.0.113.231	GET	200 OK	2016-07-18 03:09:31-07	2619224
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 03:10:06-07	2619225
/	198.51.100.239	GET	200 OK	2016-07-18 03:09:32-07	2619226
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-18 03:09:51-07	2619227
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-18 03:09:50-07	2619228
/	203.0.113.172	GET	200 OK	2016-07-18 03:09:41-07	2619229
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 03:10:26-07	2619230
/	198.51.100.223	GET	200 OK	2016-07-18 03:09:51-07	2619231
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-18 03:10:28-07	2619232
/	203.0.113.204	GET	200 OK	2016-07-18 03:09:53-07	2619233
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 03:10:08-07	2619234
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 03:10:24-07	2619235
/	192.0.2.177	GET	200 OK	2016-07-18 03:10:01-07	2619236
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-18 03:10:27-07	2619237
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-18 03:10:57-07	2619238
/	192.0.2.52	GET	200 OK	2016-07-18 03:10:10-07	2619239
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 03:10:49-07	2619240
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-18 03:11:08-07	2619241
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-18 03:10:53-07	2619242
/	198.51.100.206	GET	200 OK	2016-07-18 03:10:16-07	2619243
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-18 03:10:38-07	2619244
/	198.51.100.196	GET	200 OK	2016-07-18 03:10:26-07	2619245
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 03:11:00-07	2619246
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-18 03:10:48-07	2619247
/	203.0.113.49	GET	200 OK	2016-07-18 03:10:28-07	2619248
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-18 03:10:43-07	2619249
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-18 03:11:09-07	2619250
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-18 03:10:52-07	2619251
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-18 03:11:06-07	2619252
/	198.51.100.139	GET	200 OK	2016-07-18 03:10:36-07	2619253
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-18 03:11:02-07	2619254
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-18 03:11:11-07	2619255
/	198.51.100.237	GET	200 OK	2016-07-18 03:10:44-07	2619256
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-18 03:11:12-07	2619257
/	198.51.100.86	GET	200 OK	2016-07-18 03:10:46-07	2619258
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 03:11:40-07	2619259
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-18 03:11:26-07	2619260
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-18 03:11:08-07	2619261
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 03:11:33-07	2619262
/	198.51.100.25	GET	200 OK	2016-07-18 03:10:50-07	2619263
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 03:11:26-07	2619264
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-18 03:11:09-07	2619265
/	192.0.2.51	GET	200 OK	2016-07-18 03:11:00-07	2619266
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-18 03:11:21-07	2619267
/	203.0.113.211	GET	200 OK	2016-07-18 12:29:58-07	2640831
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 03:11:32-07	2619268
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 03:11:35-07	2619269
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 03:11:39-07	2619270
/	198.51.100.67	GET	200 OK	2016-07-18 03:11:07-07	2619271
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-18 03:11:38-07	2619272
/	192.0.2.53	GET	200 OK	2016-07-18 03:11:14-07	2619273
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-18 03:11:38-07	2619274
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 03:11:51-07	2619275
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-18 03:11:32-07	2619276
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 03:12:08-07	2619277
/	198.51.100.235	GET	200 OK	2016-07-18 03:11:22-07	2619278
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 03:12:22-07	2619279
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 03:12:07-07	2619280
/	192.0.2.225	GET	200 OK	2016-07-18 03:11:30-07	2619281
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-18 03:12:25-07	2619282
/	198.51.100.24	GET	200 OK	2016-07-18 03:11:31-07	2619283
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 03:12:16-07	2619284
/	192.0.2.24	GET	200 OK	2016-07-18 03:11:41-07	2619285
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-18 03:12:34-07	2619286
/	192.0.2.252	GET	200 OK	2016-07-18 03:11:49-07	2619287
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-18 03:12:38-07	2619288
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-18 03:12:27-07	2619289
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 03:12:32-07	2619290
/	198.51.100.10	GET	200 OK	2016-07-18 03:11:53-07	2619291
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-18 03:12:40-07	2619292
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-18 03:12:24-07	2619293
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-18 03:12:48-07	2619294
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-18 03:12:37-07	2619295
/	198.51.100.208	GET	200 OK	2016-07-18 03:12:02-07	2619296
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-18 03:12:53-07	2619297
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 03:12:23-07	2619298
/	192.0.2.151	GET	200 OK	2016-07-18 03:12:08-07	2619299
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-18 03:12:31-07	2619300
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 03:12:49-07	2619301
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-18 03:12:34-07	2619302
/	203.0.113.107	GET	200 OK	2016-07-18 03:12:09-07	2619303
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-18 03:12:49-07	2619304
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 03:12:45-07	2619305
/	198.51.100.50	GET	200 OK	2016-07-18 03:12:13-07	2619306
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-18 03:13:11-07	2619307
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-18 03:12:35-07	2619308
/	198.51.100.198	GET	200 OK	2016-07-18 03:12:22-07	2619309
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-18 03:13:09-07	2619310
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 03:13:09-07	2619311
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 03:12:42-07	2619312
/	203.0.113.126	GET	200 OK	2016-07-18 03:12:31-07	2619313
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-18 03:13:18-07	2619314
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-18 03:13:23-07	2619315
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-18 03:13:15-07	2619316
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 03:12:47-07	2619317
/	192.0.2.227	GET	200 OK	2016-07-18 03:12:33-07	2619318
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-18 03:12:50-07	2619319
/	198.51.100.69	GET	200 OK	2016-07-18 03:12:34-07	2619320
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-18 03:12:49-07	2619321
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-18 03:13:07-07	2619322
/	198.51.100.164	GET	200 OK	2016-07-18 03:12:43-07	2619323
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 03:13:15-07	2619324
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 03:13:35-07	2619325
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 03:13:41-07	2619326
/	203.0.113.39	GET	200 OK	2016-07-18 03:12:50-07	2619327
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-18 03:13:05-07	2619328
/	198.51.100.63	GET	200 OK	2016-07-18 03:12:51-07	2619329
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-18 03:13:51-07	2619330
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-18 03:13:39-07	2619331
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-18 03:13:30-07	2619332
/	203.0.113.5	GET	200 OK	2016-07-18 03:13:00-07	2619333
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 03:13:49-07	2619334
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 03:13:40-07	2619335
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-18 03:13:40-07	2619336
/	192.0.2.216	GET	200 OK	2016-07-18 03:13:03-07	2619337
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-18 03:13:47-07	2619338
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-18 03:13:41-07	2619339
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-18 03:13:47-07	2619340
/	192.0.2.238	GET	200 OK	2016-07-18 03:13:07-07	2619341
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-18 03:13:54-07	2619342
/	198.51.100.103	GET	200 OK	2016-07-18 03:13:16-07	2619343
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-18 03:13:52-07	2619344
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-18 03:13:48-07	2619345
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-18 03:14:11-07	2619346
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-18 03:13:33-07	2619347
/	203.0.113.160	GET	200 OK	2016-07-18 03:13:21-07	2619348
/article/balloon-goons-doomedw	203.0.113.160	GET	404 NOT FOUND	2016-07-18 03:13:54-07	2619349
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-18 03:13:51-07	2619350
/	192.0.2.167	GET	200 OK	2016-07-18 03:13:22-07	2619351
/article/bad-things-gonew	192.0.2.167	GET	404 NOT FOUND	2016-07-18 03:13:47-07	2619352
/	203.0.113.42	GET	200 OK	2016-07-18 03:13:31-07	2619353
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-18 03:14:12-07	2619354
/	203.0.113.232	GET	200 OK	2016-07-18 03:13:33-07	2619355
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 03:14:32-07	2619356
/	192.0.2.99	GET	200 OK	2016-07-18 03:13:41-07	2619357
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-18 03:14:18-07	2619358
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 03:13:59-07	2619359
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 03:14:00-07	2619360
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 03:14:31-07	2619361
/	198.51.100.57	GET	200 OK	2016-07-18 03:13:43-07	2619362
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-18 03:14:26-07	2619363
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 03:13:58-07	2619364
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-18 03:14:25-07	2619365
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-18 03:14:18-07	2619366
/	198.51.100.204	GET	200 OK	2016-07-18 03:13:45-07	2619367
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-18 03:14:30-07	2619368
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-18 03:14:07-07	2619369
/	192.0.2.33	GET	200 OK	2016-07-18 03:13:49-07	2619370
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 03:14:25-07	2619371
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-18 03:14:43-07	2619372
/	192.0.2.133	GET	200 OK	2016-07-18 03:13:59-07	2619373
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-18 03:14:43-07	2619374
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-18 03:14:57-07	2619375
/	198.51.100.159	GET	200 OK	2016-07-18 03:14:02-07	2619376
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-18 03:14:18-07	2619377
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-18 03:14:41-07	2619378
/	203.0.113.128	GET	200 OK	2016-07-18 03:14:04-07	2619379
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 03:14:55-07	2619380
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 03:14:51-07	2619381
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-18 03:14:30-07	2619382
/	198.51.100.15	GET	200 OK	2016-07-18 03:14:13-07	2619383
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-18 03:14:43-07	2619384
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-18 03:14:41-07	2619385
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-18 03:14:44-07	2619386
/	192.0.2.161	GET	200 OK	2016-07-18 03:14:19-07	2619387
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-18 03:14:55-07	2619388
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 03:15:03-07	2619389
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 03:14:46-07	2619390
/	203.0.113.155	GET	200 OK	2016-07-18 03:14:29-07	2619391
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-18 03:15:22-07	2619392
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-18 03:15:23-07	2619393
/	203.0.113.15	GET	200 OK	2016-07-18 03:14:31-07	2619394
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-18 03:15:27-07	2619395
/	203.0.113.195	GET	200 OK	2016-07-18 03:14:36-07	2619396
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 03:15:32-07	2619397
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-18 03:15:28-07	2619398
/	192.0.2.193	GET	200 OK	2016-07-18 03:14:44-07	2619399
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-18 03:15:00-07	2619400
/	203.0.113.99	GET	200 OK	2016-07-18 03:14:54-07	2619401
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 03:15:40-07	2619402
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 03:15:44-07	2619403
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 03:15:30-07	2619404
/	203.0.113.3	GET	200 OK	2016-07-18 03:15:02-07	2619405
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 03:15:19-07	2619406
/	203.0.113.169	GET	200 OK	2016-07-18 03:15:05-07	2619407
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-18 03:15:41-07	2619408
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-18 03:15:37-07	2619409
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 03:16:01-07	2619410
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-18 03:15:32-07	2619411
/	198.51.100.120	GET	200 OK	2016-07-18 03:15:06-07	2619412
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-18 03:15:31-07	2619413
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-18 03:15:27-07	2619414
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-18 03:15:35-07	2619415
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-18 03:15:49-07	2619416
/	203.0.113.118	GET	200 OK	2016-07-18 03:15:09-07	2619417
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-18 03:16:08-07	2619418
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-18 03:15:45-07	2619419
/	198.51.100.42	GET	200 OK	2016-07-18 03:15:16-07	2619420
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-18 03:15:32-07	2619421
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-18 03:15:59-07	2619422
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-18 03:15:57-07	2619423
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-18 03:15:52-07	2619424
/	192.0.2.158	GET	200 OK	2016-07-18 03:15:21-07	2619425
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 03:15:45-07	2619426
/	192.0.2.161	GET	200 OK	2016-07-18 03:15:30-07	2619427
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 03:16:26-07	2619428
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-18 03:16:16-07	2619429
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-18 03:15:49-07	2619430
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-18 03:16:01-07	2619431
/	203.0.113.251	GET	200 OK	2016-07-18 03:15:38-07	2619432
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 03:15:54-07	2619433
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-18 03:16:21-07	2619434
/	192.0.2.110	GET	200 OK	2016-07-18 03:15:44-07	2619435
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-18 03:16:24-07	2619436
/	203.0.113.202	GET	200 OK	2016-07-18 03:15:54-07	2619437
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-18 03:16:49-07	2619438
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 03:16:32-07	2619439
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 03:16:21-07	2619440
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-18 03:16:32-07	2619441
/	192.0.2.183	GET	200 OK	2016-07-18 03:15:59-07	2619442
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-18 03:16:28-07	2619443
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 03:16:23-07	2619444
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 03:16:20-07	2619445
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 03:16:50-07	2619446
/	198.51.100.83	GET	200 OK	2016-07-18 03:16:08-07	2619447
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-18 03:16:32-07	2619448
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-18 03:16:55-07	2619449
/article/media-obsessed-with-bearss	198.51.100.83	GET	404 NOT FOUND	2016-07-18 03:16:30-07	2619450
/	203.0.113.104	GET	200 OK	2016-07-18 03:16:11-07	2619451
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-18 03:16:33-07	2619452
/	192.0.2.37	GET	200 OK	2016-07-18 03:16:14-07	2619453
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-18 03:16:57-07	2619454
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-18 03:17:01-07	2619455
/	203.0.113.41	GET	200 OK	2016-07-18 03:16:17-07	2619456
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 03:17:02-07	2619457
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-18 03:17:15-07	2619458
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-18 03:17:07-07	2619459
/	192.0.2.21	GET	200 OK	2016-07-18 03:16:25-07	2619460
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 03:16:56-07	2619461
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 03:17:02-07	2619462
/	192.0.2.52	GET	200 OK	2016-07-18 03:16:32-07	2619463
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-18 03:16:56-07	2619464
/	203.0.113.91	GET	200 OK	2016-07-18 03:16:40-07	2619465
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-18 03:17:28-07	2619466
/	192.0.2.130	GET	200 OK	2016-07-18 03:16:49-07	2619467
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-18 03:17:20-07	2619468
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-18 03:17:20-07	2619469
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-18 03:17:27-07	2619470
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 03:17:11-07	2619471
/	192.0.2.29	GET	200 OK	2016-07-18 03:16:56-07	2619472
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-18 03:17:23-07	2619473
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-18 03:17:28-07	2619474
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-18 03:17:29-07	2619475
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-18 03:17:46-07	2619476
/	198.51.100.239	GET	200 OK	2016-07-18 03:17:02-07	2619477
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-18 03:17:52-07	2619478
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-18 03:17:49-07	2619479
/	203.0.113.225	GET	200 OK	2016-07-18 03:17:06-07	2619480
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-18 03:17:49-07	2619481
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 03:17:24-07	2619482
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 03:17:49-07	2619483
/	192.0.2.81	GET	200 OK	2016-07-18 03:17:14-07	2619484
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 03:17:31-07	2619485
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 03:17:48-07	2619486
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 03:17:37-07	2619487
/	198.51.100.58	GET	200 OK	2016-07-18 03:17:17-07	2619488
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 03:17:43-07	2619489
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 03:17:52-07	2619490
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 03:18:04-07	2619491
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 03:17:58-07	2619492
/	203.0.113.126	GET	200 OK	2016-07-18 03:17:23-07	2619493
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-18 03:18:07-07	2619494
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-18 03:18:22-07	2619495
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-18 03:17:54-07	2619496
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 03:18:23-07	2619497
/	203.0.113.107	GET	200 OK	2016-07-18 03:17:31-07	2619498
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-18 03:17:56-07	2619499
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 03:17:52-07	2619500
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-18 03:18:19-07	2619501
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-18 03:18:15-07	2619502
/	203.0.113.29	GET	200 OK	2016-07-18 03:17:39-07	2619503
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 03:18:06-07	2619504
/	192.0.2.243	GET	200 OK	2016-07-18 03:17:48-07	2619505
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-18 03:18:24-07	2619506
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-18 03:18:41-07	2619507
/	192.0.2.162	GET	200 OK	2016-07-18 03:17:55-07	2619508
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 03:18:18-07	2619509
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-18 03:18:24-07	2619510
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 03:18:53-07	2619511
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 03:18:38-07	2619512
/	203.0.113.196	GET	200 OK	2016-07-18 03:17:59-07	2619513
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-18 03:18:51-07	2619514
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-18 03:18:59-07	2619515
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 03:18:34-07	2619516
/	192.0.2.31	GET	200 OK	2016-07-18 03:18:05-07	2619517
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 03:18:29-07	2619518
/	192.0.2.124	GET	200 OK	2016-07-18 03:18:10-07	2619519
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 03:18:52-07	2619520
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-18 03:18:38-07	2619521
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 03:18:26-07	2619522
/	198.51.100.209	GET	200 OK	2016-07-18 03:18:12-07	2619523
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-18 03:19:03-07	2619524
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-18 03:18:31-07	2619525
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-18 03:18:56-07	2619526
/	198.51.100.230	GET	200 OK	2016-07-18 03:18:19-07	2619527
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-18 03:18:56-07	2619528
/	192.0.2.165	GET	200 OK	2016-07-18 03:18:28-07	2619529
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-18 03:18:52-07	2619530
/	203.0.113.143	GET	200 OK	2016-07-18 03:18:33-07	2619531
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 03:19:14-07	2619532
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-18 03:19:17-07	2619533
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-18 03:18:54-07	2619534
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 03:19:19-07	2619535
/	203.0.113.63	GET	200 OK	2016-07-18 03:18:36-07	2619536
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-18 03:19:15-07	2619537
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 03:19:31-07	2619538
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-18 03:19:09-07	2619539
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-18 03:18:56-07	2619540
/	203.0.113.221	GET	200 OK	2016-07-18 03:18:39-07	2619541
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 03:19:32-07	2619542
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 03:19:22-07	2619543
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 03:19:06-07	2619544
/	203.0.113.15	GET	200 OK	2016-07-18 03:18:43-07	2619545
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-18 03:19:30-07	2619546
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-18 03:19:42-07	2619547
/	203.0.113.69	GET	200 OK	2016-07-18 03:18:45-07	2619548
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-18 03:19:32-07	2619549
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-18 03:19:33-07	2619550
/	192.0.2.211	GET	200 OK	2016-07-18 03:18:53-07	2619551
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-18 03:19:34-07	2619552
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-18 03:19:33-07	2619553
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-18 03:19:18-07	2619554
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-18 03:19:47-07	2619555
/	192.0.2.205	GET	200 OK	2016-07-18 03:19:00-07	2619556
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-18 03:19:44-07	2619557
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 03:19:54-07	2619558
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-18 03:19:26-07	2619559
/	192.0.2.131	GET	200 OK	2016-07-18 03:19:01-07	2619560
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-18 03:19:37-07	2619561
/	192.0.2.33	GET	200 OK	2016-07-18 03:19:10-07	2619562
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 03:19:29-07	2619563
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 03:19:44-07	2619564
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-18 03:19:39-07	2619565
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 03:19:55-07	2619566
/	203.0.113.146	GET	200 OK	2016-07-18 03:19:18-07	2619567
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-18 03:20:13-07	2619568
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 03:19:58-07	2619569
/	198.51.100.23	GET	200 OK	2016-07-18 03:19:20-07	2619570
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 03:19:46-07	2619571
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-18 03:20:00-07	2619572
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-18 03:20:12-07	2619573
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-18 03:19:45-07	2619574
/	198.51.100.154	GET	200 OK	2016-07-18 03:19:24-07	2619575
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-18 03:20:07-07	2619576
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 03:20:17-07	2619577
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-18 03:19:55-07	2619578
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-18 03:19:49-07	2619579
/	203.0.113.146	GET	200 OK	2016-07-18 03:19:28-07	2619580
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 03:20:01-07	2619581
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 03:20:18-07	2619582
/	192.0.2.60	GET	200 OK	2016-07-18 03:19:38-07	2619583
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 03:20:34-07	2619584
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 03:20:11-07	2619585
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-18 03:20:02-07	2619586
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-18 03:20:22-07	2619587
/	198.51.100.11	GET	200 OK	2016-07-18 03:19:42-07	2619588
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-18 03:20:04-07	2619589
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-18 03:20:29-07	2619590
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-18 03:20:42-07	2619591
/	203.0.113.15	GET	200 OK	2016-07-18 03:19:44-07	2619592
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-18 03:20:22-07	2619593
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-18 03:20:37-07	2619594
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-18 03:20:13-07	2619595
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-18 03:20:33-07	2619596
/	198.51.100.228	GET	200 OK	2016-07-18 03:19:47-07	2619597
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-18 03:20:08-07	2619598
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 03:20:11-07	2619599
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-18 03:20:21-07	2619600
/	203.0.113.209	GET	200 OK	2016-07-18 03:19:48-07	2619601
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-18 03:20:33-07	2619602
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 03:20:46-07	2619603
/	192.0.2.83	GET	200 OK	2016-07-18 03:19:54-07	2619604
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-18 03:20:14-07	2619605
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-18 03:20:40-07	2619606
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-18 03:20:44-07	2619607
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 03:20:25-07	2619608
/	203.0.113.151	GET	200 OK	2016-07-18 03:19:57-07	2619609
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-18 03:20:52-07	2619610
/	192.0.2.133	GET	200 OK	2016-07-18 03:20:03-07	2619611
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-18 03:20:28-07	2619612
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-18 03:20:32-07	2619613
/	203.0.113.137	GET	200 OK	2016-07-18 03:20:07-07	2619614
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-18 03:21:05-07	2619615
/	203.0.113.221	GET	200 OK	2016-07-18 03:20:10-07	2619616
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 03:20:46-07	2619617
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 03:20:50-07	2619618
/	198.51.100.220	GET	200 OK	2016-07-18 03:20:17-07	2619619
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 03:21:17-07	2619620
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 03:21:08-07	2619621
/	192.0.2.247	GET	200 OK	2016-07-18 03:20:25-07	2619622
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-18 03:20:50-07	2619623
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-18 03:21:23-07	2619624
/	203.0.113.243	GET	200 OK	2016-07-18 03:20:28-07	2619625
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-18 03:21:13-07	2619626
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 03:20:48-07	2619627
/	192.0.2.164	GET	200 OK	2016-07-18 03:20:33-07	2619628
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-18 03:21:24-07	2619629
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-18 03:21:16-07	2619630
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-18 03:21:13-07	2619631
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-18 03:21:06-07	2619632
/	203.0.113.162	GET	200 OK	2016-07-18 03:20:41-07	2619633
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-18 03:21:21-07	2619634
/	192.0.2.136	GET	200 OK	2016-07-18 03:20:50-07	2619635
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 03:21:28-07	2619636
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-18 03:21:18-07	2619637
/	198.51.100.28	GET	200 OK	2016-07-18 03:20:53-07	2619638
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 03:21:52-07	2619639
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 03:21:08-07	2619640
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 03:21:48-07	2619641
/	192.0.2.126	GET	200 OK	2016-07-18 03:20:59-07	2619642
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 03:21:38-07	2619643
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-18 03:21:46-07	2619644
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 03:21:36-07	2619645
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-18 03:21:45-07	2619646
/	198.51.100.241	GET	200 OK	2016-07-18 03:21:00-07	2619647
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-18 03:21:58-07	2619648
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-18 03:21:18-07	2619649
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-18 03:21:23-07	2619650
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 03:21:44-07	2619651
/	203.0.113.120	GET	200 OK	2016-07-18 03:21:05-07	2619652
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-18 03:21:42-07	2619653
/	203.0.113.204	GET	200 OK	2016-07-18 03:21:14-07	2619654
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-18 03:21:57-07	2619655
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-18 03:21:44-07	2619656
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 03:21:44-07	2619657
/	203.0.113.75	GET	200 OK	2016-07-18 03:21:22-07	2619658
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 03:21:53-07	2619659
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 03:22:20-07	2619660
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-18 03:22:16-07	2619661
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 03:22:02-07	2619662
/	203.0.113.184	GET	200 OK	2016-07-18 03:21:28-07	2619663
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 03:22:02-07	2619664
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-18 03:21:51-07	2619665
/	192.0.2.240	GET	200 OK	2016-07-18 03:21:37-07	2619666
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-18 03:22:35-07	2619667
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 03:22:16-07	2619668
/	203.0.113.125	GET	200 OK	2016-07-18 03:21:39-07	2619669
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 03:22:39-07	2619670
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 03:22:00-07	2619671
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-18 03:21:55-07	2619672
/	203.0.113.223	GET	200 OK	2016-07-18 03:21:42-07	2619673
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-18 03:22:05-07	2619674
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-18 03:21:58-07	2619675
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-18 03:22:00-07	2619676
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 03:22:22-07	2619677
/	198.51.100.191	GET	200 OK	2016-07-18 03:21:52-07	2619678
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-18 03:22:47-07	2619679
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-18 03:22:17-07	2619680
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-18 03:22:21-07	2619681
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-18 03:22:47-07	2619682
/	192.0.2.109	GET	200 OK	2016-07-18 03:21:58-07	2619683
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 03:22:41-07	2619684
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 03:22:53-07	2619685
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-18 03:22:31-07	2619686
/	192.0.2.114	GET	200 OK	2016-07-18 03:21:59-07	2619687
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-18 03:22:48-07	2619688
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 03:22:33-07	2619689
/	192.0.2.242	GET	200 OK	2016-07-18 03:22:01-07	2619690
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-18 03:22:40-07	2619691
/	198.51.100.151	GET	200 OK	2016-07-18 03:22:02-07	2619692
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-18 03:22:18-07	2619693
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 03:22:42-07	2619694
/	203.0.113.212	GET	200 OK	2016-07-18 03:22:05-07	2619695
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-18 03:22:35-07	2619696
/	198.51.100.86	GET	200 OK	2016-07-18 03:22:11-07	2619697
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-18 03:22:43-07	2619698
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-18 03:23:06-07	2619699
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 03:22:45-07	2619700
/	198.51.100.80	GET	200 OK	2016-07-18 03:22:21-07	2619701
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-18 03:22:48-07	2619702
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 03:23:14-07	2619703
/	192.0.2.65	GET	200 OK	2016-07-18 03:22:31-07	2619704
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-18 03:23:25-07	2619705
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-18 03:23:11-07	2619706
/	192.0.2.224	GET	200 OK	2016-07-18 03:22:37-07	2619707
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-18 03:22:53-07	2619708
/	192.0.2.154	GET	200 OK	2016-07-18 03:22:44-07	2619709
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 03:23:16-07	2619710
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 03:23:17-07	2619711
/	198.51.100.220	GET	200 OK	2016-07-18 03:22:52-07	2619712
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 03:23:40-07	2619713
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 03:23:28-07	2619714
/	203.0.113.11	GET	200 OK	2016-07-18 03:22:56-07	2619715
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-18 03:23:35-07	2619716
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-18 03:23:18-07	2619717
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-18 03:23:36-07	2619718
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-18 03:23:50-07	2619719
/	203.0.113.218	GET	200 OK	2016-07-18 03:23:01-07	2619720
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-18 03:23:20-07	2619721
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-18 03:24:01-07	2619722
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-18 03:23:57-07	2619723
/	203.0.113.206	GET	200 OK	2016-07-18 03:23:07-07	2619724
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-18 03:23:58-07	2619725
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-18 03:24:00-07	2619726
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-18 03:23:35-07	2619727
/	198.51.100.176	GET	200 OK	2016-07-18 03:23:17-07	2619728
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 03:23:42-07	2619729
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-18 03:24:17-07	2619730
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 03:23:55-07	2619731
/	203.0.113.7	GET	200 OK	2016-07-18 03:23:26-07	2619732
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 03:23:51-07	2619733
/	203.0.113.130	GET	200 OK	2016-07-18 03:23:30-07	2619734
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-18 03:24:08-07	2619735
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-18 03:24:06-07	2619736
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-18 03:24:00-07	2619737
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-18 03:23:56-07	2619738
/	192.0.2.225	GET	200 OK	2016-07-18 03:23:39-07	2619739
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-18 03:24:13-07	2619740
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-18 03:24:24-07	2619741
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-18 03:24:12-07	2619742
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-18 03:24:00-07	2619743
/	198.51.100.94	GET	200 OK	2016-07-18 03:23:45-07	2619744
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-18 03:24:43-07	2619745
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 03:24:01-07	2619746
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 03:24:05-07	2619747
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 03:24:29-07	2619748
/	198.51.100.211	GET	200 OK	2016-07-18 03:23:53-07	2619749
/article/bears-love-berriesy	198.51.100.211	GET	404 NOT FOUND	2016-07-18 03:24:34-07	2619750
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-18 03:24:33-07	2619751
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-18 03:24:36-07	2619752
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-18 03:24:24-07	2619753
/	192.0.2.209	GET	200 OK	2016-07-18 03:23:55-07	2619754
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 03:24:52-07	2619755
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-18 03:24:54-07	2619756
/	198.51.100.2	GET	200 OK	2016-07-18 03:24:05-07	2619757
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-18 03:25:00-07	2619758
/	192.0.2.118	GET	200 OK	2016-07-18 03:24:14-07	2619759
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-18 03:24:43-07	2619760
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 03:24:32-07	2619761
/	203.0.113.57	GET	200 OK	2016-07-18 03:24:23-07	2619762
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 03:24:54-07	2619763
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-18 03:25:03-07	2619764
/	203.0.113.107	GET	200 OK	2016-07-18 03:24:26-07	2619765
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-18 03:24:58-07	2619766
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-18 03:25:16-07	2619767
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-18 03:24:44-07	2619768
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-18 03:24:49-07	2619769
/	192.0.2.11	GET	200 OK	2016-07-18 03:24:30-07	2619770
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-18 03:25:26-07	2619771
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-18 03:25:30-07	2619772
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-18 03:25:29-07	2619773
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 03:24:45-07	2619774
/	192.0.2.92	GET	200 OK	2016-07-18 03:24:31-07	2619775
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-18 03:24:54-07	2619776
/	192.0.2.180	GET	200 OK	2016-07-18 03:24:34-07	2619777
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 03:25:25-07	2619778
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 03:25:19-07	2619779
/	203.0.113.150	GET	200 OK	2016-07-18 03:24:40-07	2619780
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 03:25:17-07	2619781
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-18 03:25:28-07	2619782
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-18 03:25:28-07	2619783
/	198.51.100.211	GET	200 OK	2016-07-18 03:24:44-07	2619784
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-18 03:25:17-07	2619785
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-18 03:25:00-07	2619786
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-18 03:25:26-07	2619787
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-18 03:25:32-07	2619788
/	203.0.113.44	GET	200 OK	2016-07-18 03:24:50-07	2619789
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-18 03:25:33-07	2619790
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-18 03:25:13-07	2619791
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-18 03:25:05-07	2619792
/	192.0.2.28	GET	200 OK	2016-07-18 03:24:54-07	2619793
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-18 03:25:15-07	2619794
/article/candidate-is-jerkb	192.0.2.28	GET	404 NOT FOUND	2016-07-18 03:25:40-07	2619795
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-18 03:25:31-07	2619796
/	198.51.100.220	GET	200 OK	2016-07-18 03:24:55-07	2619797
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 03:25:36-07	2619798
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 03:25:27-07	2619799
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 03:25:31-07	2619800
/	203.0.113.95	GET	200 OK	2016-07-18 03:25:05-07	2619801
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 03:25:40-07	2619802
/	192.0.2.217	GET	200 OK	2016-07-18 03:25:10-07	2619803
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-18 03:25:54-07	2619804
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-18 03:25:32-07	2619805
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 03:25:41-07	2619806
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-18 03:26:09-07	2619807
/	192.0.2.170	GET	200 OK	2016-07-18 03:25:12-07	2619808
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 03:26:04-07	2619809
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-18 03:26:06-07	2619810
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-18 03:26:04-07	2619811
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-18 03:26:03-07	2619812
/	192.0.2.237	GET	200 OK	2016-07-18 03:25:15-07	2619813
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-18 03:25:52-07	2619814
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-18 03:25:46-07	2619815
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-18 03:25:30-07	2619816
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-18 03:25:35-07	2619817
/	198.51.100.128	GET	200 OK	2016-07-18 03:25:17-07	2619818
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-18 03:25:49-07	2619819
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-18 03:25:48-07	2619820
/	198.51.100.16	GET	200 OK	2016-07-18 03:25:18-07	2619821
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-18 03:25:50-07	2619822
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-18 03:25:40-07	2619823
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-18 03:25:54-07	2619824
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-18 03:25:47-07	2619825
/	198.51.100.125	GET	200 OK	2016-07-18 03:25:20-07	2619826
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-18 03:25:40-07	2619827
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-18 03:26:15-07	2619828
/	198.51.100.195	GET	200 OK	2016-07-18 03:25:25-07	2619829
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-18 03:26:18-07	2619830
/	192.0.2.187	GET	200 OK	2016-07-18 03:25:29-07	2619831
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-18 03:25:59-07	2619832
/	192.0.2.203	GET	200 OK	2016-07-18 03:25:39-07	2619833
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-18 03:26:19-07	2619834
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-18 03:26:12-07	2619835
/	203.0.113.57	GET	200 OK	2016-07-18 03:25:45-07	2619836
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 03:26:04-07	2619837
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 03:26:20-07	2619838
/	203.0.113.210	GET	200 OK	2016-07-18 03:25:50-07	2619839
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 03:26:06-07	2619840
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-18 03:26:23-07	2619841
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-18 03:26:11-07	2619842
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 03:26:38-07	2619843
/	198.51.100.24	GET	200 OK	2016-07-18 03:25:54-07	2619844
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-18 03:26:50-07	2619845
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-18 03:26:18-07	2619846
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-18 03:26:41-07	2619847
/	203.0.113.253	GET	200 OK	2016-07-18 03:25:58-07	2619848
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-18 03:26:33-07	2619849
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-18 03:26:47-07	2619850
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-18 03:26:30-07	2619851
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-18 03:26:13-07	2619852
/	198.51.100.200	GET	200 OK	2016-07-18 03:26:07-07	2619853
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-18 03:26:39-07	2619854
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-18 03:26:50-07	2619855
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-18 03:27:06-07	2619856
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 03:26:57-07	2619857
/	203.0.113.58	GET	200 OK	2016-07-18 03:26:09-07	2619858
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-18 03:27:04-07	2619859
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 03:26:45-07	2619860
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-18 03:26:34-07	2619861
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-18 03:27:05-07	2619862
/	198.51.100.12	GET	200 OK	2016-07-18 03:26:19-07	2619863
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 03:27:16-07	2619864
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-18 03:26:56-07	2619865
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-18 03:27:18-07	2619866
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-18 03:27:10-07	2619867
/	198.51.100.129	GET	200 OK	2016-07-18 03:26:23-07	2619868
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-18 03:26:52-07	2619869
/	203.0.113.167	GET	200 OK	2016-07-18 03:26:26-07	2619870
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-18 03:27:05-07	2619871
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 03:27:18-07	2619872
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 03:26:49-07	2619873
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-18 03:27:24-07	2619874
/	192.0.2.33	GET	200 OK	2016-07-18 03:26:27-07	2619875
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 03:27:27-07	2619876
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 03:27:25-07	2619877
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 03:26:49-07	2619878
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-18 03:27:12-07	2619879
/	198.51.100.232	GET	200 OK	2016-07-18 03:26:37-07	2619880
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-18 03:27:04-07	2619881
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-18 03:27:27-07	2619882
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-18 03:27:26-07	2619883
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-18 03:27:32-07	2619884
/	198.51.100.104	GET	200 OK	2016-07-18 03:26:44-07	2619885
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 03:27:13-07	2619886
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 03:27:09-07	2619887
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 03:27:25-07	2619888
/	198.51.100.202	GET	200 OK	2016-07-18 03:26:48-07	2619889
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 03:27:46-07	2619890
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 03:27:32-07	2619891
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-18 03:27:22-07	2619892
/	192.0.2.242	GET	200 OK	2016-07-18 03:26:53-07	2619893
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 03:27:48-07	2619894
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 03:27:08-07	2619895
/	203.0.113.138	GET	200 OK	2016-07-18 03:26:59-07	2619896
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-18 03:27:45-07	2619897
/	192.0.2.166	GET	200 OK	2016-07-18 03:27:04-07	2619898
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-18 03:27:50-07	2619899
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-18 03:28:04-07	2619900
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-18 03:27:37-07	2619901
/	192.0.2.161	GET	200 OK	2016-07-18 03:27:05-07	2619902
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 03:27:43-07	2619903
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 03:27:57-07	2619904
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 03:27:42-07	2619905
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-18 03:27:38-07	2619906
/	192.0.2.202	GET	200 OK	2016-07-18 03:27:10-07	2619907
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-18 03:27:42-07	2619908
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-18 03:27:57-07	2619909
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-18 03:27:49-07	2619910
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-18 03:27:41-07	2619911
/	192.0.2.54	GET	200 OK	2016-07-18 03:27:11-07	2619912
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-18 03:28:00-07	2619913
/	203.0.113.48	GET	200 OK	2016-07-18 03:27:18-07	2619914
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 03:28:03-07	2619915
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-18 03:28:15-07	2619916
/	203.0.113.227	GET	200 OK	2016-07-18 03:27:23-07	2619917
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 03:28:06-07	2619918
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 03:27:53-07	2619919
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-18 03:27:41-07	2619920
/	198.51.100.121	GET	200 OK	2016-07-18 03:27:30-07	2619921
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-18 03:28:30-07	2619922
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-18 03:28:18-07	2619923
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 03:28:12-07	2619924
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-18 03:27:48-07	2619925
/	203.0.113.100	GET	200 OK	2016-07-18 03:27:32-07	2619926
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-18 03:28:13-07	2619927
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-18 03:28:25-07	2619928
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 03:28:11-07	2619929
/	203.0.113.215	GET	200 OK	2016-07-18 03:27:36-07	2619930
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-18 03:28:11-07	2619931
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-18 03:28:22-07	2619932
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 03:28:18-07	2619933
/	198.51.100.15	GET	200 OK	2016-07-18 03:27:44-07	2619934
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 03:28:08-07	2619935
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 03:28:35-07	2619936
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-18 03:28:38-07	2619937
/	203.0.113.152	GET	200 OK	2016-07-18 03:27:49-07	2619938
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-18 03:28:17-07	2619939
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-18 03:28:24-07	2619940
/	192.0.2.205	GET	200 OK	2016-07-18 03:27:52-07	2619941
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-18 03:28:07-07	2619942
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 03:28:07-07	2619943
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-18 03:28:09-07	2619944
/	192.0.2.130	GET	200 OK	2016-07-18 03:28:02-07	2619945
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-18 03:28:40-07	2619946
/	198.51.100.243	GET	200 OK	2016-07-18 03:28:05-07	2619947
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-18 03:29:02-07	2619948
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-18 03:28:23-07	2619949
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-18 03:28:29-07	2619950
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 03:28:36-07	2619951
/	198.51.100.193	GET	200 OK	2016-07-18 03:28:14-07	2619952
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-18 03:28:46-07	2619953
/	203.0.113.113	GET	200 OK	2016-07-18 03:28:19-07	2619954
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-18 03:28:35-07	2619955
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 03:28:47-07	2619956
/	192.0.2.65	GET	200 OK	2016-07-18 03:28:29-07	2619957
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 03:28:54-07	2619958
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 03:28:50-07	2619959
/	198.51.100.160	GET	200 OK	2016-07-18 03:28:39-07	2619960
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-18 03:29:34-07	2619961
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-18 03:29:23-07	2619962
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-18 03:29:28-07	2619963
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-18 03:29:05-07	2619964
/	192.0.2.158	GET	200 OK	2016-07-18 03:28:42-07	2619965
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 03:29:34-07	2619966
/	192.0.2.156	GET	200 OK	2016-07-18 03:28:46-07	2619967
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 03:29:25-07	2619968
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 03:29:06-07	2619969
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 03:29:32-07	2619970
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-18 03:29:40-07	2619971
/	192.0.2.218	GET	200 OK	2016-07-18 03:28:52-07	2619972
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-18 03:29:19-07	2619973
/	198.51.100.13	GET	200 OK	2016-07-18 03:28:59-07	2619974
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 03:29:31-07	2619975
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-18 03:29:37-07	2619976
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-18 03:29:39-07	2619977
/	192.0.2.174	GET	200 OK	2016-07-18 03:29:07-07	2619978
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 03:29:24-07	2619979
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-18 03:29:55-07	2619980
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-18 03:29:40-07	2619981
/	192.0.2.6	GET	200 OK	2016-07-18 03:29:16-07	2619982
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-18 03:29:40-07	2619983
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-18 03:30:04-07	2619984
/	192.0.2.81	GET	200 OK	2016-07-18 03:29:17-07	2619985
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-18 03:29:37-07	2619986
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 03:29:51-07	2619987
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-18 03:29:47-07	2619988
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 03:30:00-07	2619989
/	198.51.100.156	GET	200 OK	2016-07-18 03:29:27-07	2619990
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 03:29:54-07	2619991
/	192.0.2.208	GET	200 OK	2016-07-18 03:29:36-07	2619992
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 03:30:03-07	2619993
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-18 03:30:05-07	2619994
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 03:30:16-07	2619995
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-18 03:30:36-07	2619996
/	203.0.113.81	GET	200 OK	2016-07-18 03:29:46-07	2619997
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-18 03:30:42-07	2619998
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 03:30:12-07	2619999
/	203.0.113.49	GET	200 OK	2016-07-18 03:29:56-07	2620000
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 03:30:35-07	2620001
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-18 03:30:44-07	2620002
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-18 03:30:21-07	2620003
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-18 03:30:51-07	2620004
/	192.0.2.252	GET	200 OK	2016-07-18 03:30:03-07	2620005
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-18 03:31:03-07	2620006
/	192.0.2.225	GET	200 OK	2016-07-18 03:30:12-07	2620007
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-18 03:30:42-07	2620008
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 03:31:04-07	2620009
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 03:30:31-07	2620010
/	203.0.113.21	GET	200 OK	2016-07-18 03:30:21-07	2620011
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-18 03:31:16-07	2620012
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 03:31:14-07	2620013
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-18 03:31:01-07	2620014
/	192.0.2.97	GET	200 OK	2016-07-18 03:30:26-07	2620015
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 03:30:49-07	2620016
/	203.0.113.203	GET	200 OK	2016-07-18 03:30:30-07	2620017
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 03:31:16-07	2620018
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-18 03:30:57-07	2620019
/	203.0.113.210	GET	200 OK	2016-07-18 03:30:34-07	2620020
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-18 03:31:19-07	2620021
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-18 03:31:27-07	2620022
/	198.51.100.147	GET	200 OK	2016-07-18 03:30:37-07	2620023
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 03:31:13-07	2620024
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-18 03:31:24-07	2620025
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-18 03:31:16-07	2620026
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 03:31:23-07	2620027
/	203.0.113.196	GET	200 OK	2016-07-18 03:30:44-07	2620028
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 03:31:28-07	2620029
/	192.0.2.6	GET	200 OK	2016-07-18 03:30:47-07	2620030
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-18 03:31:38-07	2620031
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-18 03:31:10-07	2620032
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-18 03:31:17-07	2620033
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-18 03:31:06-07	2620034
/	198.51.100.29	GET	200 OK	2016-07-18 03:30:50-07	2620035
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-18 03:31:36-07	2620036
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-18 03:31:47-07	2620037
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 03:31:33-07	2620038
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-18 03:31:12-07	2620039
/	203.0.113.216	GET	200 OK	2016-07-18 03:30:52-07	2620040
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-18 03:31:30-07	2620041
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 03:31:35-07	2620042
/	192.0.2.3	GET	200 OK	2016-07-18 03:30:54-07	2620043
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 03:31:49-07	2620044
/	198.51.100.97	GET	200 OK	2016-07-18 03:30:57-07	2620045
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 03:31:25-07	2620046
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-18 03:31:48-07	2620047
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-18 03:31:16-07	2620048
/	192.0.2.52	GET	200 OK	2016-07-18 03:31:01-07	2620049
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 03:31:56-07	2620050
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-18 03:31:47-07	2620051
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-18 03:31:47-07	2620052
/	192.0.2.254	GET	200 OK	2016-07-18 03:31:02-07	2620053
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 03:31:37-07	2620054
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 03:31:34-07	2620055
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 03:31:35-07	2620056
/	203.0.113.100	GET	200 OK	2016-07-18 03:31:11-07	2620057
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 03:31:28-07	2620058
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-18 03:31:46-07	2620059
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 03:31:29-07	2620060
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 03:32:11-07	2620061
/	198.51.100.164	GET	200 OK	2016-07-18 03:31:15-07	2620062
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 03:31:34-07	2620063
/	198.51.100.244	GET	200 OK	2016-07-18 03:31:23-07	2620064
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 03:31:48-07	2620065
/	192.0.2.239	GET	200 OK	2016-07-18 03:31:27-07	2620066
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-18 03:32:06-07	2620067
/	198.51.100.184	GET	200 OK	2016-07-18 03:31:35-07	2620068
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 03:32:26-07	2620069
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 03:32:31-07	2620070
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 03:32:14-07	2620071
/	203.0.113.168	GET	200 OK	2016-07-18 03:31:42-07	2620072
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 03:32:38-07	2620073
/	198.51.100.29	GET	200 OK	2016-07-18 03:31:46-07	2620074
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 03:32:37-07	2620075
/	192.0.2.72	GET	200 OK	2016-07-18 03:31:56-07	2620076
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-18 03:32:47-07	2620077
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-18 03:32:45-07	2620078
/	203.0.113.5	GET	200 OK	2016-07-18 03:32:01-07	2620079
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 03:32:45-07	2620080
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 03:32:36-07	2620081
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-18 03:32:28-07	2620082
/	198.51.100.110	GET	200 OK	2016-07-18 03:32:10-07	2620083
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-18 03:33:06-07	2620084
/	203.0.113.118	GET	200 OK	2016-07-18 03:32:11-07	2620085
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-18 03:32:47-07	2620086
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-18 03:32:35-07	2620087
/	203.0.113.203	GET	200 OK	2016-07-18 03:32:18-07	2620088
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-18 03:32:59-07	2620089
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 03:32:40-07	2620090
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-18 03:32:48-07	2620091
/	203.0.113.111	GET	200 OK	2016-07-18 03:32:20-07	2620092
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-18 03:33:04-07	2620093
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 03:33:13-07	2620094
/	198.51.100.225	GET	200 OK	2016-07-18 03:32:21-07	2620095
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-18 03:32:57-07	2620096
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 03:33:07-07	2620097
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 03:33:14-07	2620098
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 03:33:20-07	2620099
/	198.51.100.41	GET	200 OK	2016-07-18 03:32:30-07	2620100
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-18 03:33:19-07	2620101
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 03:33:04-07	2620102
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-18 03:33:29-07	2620103
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-18 03:33:24-07	2620104
/	198.51.100.125	GET	200 OK	2016-07-18 03:32:40-07	2620105
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-18 03:33:13-07	2620106
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-18 03:33:00-07	2620107
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-18 03:33:07-07	2620108
/	192.0.2.181	GET	200 OK	2016-07-18 03:32:50-07	2620109
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 03:33:28-07	2620110
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 03:33:11-07	2620111
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 03:33:41-07	2620112
/	198.51.100.33	GET	200 OK	2016-07-18 03:32:57-07	2620113
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 03:33:13-07	2620114
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-18 03:33:50-07	2620115
/	192.0.2.113	GET	200 OK	2016-07-18 03:32:58-07	2620116
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-18 03:33:52-07	2620117
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 03:33:16-07	2620118
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 03:33:38-07	2620119
/	198.51.100.148	GET	200 OK	2016-07-18 03:32:59-07	2620120
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-18 03:33:59-07	2620121
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 03:33:58-07	2620123
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-18 03:33:52-07	2620124
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-18 03:33:53-07	2620125
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-18 03:33:47-07	2620126
/	203.0.113.184	GET	200 OK	2016-07-18 03:33:14-07	2620127
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-18 03:34:07-07	2620128
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 03:34:11-07	2620129
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-18 03:33:36-07	2620130
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-18 03:33:54-07	2620131
/	203.0.113.204	GET	200 OK	2016-07-18 03:33:22-07	2620132
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-18 03:33:59-07	2620133
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-18 03:33:50-07	2620134
/	198.51.100.67	GET	200 OK	2016-07-18 03:33:27-07	2620135
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-18 03:33:55-07	2620136
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 03:34:18-07	2620137
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-18 03:34:13-07	2620138
/	192.0.2.163	GET	200 OK	2016-07-18 03:33:28-07	2620139
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-18 03:34:17-07	2620140
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-18 03:33:49-07	2620141
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-18 03:34:00-07	2620142
/	203.0.113.19	GET	200 OK	2016-07-18 03:33:31-07	2620143
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-18 03:34:28-07	2620144
/	192.0.2.215	GET	200 OK	2016-07-18 03:33:34-07	2620145
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-18 03:33:58-07	2620146
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-18 03:34:31-07	2620147
/	203.0.113.180	GET	200 OK	2016-07-18 03:33:36-07	2620148
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-18 03:34:11-07	2620149
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-18 03:34:18-07	2620150
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-18 03:33:58-07	2620151
/	203.0.113.67	GET	200 OK	2016-07-18 03:33:37-07	2620152
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 03:34:07-07	2620153
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-18 03:34:22-07	2620154
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-18 03:34:28-07	2620155
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-18 03:34:17-07	2620156
/	192.0.2.21	GET	200 OK	2016-07-18 03:33:44-07	2620157
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-18 03:34:36-07	2620158
/	203.0.113.215	GET	200 OK	2016-07-18 03:33:51-07	2620159
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 03:34:49-07	2620160
/	203.0.113.13	GET	200 OK	2016-07-18 03:33:55-07	2620161
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 03:34:24-07	2620162
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-18 03:34:30-07	2620163
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-18 03:34:31-07	2620164
/	203.0.113.7	GET	200 OK	2016-07-18 03:33:56-07	2620165
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-18 03:34:24-07	2620166
/	203.0.113.110	GET	200 OK	2016-07-18 03:33:59-07	2620167
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-18 03:34:14-07	2620168
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 03:34:23-07	2620169
/	192.0.2.193	GET	200 OK	2016-07-18 03:34:05-07	2620170
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-18 03:34:20-07	2620171
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-18 03:34:29-07	2620172
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-18 03:34:29-07	2620173
/	198.51.100.113	GET	200 OK	2016-07-18 03:34:12-07	2620174
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 03:34:59-07	2620175
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-18 03:35:12-07	2620176
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 03:34:41-07	2620177
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 03:34:41-07	2620178
/	198.51.100.190	GET	200 OK	2016-07-18 03:34:14-07	2620179
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-18 03:34:31-07	2620180
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 03:34:33-07	2620181
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-18 03:34:31-07	2620182
/	198.51.100.88	GET	200 OK	2016-07-18 03:34:24-07	2620183
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-18 03:34:45-07	2620184
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-18 03:35:16-07	2620185
/	203.0.113.100	GET	200 OK	2016-07-18 03:34:31-07	2620186
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 03:35:27-07	2620187
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 03:35:04-07	2620188
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 03:35:27-07	2620189
/	198.51.100.215	GET	200 OK	2016-07-18 03:34:38-07	2620190
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-18 03:35:02-07	2620191
/	203.0.113.167	GET	200 OK	2016-07-18 03:34:44-07	2620192
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-18 03:35:38-07	2620193
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 03:35:25-07	2620194
/	203.0.113.10	GET	200 OK	2016-07-18 03:34:48-07	2620195
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-18 03:35:18-07	2620196
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-18 03:35:24-07	2620197
/	198.51.100.176	GET	200 OK	2016-07-18 03:34:50-07	2620198
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-18 03:35:38-07	2620199
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-18 03:35:11-07	2620200
/article/bad-things-gonel	198.51.100.176	GET	404 NOT FOUND	2016-07-18 03:35:14-07	2620201
/article/goats-eat-googlesg	198.51.100.176	GET	404 NOT FOUND	2016-07-18 03:35:07-07	2620202
/	198.51.100.82	GET	200 OK	2016-07-18 03:34:52-07	2620203
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 03:35:47-07	2620204
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-18 03:35:23-07	2620205
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-18 03:35:45-07	2620206
/	203.0.113.122	GET	200 OK	2016-07-18 03:34:57-07	2620207
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 03:35:52-07	2620208
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-18 03:35:26-07	2620209
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 03:35:16-07	2620210
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 03:35:13-07	2620211
/	198.51.100.112	GET	200 OK	2016-07-18 03:35:02-07	2620212
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-18 03:35:51-07	2620213
/article/bad-things-goneg	198.51.100.112	GET	404 NOT FOUND	2016-07-18 03:35:53-07	2620214
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-18 03:35:38-07	2620215
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 03:36:00-07	2620216
/	203.0.113.242	GET	200 OK	2016-07-18 03:35:04-07	2620217
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-18 03:35:25-07	2620218
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-18 03:35:41-07	2620219
/	192.0.2.82	GET	200 OK	2016-07-18 03:35:10-07	2620220
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 03:35:52-07	2620221
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 03:35:44-07	2620222
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-18 03:35:58-07	2620223
/	203.0.113.150	GET	200 OK	2016-07-18 03:35:18-07	2620224
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 03:35:33-07	2620225
/	192.0.2.191	GET	200 OK	2016-07-18 03:35:19-07	2620226
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 03:36:00-07	2620227
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 03:35:34-07	2620228
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-18 03:36:12-07	2620229
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 03:35:56-07	2620230
/	203.0.113.252	GET	200 OK	2016-07-18 03:35:29-07	2620231
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-18 03:36:13-07	2620232
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-18 03:36:26-07	2620233
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-18 03:36:25-07	2620234
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 03:36:29-07	2620235
/	203.0.113.59	GET	200 OK	2016-07-18 03:35:36-07	2620236
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 03:36:28-07	2620237
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-18 03:36:04-07	2620238
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 03:36:31-07	2620239
/	198.51.100.215	GET	200 OK	2016-07-18 03:35:37-07	2620240
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-18 03:35:53-07	2620241
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-18 03:36:19-07	2620242
/	198.51.100.40	GET	200 OK	2016-07-18 03:35:39-07	2620243
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-18 03:36:19-07	2620244
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-18 03:36:38-07	2620245
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-18 03:35:58-07	2620246
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 03:36:30-07	2620247
/	203.0.113.53	GET	200 OK	2016-07-18 03:35:43-07	2620248
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-18 03:36:22-07	2620249
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 03:36:37-07	2620250
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-18 03:36:16-07	2620251
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-18 03:36:06-07	2620252
/	203.0.113.90	GET	200 OK	2016-07-18 03:35:48-07	2620253
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-18 03:36:19-07	2620254
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-18 03:36:40-07	2620255
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-18 03:36:29-07	2620256
/	203.0.113.192	GET	200 OK	2016-07-18 03:35:53-07	2620257
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-18 03:36:24-07	2620258
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-18 03:36:41-07	2620259
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-18 03:36:23-07	2620260
/	192.0.2.120	GET	200 OK	2016-07-18 03:36:00-07	2620261
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-18 03:36:32-07	2620262
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-18 03:36:22-07	2620263
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 03:36:17-07	2620264
/	203.0.113.218	GET	200 OK	2016-07-18 03:36:10-07	2620265
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-18 03:36:26-07	2620266
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-18 03:37:00-07	2620267
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-18 03:36:25-07	2620268
/	203.0.113.144	GET	200 OK	2016-07-18 03:36:20-07	2620269
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 03:36:56-07	2620270
/	198.51.100.157	GET	200 OK	2016-07-18 03:36:30-07	2620271
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-18 03:37:13-07	2620272
/	203.0.113.174	GET	200 OK	2016-07-18 03:36:39-07	2620273
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 03:37:38-07	2620274
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-18 03:36:56-07	2620275
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-18 03:37:33-07	2620276
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-18 03:37:17-07	2620277
/	198.51.100.186	GET	200 OK	2016-07-18 03:36:40-07	2620278
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 03:37:30-07	2620279
/	203.0.113.113	GET	200 OK	2016-07-18 03:36:49-07	2620280
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-18 03:37:31-07	2620281
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 03:37:39-07	2620282
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 03:37:16-07	2620283
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 03:37:26-07	2620284
/	192.0.2.74	GET	200 OK	2016-07-18 03:36:55-07	2620285
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-18 03:37:38-07	2620286
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 03:37:29-07	2620287
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-18 03:37:38-07	2620288
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-18 03:37:43-07	2620289
/	192.0.2.237	GET	200 OK	2016-07-18 03:37:03-07	2620290
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-18 03:38:00-07	2620291
/	198.51.100.157	GET	200 OK	2016-07-18 03:37:11-07	2620292
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-18 03:37:38-07	2620293
/	203.0.113.254	GET	200 OK	2016-07-18 03:37:14-07	2620294
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-18 03:37:34-07	2620295
/	203.0.113.56	GET	200 OK	2016-07-18 03:37:20-07	2620296
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-18 03:37:39-07	2620297
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 03:38:15-07	2620298
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-18 03:38:13-07	2620299
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 03:38:18-07	2620300
/	203.0.113.220	GET	200 OK	2016-07-18 03:37:22-07	2620301
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 03:38:21-07	2620302
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 03:37:55-07	2620303
/	192.0.2.40	GET	200 OK	2016-07-18 03:37:30-07	2620304
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 03:38:13-07	2620305
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-18 03:38:07-07	2620306
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 03:38:24-07	2620307
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 03:38:10-07	2620308
/	203.0.113.253	GET	200 OK	2016-07-18 03:37:39-07	2620309
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-18 03:38:28-07	2620310
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-18 03:38:17-07	2620311
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-18 03:38:37-07	2620312
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-18 03:38:36-07	2620313
/	192.0.2.70	GET	200 OK	2016-07-18 03:37:40-07	2620314
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-18 03:38:23-07	2620315
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-18 03:38:20-07	2620316
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-18 03:38:14-07	2620317
/	203.0.113.161	GET	200 OK	2016-07-18 03:37:46-07	2620318
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-18 03:38:20-07	2620319
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 03:38:35-07	2620320
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 03:38:22-07	2620321
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-18 03:38:27-07	2620322
/	203.0.113.47	GET	200 OK	2016-07-18 03:37:53-07	2620323
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-18 03:38:19-07	2620324
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-18 03:38:12-07	2620325
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 03:38:46-07	2620326
/	198.51.100.77	GET	200 OK	2016-07-18 03:38:00-07	2620327
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-18 03:38:40-07	2620328
/	203.0.113.126	GET	200 OK	2016-07-18 03:38:06-07	2620329
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-18 03:38:57-07	2620330
/	198.51.100.202	GET	200 OK	2016-07-18 03:38:13-07	2620331
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 03:39:08-07	2620332
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-18 03:38:38-07	2620333
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 03:38:32-07	2620334
/	203.0.113.144	GET	200 OK	2016-07-18 03:38:21-07	2620335
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-18 03:38:43-07	2620336
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 03:38:47-07	2620337
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 03:39:15-07	2620338
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-18 03:39:04-07	2620339
/	192.0.2.182	GET	200 OK	2016-07-18 03:38:26-07	2620340
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-18 03:38:47-07	2620341
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-18 03:39:01-07	2620342
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-18 03:39:02-07	2620343
/	198.51.100.166	GET	200 OK	2016-07-18 03:38:27-07	2620344
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 03:39:19-07	2620345
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 03:39:06-07	2620346
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-18 03:38:49-07	2620347
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-18 03:39:20-07	2620348
/	198.51.100.101	GET	200 OK	2016-07-18 03:38:33-07	2620349
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-18 03:38:52-07	2620350
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-18 03:39:32-07	2620351
/	203.0.113.198	GET	200 OK	2016-07-18 03:38:39-07	2620352
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 03:39:25-07	2620353
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-18 03:39:27-07	2620354
/	203.0.113.164	GET	200 OK	2016-07-18 03:38:44-07	2620355
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-18 03:39:42-07	2620356
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-18 03:39:39-07	2620357
/	198.51.100.145	GET	200 OK	2016-07-18 03:38:48-07	2620358
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 03:39:34-07	2620359
/	203.0.113.229	GET	200 OK	2016-07-18 03:38:58-07	2620360
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-18 03:39:17-07	2620361
/	198.51.100.76	GET	200 OK	2016-07-18 03:39:08-07	2620362
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-18 03:39:40-07	2620363
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-18 03:40:06-07	2620364
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-18 03:39:57-07	2620365
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-18 03:39:49-07	2620366
/	192.0.2.42	GET	200 OK	2016-07-18 03:39:13-07	2620367
/article/bad-things-gones	192.0.2.42	GET	404 NOT FOUND	2016-07-18 03:39:29-07	2620368
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 03:39:58-07	2620369
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-18 03:39:40-07	2620370
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-18 03:39:31-07	2620371
/	198.51.100.4	GET	200 OK	2016-07-18 03:39:23-07	2620372
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-18 03:39:39-07	2620373
/article/trouble-for-troubledx	198.51.100.4	GET	404 NOT FOUND	2016-07-18 03:39:40-07	2620374
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-18 03:39:50-07	2620375
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 03:40:09-07	2620376
/	192.0.2.252	GET	200 OK	2016-07-18 03:39:33-07	2620377
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-18 03:39:49-07	2620378
/	198.51.100.34	GET	200 OK	2016-07-18 03:39:37-07	2620379
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 03:40:04-07	2620380
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-18 03:40:13-07	2620381
/	198.51.100.116	GET	200 OK	2016-07-18 03:39:39-07	2620382
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-18 03:40:22-07	2620383
/	192.0.2.184	GET	200 OK	2016-07-18 03:39:42-07	2620384
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-18 03:40:13-07	2620385
/	192.0.2.207	GET	200 OK	2016-07-18 03:39:48-07	2620386
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-18 03:40:06-07	2620387
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 03:40:47-07	2620388
/	192.0.2.16	GET	200 OK	2016-07-18 03:39:50-07	2620389
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 03:40:07-07	2620390
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-18 03:40:07-07	2620391
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-18 03:40:11-07	2620392
/	198.51.100.40	GET	200 OK	2016-07-18 03:39:57-07	2620393
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-18 03:40:49-07	2620394
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-18 03:40:16-07	2620395
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-18 03:40:18-07	2620396
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-18 03:40:41-07	2620397
/	192.0.2.147	GET	200 OK	2016-07-18 03:40:00-07	2620398
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-18 03:40:52-07	2620399
/	203.0.113.168	GET	200 OK	2016-07-18 03:40:06-07	2620400
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-18 03:40:44-07	2620401
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-18 03:40:21-07	2620402
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 03:41:00-07	2620403
/	203.0.113.163	GET	200 OK	2016-07-18 03:40:10-07	2620404
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-18 03:40:58-07	2620405
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-18 03:41:04-07	2620406
/	192.0.2.84	GET	200 OK	2016-07-18 03:40:20-07	2620407
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 03:41:07-07	2620408
/	192.0.2.60	GET	200 OK	2016-07-18 03:40:22-07	2620409
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-18 03:41:04-07	2620410
/	203.0.113.20	GET	200 OK	2016-07-18 03:40:23-07	2620411
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-18 03:41:10-07	2620412
/	203.0.113.180	GET	200 OK	2016-07-18 03:40:26-07	2620413
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 03:41:11-07	2620414
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 03:41:09-07	2620415
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 03:40:54-07	2620416
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 03:40:56-07	2620417
/	198.51.100.160	GET	200 OK	2016-07-18 03:40:28-07	2620418
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-18 03:41:07-07	2620419
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-18 03:40:52-07	2620420
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-18 03:41:13-07	2620421
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-18 03:41:15-07	2620422
/	192.0.2.201	GET	200 OK	2016-07-18 03:40:32-07	2620423
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 03:41:12-07	2620424
/	198.51.100.79	GET	200 OK	2016-07-18 03:40:39-07	2620425
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-18 03:41:12-07	2620426
/	203.0.113.112	GET	200 OK	2016-07-18 03:40:46-07	2620427
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 03:41:33-07	2620428
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-18 03:41:25-07	2620429
/	203.0.113.44	GET	200 OK	2016-07-18 03:40:50-07	2620430
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-18 03:41:35-07	2620431
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-18 03:41:19-07	2620432
/	198.51.100.220	GET	200 OK	2016-07-18 03:40:54-07	2620433
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 03:41:53-07	2620434
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 03:41:48-07	2620435
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-18 03:41:51-07	2620436
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-18 03:41:37-07	2620437
/	192.0.2.192	GET	200 OK	2016-07-18 03:41:03-07	2620438
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 03:42:01-07	2620439
/	198.51.100.219	GET	200 OK	2016-07-18 03:41:07-07	2620440
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 03:41:22-07	2620441
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 03:41:58-07	2620442
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-18 03:41:29-07	2620443
/	203.0.113.114	GET	200 OK	2016-07-18 03:41:15-07	2620444
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-18 03:42:06-07	2620445
/	198.51.100.30	GET	200 OK	2016-07-18 03:41:24-07	2620446
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-18 03:42:18-07	2620447
/	203.0.113.250	GET	200 OK	2016-07-18 03:41:25-07	2620448
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 03:41:50-07	2620449
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-18 03:41:53-07	2620450
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-18 03:42:18-07	2620451
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-18 03:42:09-07	2620452
/	198.51.100.104	GET	200 OK	2016-07-18 03:41:26-07	2620453
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-18 03:41:45-07	2620454
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-18 03:42:19-07	2620455
/	203.0.113.20	GET	200 OK	2016-07-18 03:41:27-07	2620456
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-18 03:42:19-07	2620457
/	198.51.100.167	GET	200 OK	2016-07-18 03:41:28-07	2620458
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-18 03:42:25-07	2620459
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 03:42:15-07	2620460
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-18 03:41:46-07	2620461
/	198.51.100.249	GET	200 OK	2016-07-18 03:41:35-07	2620462
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-18 03:41:55-07	2620463
/	203.0.113.50	GET	200 OK	2016-07-18 03:41:45-07	2620464
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 03:42:03-07	2620465
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 03:42:02-07	2620466
/	192.0.2.138	GET	200 OK	2016-07-18 03:41:51-07	2620467
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 03:42:18-07	2620468
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-18 03:42:19-07	2620469
/	198.51.100.115	GET	200 OK	2016-07-18 03:42:01-07	2620470
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-18 03:42:27-07	2620471
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-18 03:42:27-07	2620472
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-18 03:42:18-07	2620473
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-18 03:42:59-07	2620474
/	192.0.2.72	GET	200 OK	2016-07-18 03:42:05-07	2620475
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-18 03:42:57-07	2620476
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 03:42:55-07	2620477
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-18 03:43:03-07	2620478
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-18 03:42:40-07	2620479
/	203.0.113.96	GET	200 OK	2016-07-18 03:42:12-07	2620480
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-18 03:42:54-07	2620481
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 03:43:07-07	2620482
/	192.0.2.110	GET	200 OK	2016-07-18 03:42:15-07	2620483
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-18 03:42:45-07	2620484
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-18 03:42:52-07	2620485
/	203.0.113.201	GET	200 OK	2016-07-18 03:42:21-07	2620486
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-18 03:43:08-07	2620487
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 03:43:12-07	2620488
/	198.51.100.28	GET	200 OK	2016-07-18 03:42:29-07	2620489
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 03:42:50-07	2620490
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 03:42:51-07	2620491
/	203.0.113.145	GET	200 OK	2016-07-18 03:42:39-07	2620492
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 03:42:54-07	2620493
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 03:43:07-07	2620494
/	192.0.2.166	GET	200 OK	2016-07-18 03:42:44-07	2620495
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-18 03:43:21-07	2620496
/	198.51.100.50	GET	200 OK	2016-07-18 03:42:50-07	2620497
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-18 03:43:07-07	2620498
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-18 03:43:30-07	2620499
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 03:43:06-07	2620500
/	203.0.113.254	GET	200 OK	2016-07-18 03:42:55-07	2620501
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-18 03:43:29-07	2620502
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-18 03:43:23-07	2620503
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-18 03:43:25-07	2620505
/	203.0.113.66	GET	200 OK	2016-07-18 03:43:00-07	2620506
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-18 03:43:32-07	2620507
/	198.51.100.80	GET	200 OK	2016-07-18 03:43:01-07	2620508
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-18 03:43:58-07	2620509
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 03:43:39-07	2620510
/	198.51.100.46	GET	200 OK	2016-07-18 03:43:04-07	2620511
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 03:43:38-07	2620512
/	203.0.113.89	GET	200 OK	2016-07-18 03:43:06-07	2620513
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-18 03:43:37-07	2620514
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 03:43:45-07	2620515
/	192.0.2.51	GET	200 OK	2016-07-18 03:43:16-07	2620516
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-18 03:43:39-07	2620517
/	192.0.2.229	GET	200 OK	2016-07-18 03:43:23-07	2620518
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 03:44:13-07	2620519
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-18 03:43:49-07	2620520
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-18 03:43:59-07	2620521
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-18 03:44:16-07	2620522
/	203.0.113.81	GET	200 OK	2016-07-18 03:43:29-07	2620523
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 03:43:47-07	2620524
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-18 03:43:44-07	2620525
/	192.0.2.246	GET	200 OK	2016-07-18 03:43:36-07	2620526
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-18 03:44:08-07	2620527
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-18 03:44:21-07	2620528
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-18 03:43:52-07	2620529
/	192.0.2.243	GET	200 OK	2016-07-18 03:43:43-07	2620530
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 03:44:07-07	2620531
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 03:44:18-07	2620532
/	203.0.113.40	GET	200 OK	2016-07-18 03:43:44-07	2620533
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-18 03:44:01-07	2620534
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-18 03:44:14-07	2620535
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 03:44:32-07	2620536
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 03:44:28-07	2620537
/	203.0.113.138	GET	200 OK	2016-07-18 03:43:50-07	2620538
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-18 03:44:21-07	2620539
/	198.51.100.185	GET	200 OK	2016-07-18 03:43:56-07	2620540
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-18 03:44:18-07	2620541
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-18 03:44:15-07	2620542
/	192.0.2.236	GET	200 OK	2016-07-18 03:43:59-07	2620543
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 03:44:22-07	2620544
/	198.51.100.27	GET	200 OK	2016-07-18 03:44:07-07	2620545
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-18 03:44:35-07	2620546
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 03:44:38-07	2620547
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-18 03:44:28-07	2620548
/article/bad-things-goned	198.51.100.27	GET	404 NOT FOUND	2016-07-18 03:44:27-07	2620549
/	192.0.2.55	GET	200 OK	2016-07-18 03:44:13-07	2620550
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-18 03:44:30-07	2620551
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-18 03:44:37-07	2620552
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 03:45:02-07	2620553
/	192.0.2.60	GET	200 OK	2016-07-18 03:44:22-07	2620554
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 03:45:16-07	2620555
/	203.0.113.76	GET	200 OK	2016-07-18 03:44:27-07	2620556
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 03:44:56-07	2620557
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 03:45:08-07	2620558
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 03:44:54-07	2620559
/	192.0.2.20	GET	200 OK	2016-07-18 03:44:33-07	2620560
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 03:45:29-07	2620561
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 03:45:23-07	2620562
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 03:44:52-07	2620563
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-18 03:44:51-07	2620564
/	198.51.100.34	GET	200 OK	2016-07-18 03:44:37-07	2620565
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 03:45:24-07	2620566
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-18 03:44:53-07	2620567
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 03:45:14-07	2620568
/	192.0.2.82	GET	200 OK	2016-07-18 03:44:38-07	2620569
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-18 03:45:00-07	2620570
/	198.51.100.72	GET	200 OK	2016-07-18 03:44:39-07	2620571
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-18 03:45:39-07	2620572
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-18 03:45:05-07	2620573
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-18 03:45:10-07	2620574
/	203.0.113.112	GET	200 OK	2016-07-18 03:44:44-07	2620575
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-18 03:45:17-07	2620576
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-18 03:45:44-07	2620577
/	192.0.2.183	GET	200 OK	2016-07-18 03:44:45-07	2620578
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-18 03:45:04-07	2620579
/	198.51.100.165	GET	200 OK	2016-07-18 03:44:53-07	2620580
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-18 03:45:34-07	2620581
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-18 03:45:43-07	2620582
/	198.51.100.127	GET	200 OK	2016-07-18 03:44:58-07	2620583
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-18 03:45:31-07	2620584
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 03:45:52-07	2620585
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 03:45:17-07	2620586
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 03:45:35-07	2620587
/	203.0.113.226	GET	200 OK	2016-07-18 03:45:04-07	2620588
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-18 03:45:59-07	2620589
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-18 03:45:19-07	2620590
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 03:45:23-07	2620591
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-18 03:45:42-07	2620592
/	203.0.113.134	GET	200 OK	2016-07-18 03:45:08-07	2620593
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 03:45:50-07	2620594
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-18 03:45:31-07	2620595
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 03:45:56-07	2620596
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 03:45:48-07	2620597
/	203.0.113.88	GET	200 OK	2016-07-18 03:45:18-07	2620598
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-18 03:45:46-07	2620599
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-18 03:46:18-07	2620600
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-18 03:46:14-07	2620601
/	203.0.113.88	GET	200 OK	2016-07-18 03:45:21-07	2620602
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-18 03:46:20-07	2620603
/	203.0.113.172	GET	200 OK	2016-07-18 03:45:30-07	2620604
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 03:46:22-07	2620605
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 03:46:07-07	2620606
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 03:46:25-07	2620607
/	198.51.100.6	GET	200 OK	2016-07-18 03:45:35-07	2620608
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-18 03:46:27-07	2620609
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-18 03:46:20-07	2620610
/	192.0.2.83	GET	200 OK	2016-07-18 03:45:40-07	2620611
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 03:46:01-07	2620612
/	198.51.100.29	GET	200 OK	2016-07-18 03:45:47-07	2620613
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 03:46:19-07	2620614
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-18 03:46:15-07	2620615
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-18 03:46:41-07	2620616
/	203.0.113.164	GET	200 OK	2016-07-18 03:45:50-07	2620617
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-18 03:46:17-07	2620618
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-18 03:46:47-07	2620619
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-18 03:46:14-07	2620620
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-18 03:46:23-07	2620621
/	192.0.2.196	GET	200 OK	2016-07-18 03:45:57-07	2620622
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-18 03:46:56-07	2620623
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-18 03:46:20-07	2620624
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-18 03:46:19-07	2620625
/	198.51.100.159	GET	200 OK	2016-07-18 03:46:02-07	2620626
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 03:46:18-07	2620627
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-18 03:46:33-07	2620628
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 03:46:22-07	2620629
/	198.51.100.195	GET	200 OK	2016-07-18 03:46:09-07	2620630
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-18 03:46:29-07	2620631
/	198.51.100.122	GET	200 OK	2016-07-18 03:46:12-07	2620632
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-18 03:47:07-07	2620633
/	198.51.100.247	GET	200 OK	2016-07-18 03:46:16-07	2620634
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-18 03:46:37-07	2620635
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-18 03:47:11-07	2620636
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-18 03:47:15-07	2620637
/	198.51.100.84	GET	200 OK	2016-07-18 03:46:25-07	2620638
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-18 03:47:03-07	2620639
/	198.51.100.243	GET	200 OK	2016-07-18 03:46:31-07	2620640
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 03:47:23-07	2620641
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-18 03:47:13-07	2620642
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 03:46:54-07	2620643
/	192.0.2.192	GET	200 OK	2016-07-18 03:46:35-07	2620644
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 03:47:18-07	2620645
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-18 03:47:33-07	2620646
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 03:47:35-07	2620647
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 03:47:27-07	2620648
/	198.51.100.79	GET	200 OK	2016-07-18 03:46:37-07	2620649
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-18 03:47:19-07	2620650
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-18 03:47:20-07	2620651
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-18 03:47:33-07	2620652
/	203.0.113.3	GET	200 OK	2016-07-18 03:46:41-07	2620653
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 03:47:10-07	2620654
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 03:47:12-07	2620655
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-18 03:47:18-07	2620656
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 03:47:02-07	2620657
/	192.0.2.183	GET	200 OK	2016-07-18 03:46:49-07	2620658
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-18 03:47:15-07	2620659
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 03:47:41-07	2620660
/	203.0.113.199	GET	200 OK	2016-07-18 03:46:58-07	2620661
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-18 03:47:27-07	2620662
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-18 03:47:27-07	2620663
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 03:47:13-07	2620664
/	192.0.2.118	GET	200 OK	2016-07-18 03:47:08-07	2620665
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-18 03:47:41-07	2620666
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-18 03:48:03-07	2620667
/	198.51.100.73	GET	200 OK	2016-07-18 03:47:18-07	2620668
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-18 03:47:40-07	2620669
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 03:47:34-07	2620670
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-18 03:48:16-07	2620671
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 03:47:56-07	2620672
/	198.51.100.212	GET	200 OK	2016-07-18 03:47:23-07	2620673
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-18 03:47:39-07	2620674
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-18 03:48:17-07	2620675
/	192.0.2.184	GET	200 OK	2016-07-18 03:47:29-07	2620676
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-18 03:48:27-07	2620677
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-18 03:48:20-07	2620678
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-18 03:48:25-07	2620679
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 03:48:26-07	2620680
/	198.51.100.82	GET	200 OK	2016-07-18 03:47:32-07	2620681
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-18 03:47:57-07	2620682
/	192.0.2.110	GET	200 OK	2016-07-18 03:47:33-07	2620683
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-18 03:47:54-07	2620684
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-18 03:47:58-07	2620685
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-18 03:48:22-07	2620686
/	192.0.2.141	GET	200 OK	2016-07-18 03:47:40-07	2620687
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 03:48:14-07	2620688
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-18 03:48:36-07	2620689
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-18 03:48:12-07	2620690
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 03:48:03-07	2620691
/	203.0.113.1	GET	200 OK	2016-07-18 03:47:45-07	2620692
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-18 03:48:13-07	2620693
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 03:48:11-07	2620694
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-18 03:48:46-07	2620696
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-18 03:48:23-07	2620697
/	203.0.113.89	GET	200 OK	2016-07-18 03:47:58-07	2620698
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 03:48:22-07	2620699
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-18 03:48:13-07	2620700
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-18 03:48:35-07	2620701
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-18 03:48:36-07	2620702
/	203.0.113.148	GET	200 OK	2016-07-18 03:48:00-07	2620703
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-18 03:48:45-07	2620704
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-18 03:48:41-07	2620705
/	203.0.113.67	GET	200 OK	2016-07-18 03:48:03-07	2620706
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 03:48:59-07	2620707
/	203.0.113.5	GET	200 OK	2016-07-18 03:48:06-07	2620708
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-18 03:48:48-07	2620709
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-18 03:48:38-07	2620710
/	198.51.100.59	GET	200 OK	2016-07-18 03:48:11-07	2620711
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-18 03:48:48-07	2620712
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 03:48:47-07	2620713
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 03:48:57-07	2620714
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-18 03:48:43-07	2620715
/	192.0.2.174	GET	200 OK	2016-07-18 03:48:17-07	2620716
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-18 03:49:12-07	2620717
/	192.0.2.126	GET	200 OK	2016-07-18 03:48:23-07	2620718
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-18 03:48:44-07	2620719
/	198.51.100.191	GET	200 OK	2016-07-18 03:48:28-07	2620720
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-18 03:49:21-07	2620721
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-18 03:49:11-07	2620722
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-18 03:49:07-07	2620723
/	192.0.2.150	GET	200 OK	2016-07-18 03:48:38-07	2620724
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 03:49:28-07	2620725
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 03:49:11-07	2620726
/	203.0.113.161	GET	200 OK	2016-07-18 03:48:45-07	2620727
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-18 03:49:27-07	2620728
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 03:49:20-07	2620729
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 03:49:38-07	2620730
/	203.0.113.75	GET	200 OK	2016-07-18 03:48:55-07	2620731
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-18 03:49:38-07	2620732
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 03:49:24-07	2620733
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-18 03:49:24-07	2620734
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 03:49:21-07	2620735
/	192.0.2.224	GET	200 OK	2016-07-18 03:49:02-07	2620736
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-18 03:49:54-07	2620737
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-18 03:49:45-07	2620738
/	203.0.113.127	GET	200 OK	2016-07-18 03:49:11-07	2620739
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-18 03:50:07-07	2620740
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 03:49:43-07	2620741
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-18 03:49:55-07	2620742
/	198.51.100.161	GET	200 OK	2016-07-18 03:49:15-07	2620743
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-18 03:50:00-07	2620744
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-18 03:50:01-07	2620745
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-18 03:50:14-07	2620746
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-18 03:50:07-07	2620747
/	198.51.100.226	GET	200 OK	2016-07-18 03:49:20-07	2620748
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-18 03:49:45-07	2620749
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 03:50:17-07	2620750
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 03:49:41-07	2620751
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 03:50:17-07	2620752
/	198.51.100.143	GET	200 OK	2016-07-18 03:49:22-07	2620753
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-18 03:49:42-07	2620754
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 03:50:04-07	2620755
/	198.51.100.16	GET	200 OK	2016-07-18 03:49:30-07	2620756
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-18 03:49:54-07	2620757
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-18 03:50:08-07	2620758
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-18 03:49:53-07	2620759
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-18 03:50:20-07	2620760
/	192.0.2.47	GET	200 OK	2016-07-18 03:49:37-07	2620761
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-18 03:50:10-07	2620762
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-18 03:50:19-07	2620763
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-18 03:50:25-07	2620764
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-18 03:49:59-07	2620765
/	192.0.2.121	GET	200 OK	2016-07-18 03:49:38-07	2620766
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-18 03:50:20-07	2620767
/	203.0.113.231	GET	200 OK	2016-07-18 03:49:45-07	2620768
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 03:50:04-07	2620769
/	198.51.100.120	GET	200 OK	2016-07-18 03:49:51-07	2620770
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-18 03:50:18-07	2620771
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-18 03:50:23-07	2620772
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-18 03:50:18-07	2620773
/	198.51.100.172	GET	200 OK	2016-07-18 03:50:01-07	2620774
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-18 03:50:28-07	2620775
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-18 03:50:16-07	2620776
/	203.0.113.180	GET	200 OK	2016-07-18 03:50:04-07	2620777
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-18 03:50:20-07	2620778
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 03:50:48-07	2620779
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 03:51:03-07	2620780
/	198.51.100.6	GET	200 OK	2016-07-18 03:50:08-07	2620781
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-18 03:50:54-07	2620782
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-18 03:50:44-07	2620783
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 03:51:02-07	2620784
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 03:50:43-07	2620785
/	192.0.2.27	GET	200 OK	2016-07-18 03:50:15-07	2620786
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 03:51:06-07	2620787
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-18 03:50:38-07	2620788
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-18 03:50:51-07	2620789
/	198.51.100.83	GET	200 OK	2016-07-18 12:32:52-07	2640928
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-18 03:50:36-07	2620790
/	198.51.100.246	GET	200 OK	2016-07-18 03:50:19-07	2620791
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-18 03:51:08-07	2620792
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-18 03:51:17-07	2620793
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 03:50:34-07	2620794
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-18 03:50:41-07	2620795
/	198.51.100.39	GET	200 OK	2016-07-18 03:50:22-07	2620796
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-18 03:50:39-07	2620797
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-18 03:50:54-07	2620798
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 03:51:09-07	2620799
/	192.0.2.176	GET	200 OK	2016-07-18 03:50:28-07	2620800
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 03:50:44-07	2620801
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 03:51:27-07	2620802
/	203.0.113.132	GET	200 OK	2016-07-18 03:50:35-07	2620803
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-18 03:51:00-07	2620804
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-18 03:51:15-07	2620805
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-18 03:51:28-07	2620806
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-18 03:50:57-07	2620807
/	198.51.100.60	GET	200 OK	2016-07-18 03:50:39-07	2620808
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-18 03:51:10-07	2620809
/	192.0.2.90	GET	200 OK	2016-07-18 03:50:49-07	2620810
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-18 03:51:31-07	2620811
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-18 03:51:38-07	2620812
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-18 03:51:35-07	2620813
/	203.0.113.248	GET	200 OK	2016-07-18 03:50:50-07	2620814
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 03:51:11-07	2620815
/	198.51.100.147	GET	200 OK	2016-07-18 03:50:53-07	2620816
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 03:51:15-07	2620817
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-18 03:51:37-07	2620818
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 03:51:22-07	2620819
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-18 03:51:21-07	2620820
/	198.51.100.122	GET	200 OK	2016-07-18 03:51:01-07	2620821
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-18 03:51:18-07	2620822
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-18 03:51:44-07	2620823
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-18 03:51:24-07	2620824
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-18 03:51:56-07	2620825
/	198.51.100.198	GET	200 OK	2016-07-18 03:51:04-07	2620826
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-18 03:51:40-07	2620827
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-18 03:51:38-07	2620828
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-18 03:51:20-07	2620829
/	198.51.100.68	GET	200 OK	2016-07-18 03:51:13-07	2620830
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-18 03:51:29-07	2620831
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-18 03:52:11-07	2620832
/	203.0.113.133	GET	200 OK	2016-07-18 03:51:23-07	2620833
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-18 03:51:40-07	2620834
/	203.0.113.82	GET	200 OK	2016-07-18 03:51:32-07	2620835
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-18 03:52:09-07	2620836
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-18 03:52:25-07	2620837
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-18 03:52:05-07	2620838
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-18 03:51:53-07	2620839
/	203.0.113.42	GET	200 OK	2016-07-18 03:51:35-07	2620840
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 03:52:19-07	2620841
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 03:51:55-07	2620842
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 03:52:05-07	2620843
/	192.0.2.254	GET	200 OK	2016-07-18 03:51:37-07	2620844
/article/goats-eat-googlesh	192.0.2.254	GET	404 NOT FOUND	2016-07-18 03:52:07-07	2620845
/	192.0.2.225	GET	200 OK	2016-07-18 03:51:39-07	2620846
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-18 03:52:23-07	2620847
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-18 03:52:36-07	2620848
/	198.51.100.127	GET	200 OK	2016-07-18 03:51:47-07	2620849
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 03:52:07-07	2620850
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 03:52:39-07	2620851
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 03:52:47-07	2620852
/	203.0.113.174	GET	200 OK	2016-07-18 03:51:51-07	2620853
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 03:52:24-07	2620854
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-18 03:52:12-07	2620855
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 03:52:28-07	2620856
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-18 03:52:43-07	2620857
/	203.0.113.86	GET	200 OK	2016-07-18 03:51:54-07	2620858
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-18 03:52:52-07	2620859
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-18 03:52:17-07	2620860
/	198.51.100.252	GET	200 OK	2016-07-18 03:52:00-07	2620861
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 03:52:22-07	2620862
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 03:52:58-07	2620863
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 03:52:31-07	2620864
/	198.51.100.41	GET	200 OK	2016-07-18 03:52:04-07	2620865
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-18 03:52:52-07	2620866
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-18 03:52:58-07	2620867
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-18 03:52:53-07	2620868
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-18 03:52:50-07	2620869
/	198.51.100.74	GET	200 OK	2016-07-18 03:52:14-07	2620870
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 03:52:38-07	2620871
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-18 03:52:45-07	2620872
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 03:53:10-07	2620873
/	198.51.100.143	GET	200 OK	2016-07-18 03:52:23-07	2620874
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 03:53:13-07	2620875
/	192.0.2.246	GET	200 OK	2016-07-18 03:52:33-07	2620876
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-18 03:52:58-07	2620877
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-18 03:52:56-07	2620878
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-18 03:52:51-07	2620879
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-18 03:53:11-07	2620880
/	203.0.113.243	GET	200 OK	2016-07-18 03:52:38-07	2620881
/article/bears-love-berriesu	203.0.113.243	GET	404 NOT FOUND	2016-07-18 03:53:24-07	2620882
/	198.51.100.17	GET	200 OK	2016-07-18 03:52:48-07	2620883
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 03:53:32-07	2620884
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 03:53:46-07	2620885
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-18 03:53:44-07	2620886
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 03:53:03-07	2620887
/	203.0.113.3	GET	200 OK	2016-07-18 03:52:50-07	2620888
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-18 03:53:41-07	2620889
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-18 03:53:07-07	2620890
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 03:53:19-07	2620891
/	192.0.2.90	GET	200 OK	2016-07-18 03:53:00-07	2620892
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-18 03:53:25-07	2620893
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-18 03:53:38-07	2620894
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-18 03:53:54-07	2620895
/	192.0.2.78	GET	200 OK	2016-07-18 03:53:03-07	2620896
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-18 03:53:48-07	2620897
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-18 03:53:39-07	2620898
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-18 03:53:32-07	2620899
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 03:53:19-07	2620900
/	192.0.2.123	GET	200 OK	2016-07-18 03:53:07-07	2620901
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-18 03:54:00-07	2620902
/	203.0.113.254	GET	200 OK	2016-07-18 03:53:09-07	2620903
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-18 03:53:42-07	2620904
/	198.51.100.51	GET	200 OK	2016-07-18 03:53:13-07	2620905
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 03:54:04-07	2620906
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-18 03:53:36-07	2620907
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-18 03:53:34-07	2620908
/	192.0.2.248	GET	200 OK	2016-07-18 03:53:23-07	2620909
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 03:54:16-07	2620910
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 03:53:43-07	2620911
/	198.51.100.250	GET	200 OK	2016-07-18 03:53:30-07	2620912
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-18 03:54:27-07	2620913
/	203.0.113.165	GET	200 OK	2016-07-18 03:53:39-07	2620914
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-18 03:54:08-07	2620915
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 03:54:30-07	2620916
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 03:54:13-07	2620917
/	203.0.113.222	GET	200 OK	2016-07-18 03:53:47-07	2620918
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-18 03:54:05-07	2620919
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-18 03:54:44-07	2620920
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 03:54:36-07	2620921
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-18 03:54:30-07	2620922
/	192.0.2.181	GET	200 OK	2016-07-18 03:53:48-07	2620923
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 03:54:26-07	2620924
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 03:54:40-07	2620925
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-18 03:54:25-07	2620926
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 03:54:38-07	2620927
/	198.51.100.119	GET	200 OK	2016-07-18 03:53:51-07	2620928
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-18 03:54:17-07	2620929
/	198.51.100.187	GET	200 OK	2016-07-18 03:53:52-07	2620930
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-18 03:54:49-07	2620931
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 03:54:31-07	2620932
/	192.0.2.89	GET	200 OK	2016-07-18 03:54:01-07	2620933
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 03:54:16-07	2620934
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 03:54:50-07	2620935
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 03:54:22-07	2620936
/	198.51.100.184	GET	200 OK	2016-07-18 03:54:06-07	2620937
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 03:55:01-07	2620938
/article/media-obsessed-with-bearsc	198.51.100.184	GET	404 NOT FOUND	2016-07-18 03:54:34-07	2620939
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-18 03:54:46-07	2620940
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 03:54:50-07	2620941
/	198.51.100.188	GET	200 OK	2016-07-18 03:54:13-07	2620942
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 03:55:02-07	2620943
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-18 03:55:10-07	2620944
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 03:55:06-07	2620945
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-18 03:55:01-07	2620946
/	203.0.113.125	GET	200 OK	2016-07-18 03:54:16-07	2620947
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 03:54:35-07	2620948
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 03:54:50-07	2620949
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-18 03:54:37-07	2620950
/	203.0.113.120	GET	200 OK	2016-07-18 03:54:26-07	2620951
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-18 03:55:06-07	2620952
/article/bears-love-berriesr	203.0.113.120	GET	404 NOT FOUND	2016-07-18 03:54:52-07	2620953
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-18 03:54:43-07	2620954
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-18 03:55:17-07	2620955
/	192.0.2.119	GET	200 OK	2016-07-18 03:54:27-07	2620956
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 03:55:11-07	2620957
/	198.51.100.40	GET	200 OK	2016-07-18 03:54:28-07	2620958
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-18 03:54:53-07	2620959
/	203.0.113.24	GET	200 OK	2016-07-18 03:54:29-07	2620960
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 03:55:20-07	2620961
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-18 03:55:13-07	2620962
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 03:55:06-07	2620963
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-18 03:54:53-07	2620964
/	198.51.100.23	GET	200 OK	2016-07-18 03:54:36-07	2620965
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-18 03:55:05-07	2620966
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 03:54:52-07	2620967
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 03:55:02-07	2620968
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 03:55:11-07	2620969
/	203.0.113.92	GET	200 OK	2016-07-18 03:54:39-07	2620970
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-18 03:55:20-07	2620971
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-18 03:55:00-07	2620972
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-18 03:55:27-07	2620973
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-18 03:55:04-07	2620974
/	198.51.100.169	GET	200 OK	2016-07-18 03:54:47-07	2620975
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-18 03:55:02-07	2620976
/	203.0.113.70	GET	200 OK	2016-07-18 03:54:54-07	2620977
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-18 03:55:54-07	2620978
/	203.0.113.218	GET	200 OK	2016-07-18 12:42:30-07	2641308
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-18 03:55:44-07	2620979
/	203.0.113.72	GET	200 OK	2016-07-18 03:55:01-07	2620980
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-18 03:55:59-07	2620981
/	203.0.113.141	GET	200 OK	2016-07-18 03:55:07-07	2620982
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-18 03:56:06-07	2620983
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 03:55:50-07	2620984
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-18 03:55:45-07	2620985
/	192.0.2.46	GET	200 OK	2016-07-18 03:55:10-07	2620986
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-18 03:55:55-07	2620987
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-18 03:55:26-07	2620988
/	198.51.100.126	GET	200 OK	2016-07-18 03:55:15-07	2620989
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-18 03:55:55-07	2620990
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 03:55:30-07	2620991
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-18 03:55:39-07	2620992
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 03:56:15-07	2620993
/	203.0.113.210	GET	200 OK	2016-07-18 03:55:25-07	2620994
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 03:56:20-07	2620995
/	198.51.100.6	GET	200 OK	2016-07-18 03:55:30-07	2620996
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 03:55:55-07	2620997
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-18 03:56:30-07	2620998
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-18 03:55:48-07	2620999
/	192.0.2.41	GET	200 OK	2016-07-18 03:55:33-07	2621000
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-18 03:55:50-07	2621001
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 03:56:31-07	2621002
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-18 03:56:18-07	2621003
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 03:56:22-07	2621004
/	192.0.2.131	GET	200 OK	2016-07-18 03:55:35-07	2621005
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-18 03:56:08-07	2621006
/article/candidate-is-jerky	192.0.2.131	GET	404 NOT FOUND	2016-07-18 03:56:31-07	2621007
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 03:56:24-07	2621008
/	192.0.2.124	GET	200 OK	2016-07-18 03:55:44-07	2621009
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 03:56:26-07	2621010
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 03:56:34-07	2621011
/	192.0.2.188	GET	200 OK	2016-07-18 03:55:51-07	2621012
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-18 03:56:41-07	2621013
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-18 03:56:40-07	2621014
/	203.0.113.73	GET	200 OK	2016-07-18 03:55:57-07	2621015
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-18 03:56:21-07	2621016
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-18 03:56:41-07	2621017
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-18 03:56:18-07	2621018
/	198.51.100.204	GET	200 OK	2016-07-18 03:55:58-07	2621019
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-18 03:56:53-07	2621020
/	192.0.2.202	GET	200 OK	2016-07-18 03:56:04-07	2621021
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-18 03:56:58-07	2621022
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-18 03:56:59-07	2621023
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-18 03:56:46-07	2621024
/	192.0.2.173	GET	200 OK	2016-07-18 03:56:11-07	2621025
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-18 03:56:44-07	2621026
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-18 03:57:10-07	2621027
/	198.51.100.209	GET	200 OK	2016-07-18 03:56:20-07	2621028
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-18 03:57:02-07	2621029
/	192.0.2.35	GET	200 OK	2016-07-18 03:56:28-07	2621030
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-18 03:57:01-07	2621031
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-18 03:57:23-07	2621032
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-18 03:57:03-07	2621033
/	192.0.2.195	GET	200 OK	2016-07-18 03:56:29-07	2621034
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 03:56:48-07	2621035
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-18 03:56:59-07	2621036
/	203.0.113.88	GET	200 OK	2016-07-18 03:56:34-07	2621037
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-18 03:56:49-07	2621038
/	198.51.100.146	GET	200 OK	2016-07-18 03:56:36-07	2621039
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 03:57:00-07	2621040
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-18 03:57:27-07	2621041
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-18 03:57:34-07	2621042
/	203.0.113.153	GET	200 OK	2016-07-18 03:56:44-07	2621043
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-18 03:57:34-07	2621044
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-18 03:57:19-07	2621045
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-18 03:57:13-07	2621046
/	203.0.113.103	GET	200 OK	2016-07-18 03:56:48-07	2621047
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-18 03:57:40-07	2621048
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-18 03:57:20-07	2621049
/	192.0.2.106	GET	200 OK	2016-07-18 03:56:52-07	2621050
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-18 03:57:25-07	2621051
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-18 03:57:22-07	2621052
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-18 03:57:18-07	2621053
/	192.0.2.169	GET	200 OK	2016-07-18 03:57:00-07	2621054
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-18 03:57:43-07	2621055
/	198.51.100.159	GET	200 OK	2016-07-18 03:57:09-07	2621056
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 03:58:09-07	2621057
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-18 03:57:47-07	2621058
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-18 03:57:33-07	2621059
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 03:57:40-07	2621060
/	198.51.100.14	GET	200 OK	2016-07-18 03:57:16-07	2621061
/article/candidate-is-jerkr	198.51.100.14	GET	404 NOT FOUND	2016-07-18 03:57:34-07	2621062
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-18 03:57:43-07	2621063
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 03:57:38-07	2621064
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-18 03:57:38-07	2621065
/	192.0.2.182	GET	200 OK	2016-07-18 03:57:26-07	2621066
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-18 03:58:22-07	2621067
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-18 03:57:57-07	2621068
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 03:57:41-07	2621069
/	198.51.100.188	GET	200 OK	2016-07-18 03:57:30-07	2621070
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 03:58:11-07	2621071
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 03:58:13-07	2621072
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 03:57:51-07	2621073
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 03:58:20-07	2621074
/	192.0.2.190	GET	200 OK	2016-07-18 03:57:39-07	2621075
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 03:58:08-07	2621076
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-18 03:58:33-07	2621077
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-18 03:58:27-07	2621078
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 03:57:59-07	2621079
/	192.0.2.80	GET	200 OK	2016-07-18 03:57:49-07	2621080
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-18 03:58:25-07	2621081
/	198.51.100.91	GET	200 OK	2016-07-18 03:57:52-07	2621082
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-18 03:58:24-07	2621083
/	203.0.113.58	GET	200 OK	2016-07-18 03:57:55-07	2621084
/article/media-obsessed-with-bearsy	203.0.113.58	GET	404 NOT FOUND	2016-07-18 03:58:30-07	2621085
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-18 03:58:52-07	2621086
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 03:58:46-07	2621087
/	203.0.113.56	GET	200 OK	2016-07-18 03:58:01-07	2621088
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-18 03:58:46-07	2621089
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-18 03:58:27-07	2621090
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-18 03:58:33-07	2621091
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 03:58:34-07	2621092
/	198.51.100.240	GET	200 OK	2016-07-18 03:58:06-07	2621093
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-18 03:58:58-07	2621094
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 03:58:54-07	2621095
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 03:58:42-07	2621096
/	192.0.2.61	GET	200 OK	2016-07-18 03:58:15-07	2621097
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-18 03:59:12-07	2621098
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-18 03:58:55-07	2621099
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 03:58:44-07	2621100
/	192.0.2.49	GET	200 OK	2016-07-18 03:58:18-07	2621101
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 03:58:46-07	2621102
/	192.0.2.112	GET	200 OK	2016-07-18 03:58:25-07	2621103
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-18 03:58:51-07	2621104
/	192.0.2.223	GET	200 OK	2016-07-18 03:58:31-07	2621105
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 03:59:29-07	2621106
/	192.0.2.205	GET	200 OK	2016-07-18 03:58:32-07	2621107
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-18 03:59:12-07	2621108
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-18 03:59:17-07	2621109
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-18 03:59:32-07	2621110
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-18 03:58:49-07	2621111
/	198.51.100.243	GET	200 OK	2016-07-18 03:58:34-07	2621112
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 03:58:51-07	2621113
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 03:58:56-07	2621114
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 03:58:54-07	2621115
/	192.0.2.138	GET	200 OK	2016-07-18 03:58:41-07	2621116
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-18 03:59:00-07	2621117
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-18 03:59:41-07	2621118
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 03:58:56-07	2621119
/	192.0.2.137	GET	200 OK	2016-07-18 03:58:46-07	2621120
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-18 03:59:04-07	2621121
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 03:59:08-07	2621122
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-18 03:59:19-07	2621123
/	192.0.2.160	GET	200 OK	2016-07-18 03:58:49-07	2621124
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-18 03:59:09-07	2621125
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-18 03:59:35-07	2621126
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 03:59:12-07	2621127
/	198.51.100.144	GET	200 OK	2016-07-18 03:58:58-07	2621128
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-18 03:59:33-07	2621129
/	203.0.113.48	GET	200 OK	2016-07-18 03:59:06-07	2621130
/article/candidate-is-jerkj	203.0.113.48	GET	404 NOT FOUND	2016-07-18 03:59:28-07	2621131
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 03:59:23-07	2621132
/	198.51.100.81	GET	200 OK	2016-07-18 03:59:09-07	2621133
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-18 03:59:57-07	2621134
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-18 03:59:54-07	2621135
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 03:59:41-07	2621136
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-18 03:59:33-07	2621137
/	192.0.2.166	GET	200 OK	2016-07-18 03:59:13-07	2621138
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-18 03:59:45-07	2621139
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-18 04:00:06-07	2621140
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-18 03:59:40-07	2621141
/	192.0.2.59	GET	200 OK	2016-07-18 03:59:17-07	2621142
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 03:59:35-07	2621143
/	198.51.100.236	GET	200 OK	2016-07-18 03:59:24-07	2621144
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 04:00:09-07	2621145
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-18 04:00:21-07	2621146
/	203.0.113.214	GET	200 OK	2016-07-18 03:59:27-07	2621147
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 04:00:03-07	2621148
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-18 04:00:03-07	2621149
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-18 03:59:46-07	2621150
/	203.0.113.236	GET	200 OK	2016-07-18 03:59:31-07	2621151
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-18 04:00:20-07	2621152
/	203.0.113.146	GET	200 OK	2016-07-18 03:59:40-07	2621153
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 04:00:17-07	2621154
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 04:00:12-07	2621155
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-18 04:00:03-07	2621156
/	192.0.2.224	GET	200 OK	2016-07-18 03:59:48-07	2621157
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 04:00:30-07	2621158
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 04:00:36-07	2621159
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-18 04:00:37-07	2621160
/	192.0.2.160	GET	200 OK	2016-07-18 03:59:53-07	2621161
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-18 04:00:45-07	2621162
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-18 04:00:26-07	2621163
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 04:00:45-07	2621164
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 04:00:20-07	2621165
/	192.0.2.108	GET	200 OK	2016-07-18 03:59:56-07	2621166
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-18 04:00:12-07	2621167
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 04:00:31-07	2621168
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-18 04:00:31-07	2621169
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 04:00:36-07	2621170
/	203.0.113.88	GET	200 OK	2016-07-18 04:00:01-07	2621171
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-18 04:00:38-07	2621172
/	203.0.113.162	GET	200 OK	2016-07-18 04:00:08-07	2621173
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 04:00:39-07	2621174
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-18 04:00:23-07	2621175
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-18 04:00:57-07	2621176
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-18 04:00:51-07	2621177
/	203.0.113.48	GET	200 OK	2016-07-18 04:00:12-07	2621178
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-18 04:00:58-07	2621179
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 04:01:12-07	2621180
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-18 04:00:29-07	2621181
/	192.0.2.20	GET	200 OK	2016-07-18 04:00:22-07	2621182
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 04:00:57-07	2621183
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 04:00:59-07	2621184
/	192.0.2.128	GET	200 OK	2016-07-18 04:00:25-07	2621185
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-18 04:01:23-07	2621186
/	203.0.113.149	GET	200 OK	2016-07-18 04:00:34-07	2621187
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-18 04:01:27-07	2621188
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-18 04:01:09-07	2621189
/	198.51.100.224	GET	200 OK	2016-07-18 04:00:44-07	2621190
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-18 04:01:37-07	2621191
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-18 04:01:08-07	2621192
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-18 04:01:19-07	2621193
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-18 04:01:30-07	2621194
/	203.0.113.211	GET	200 OK	2016-07-18 04:00:49-07	2621195
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 04:01:30-07	2621196
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-18 04:01:17-07	2621197
/	203.0.113.16	GET	200 OK	2016-07-18 04:00:56-07	2621198
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 04:01:20-07	2621199
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-18 04:01:52-07	2621200
/	198.51.100.97	GET	200 OK	2016-07-18 04:01:01-07	2621201
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-18 04:01:40-07	2621202
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-18 04:01:43-07	2621203
/	203.0.113.33	GET	200 OK	2016-07-18 04:01:09-07	2621204
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-18 04:01:41-07	2621205
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-18 04:01:24-07	2621206
/	192.0.2.204	GET	200 OK	2016-07-18 04:01:12-07	2621207
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-18 04:01:39-07	2621208
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-18 04:01:59-07	2621209
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-18 04:01:45-07	2621210
/	203.0.113.29	GET	200 OK	2016-07-18 04:01:15-07	2621211
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 04:01:58-07	2621212
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-18 04:01:59-07	2621213
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-18 04:01:51-07	2621214
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-18 04:01:41-07	2621215
/	198.51.100.143	GET	200 OK	2016-07-18 04:01:22-07	2621216
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 04:01:56-07	2621217
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-18 04:01:40-07	2621218
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 04:02:08-07	2621219
/	203.0.113.69	GET	200 OK	2016-07-18 04:01:30-07	2621220
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-18 04:01:48-07	2621221
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 04:02:23-07	2621222
/	203.0.113.139	GET	200 OK	2016-07-18 04:01:31-07	2621223
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 04:02:02-07	2621224
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 04:01:47-07	2621225
/	192.0.2.186	GET	200 OK	2016-07-18 04:01:37-07	2621226
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 04:01:52-07	2621227
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-18 04:02:18-07	2621228
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 04:02:06-07	2621229
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 04:02:34-07	2621230
/	203.0.113.26	GET	200 OK	2016-07-18 04:01:45-07	2621231
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-18 04:02:01-07	2621232
/	203.0.113.55	GET	200 OK	2016-07-18 04:01:53-07	2621233
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-18 04:02:16-07	2621234
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-18 04:02:42-07	2621235
/	203.0.113.203	GET	200 OK	2016-07-18 04:01:57-07	2621236
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-18 04:02:34-07	2621237
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-18 04:02:41-07	2621238
/	192.0.2.110	GET	200 OK	2016-07-18 04:02:02-07	2621239
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-18 04:02:23-07	2621240
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-18 04:02:21-07	2621241
/	203.0.113.217	GET	200 OK	2016-07-18 04:02:06-07	2621242
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 04:02:33-07	2621243
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 04:02:36-07	2621244
/	198.51.100.48	GET	200 OK	2016-07-18 04:02:10-07	2621245
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-18 04:03:02-07	2621246
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 04:02:25-07	2621247
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-18 04:02:43-07	2621248
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-18 04:02:27-07	2621249
/	192.0.2.168	GET	200 OK	2016-07-18 04:02:13-07	2621250
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-18 04:03:00-07	2621251
/	203.0.113.182	GET	200 OK	2016-07-18 04:02:18-07	2621252
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 04:03:07-07	2621253
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 04:02:49-07	2621254
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 04:02:34-07	2621255
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-18 04:02:36-07	2621256
/	192.0.2.214	GET	200 OK	2016-07-18 04:02:21-07	2621257
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 04:03:14-07	2621258
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-18 04:03:11-07	2621259
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 04:03:12-07	2621260
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-18 04:02:48-07	2621261
/	192.0.2.235	GET	200 OK	2016-07-18 04:02:24-07	2621262
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-18 04:02:50-07	2621263
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-18 04:02:57-07	2621265
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-18 04:02:58-07	2621266
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-18 04:02:58-07	2621267
/	198.51.100.6	GET	200 OK	2016-07-18 04:02:34-07	2621268
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-18 04:03:24-07	2621269
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-18 04:02:59-07	2621270
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-18 04:02:59-07	2621271
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-18 04:03:34-07	2621272
/	198.51.100.51	GET	200 OK	2016-07-18 04:02:42-07	2621273
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 04:03:37-07	2621274
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-18 04:03:38-07	2621275
/	203.0.113.236	GET	200 OK	2016-07-18 04:02:43-07	2621276
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 04:03:28-07	2621277
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-18 04:03:08-07	2621278
/	203.0.113.5	GET	200 OK	2016-07-18 04:02:51-07	2621279
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 04:03:09-07	2621280
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-18 04:03:49-07	2621281
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 04:03:43-07	2621282
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-18 04:03:13-07	2621283
/	198.51.100.227	GET	200 OK	2016-07-18 04:03:01-07	2621284
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-18 04:03:23-07	2621285
/	203.0.113.142	GET	200 OK	2016-07-18 04:03:03-07	2621286
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-18 04:03:27-07	2621287
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-18 04:04:02-07	2621288
/	198.51.100.234	GET	200 OK	2016-07-18 04:03:05-07	2621289
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-18 04:03:21-07	2621290
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-18 04:03:21-07	2621291
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 04:04:02-07	2621292
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 04:03:33-07	2621293
/	203.0.113.77	GET	200 OK	2016-07-18 04:03:11-07	2621294
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-18 04:03:32-07	2621295
/	198.51.100.106	GET	200 OK	2016-07-18 04:03:15-07	2621296
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-18 04:03:59-07	2621297
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-18 04:03:48-07	2621298
/	198.51.100.47	GET	200 OK	2016-07-18 04:03:24-07	2621299
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 04:03:55-07	2621300
/	198.51.100.90	GET	200 OK	2016-07-18 04:03:34-07	2621301
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-18 04:04:20-07	2621302
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-18 04:04:18-07	2621303
/	198.51.100.28	GET	200 OK	2016-07-18 04:03:36-07	2621304
/article/balloon-goons-doomedb	198.51.100.28	GET	404 NOT FOUND	2016-07-18 04:04:25-07	2621305
/	192.0.2.218	GET	200 OK	2016-07-18 04:03:42-07	2621306
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-18 04:04:08-07	2621307
/	203.0.113.83	GET	200 OK	2016-07-18 04:03:49-07	2621308
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-18 04:04:46-07	2621309
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-18 04:04:40-07	2621310
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 04:04:38-07	2621311
/	192.0.2.132	GET	200 OK	2016-07-18 04:03:51-07	2621312
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-18 04:04:36-07	2621313
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-18 04:04:11-07	2621314
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-18 04:04:42-07	2621315
/	192.0.2.254	GET	200 OK	2016-07-18 04:04:01-07	2621316
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-18 04:04:45-07	2621317
/	203.0.113.96	GET	200 OK	2016-07-18 04:04:08-07	2621318
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 04:04:39-07	2621319
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-18 04:04:36-07	2621320
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 04:04:35-07	2621321
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 04:04:45-07	2621322
/	203.0.113.216	GET	200 OK	2016-07-18 04:04:12-07	2621323
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-18 04:05:00-07	2621324
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 04:05:09-07	2621325
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 04:04:53-07	2621326
/	198.51.100.161	GET	200 OK	2016-07-18 04:04:13-07	2621327
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-18 04:04:41-07	2621328
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-18 04:05:00-07	2621329
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-18 04:05:01-07	2621330
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-18 04:04:38-07	2621331
/	203.0.113.149	GET	200 OK	2016-07-18 04:04:17-07	2621332
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 04:04:33-07	2621333
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-18 04:04:40-07	2621334
/	203.0.113.254	GET	200 OK	2016-07-18 04:04:21-07	2621335
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-18 04:04:43-07	2621336
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-18 04:05:03-07	2621337
/	198.51.100.104	GET	200 OK	2016-07-18 04:04:23-07	2621338
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-18 04:04:44-07	2621339
/	203.0.113.139	GET	200 OK	2016-07-18 04:04:32-07	2621340
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-18 04:05:14-07	2621341
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-18 04:05:29-07	2621342
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-18 04:05:00-07	2621343
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-18 04:04:51-07	2621344
/	198.51.100.107	GET	200 OK	2016-07-18 04:04:41-07	2621345
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-18 04:05:19-07	2621346
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-18 04:05:16-07	2621347
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-18 04:05:01-07	2621348
/	203.0.113.3	GET	200 OK	2016-07-18 04:04:50-07	2621349
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-18 04:05:23-07	2621350
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-18 04:05:16-07	2621351
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 04:05:46-07	2621352
/	192.0.2.19	GET	200 OK	2016-07-18 04:04:57-07	2621353
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 04:05:45-07	2621354
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-18 04:05:15-07	2621355
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-18 04:05:38-07	2621356
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 04:05:25-07	2621357
/	203.0.113.91	GET	200 OK	2016-07-18 04:05:05-07	2621358
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 04:05:47-07	2621359
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 04:05:20-07	2621360
/	198.51.100.49	GET	200 OK	2016-07-18 04:05:10-07	2621361
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-18 04:05:44-07	2621362
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-18 04:06:04-07	2621363
/	198.51.100.228	GET	200 OK	2016-07-18 04:05:16-07	2621364
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-18 04:05:49-07	2621365
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-18 04:05:45-07	2621366
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 04:06:07-07	2621367
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-18 04:05:43-07	2621368
/	192.0.2.8	GET	200 OK	2016-07-18 04:05:21-07	2621369
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-18 04:06:00-07	2621370
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-18 04:05:43-07	2621371
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-18 04:06:00-07	2621372
/	192.0.2.18	GET	200 OK	2016-07-18 04:05:28-07	2621373
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-18 04:06:13-07	2621374
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-18 04:05:53-07	2621375
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-18 04:06:18-07	2621376
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-18 04:05:46-07	2621377
/	198.51.100.30	GET	200 OK	2016-07-18 04:05:33-07	2621378
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 04:06:10-07	2621379
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-18 04:06:20-07	2621380
/	192.0.2.217	GET	200 OK	2016-07-18 04:05:40-07	2621381
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-18 04:06:35-07	2621382
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-18 04:06:10-07	2621383
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-18 04:06:33-07	2621384
/	198.51.100.89	GET	200 OK	2016-07-18 04:05:43-07	2621385
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-18 04:06:41-07	2621386
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-18 04:06:30-07	2621387
/	192.0.2.114	GET	200 OK	2016-07-18 04:05:47-07	2621388
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 04:06:38-07	2621389
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-18 04:06:24-07	2621390
/	203.0.113.199	GET	200 OK	2016-07-18 04:05:57-07	2621391
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-18 04:06:19-07	2621392
/	198.51.100.210	GET	200 OK	2016-07-18 04:06:06-07	2621393
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 04:06:24-07	2621394
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 04:06:54-07	2621395
/	192.0.2.176	GET	200 OK	2016-07-18 04:06:16-07	2621396
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-18 04:06:57-07	2621397
/	192.0.2.125	GET	200 OK	2016-07-18 04:06:26-07	2621398
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-18 04:06:54-07	2621399
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-18 04:07:11-07	2621400
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-18 04:06:47-07	2621401
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-18 04:07:26-07	2621402
/	198.51.100.167	GET	200 OK	2016-07-18 04:06:34-07	2621403
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 04:07:02-07	2621404
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-18 04:07:20-07	2621405
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-18 04:07:09-07	2621406
/	192.0.2.253	GET	200 OK	2016-07-18 04:06:40-07	2621407
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 04:07:16-07	2621408
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 04:07:21-07	2621409
/	203.0.113.236	GET	200 OK	2016-07-18 04:06:44-07	2621410
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 04:07:08-07	2621411
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 04:07:29-07	2621412
/	192.0.2.212	GET	200 OK	2016-07-18 04:06:45-07	2621413
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-18 04:07:33-07	2621414
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-18 04:07:29-07	2621415
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-18 04:07:34-07	2621416
/	203.0.113.86	GET	200 OK	2016-07-18 04:06:50-07	2621417
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-18 04:07:43-07	2621418
/	192.0.2.28	GET	200 OK	2016-07-18 04:06:51-07	2621419
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-18 04:07:44-07	2621420
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-18 04:07:21-07	2621421
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-18 04:07:35-07	2621422
/	192.0.2.80	GET	200 OK	2016-07-18 04:06:52-07	2621423
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 04:07:36-07	2621424
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-18 04:07:08-07	2621425
/	192.0.2.193	GET	200 OK	2016-07-18 04:06:59-07	2621426
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-18 04:07:43-07	2621427
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 04:07:43-07	2621428
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-18 04:07:49-07	2621429
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-18 04:07:22-07	2621430
/	203.0.113.13	GET	200 OK	2016-07-18 04:07:05-07	2621431
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-18 04:07:42-07	2621432
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 04:07:57-07	2621433
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-18 04:07:32-07	2621434
/	203.0.113.199	GET	200 OK	2016-07-18 04:07:12-07	2621435
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 04:07:48-07	2621436
/	198.51.100.220	GET	200 OK	2016-07-18 04:07:14-07	2621437
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 04:08:13-07	2621438
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 04:07:49-07	2621439
/	203.0.113.173	GET	200 OK	2016-07-18 04:07:15-07	2621440
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 04:08:10-07	2621441
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 04:07:51-07	2621442
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 04:07:36-07	2621443
/	203.0.113.209	GET	200 OK	2016-07-18 04:07:25-07	2621444
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-18 04:08:08-07	2621445
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-18 04:07:46-07	2621446
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 04:07:46-07	2621447
/	198.51.100.20	GET	200 OK	2016-07-18 04:07:34-07	2621448
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-18 04:08:17-07	2621449
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 04:08:29-07	2621450
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-18 04:07:50-07	2621451
/	192.0.2.168	GET	200 OK	2016-07-18 04:07:40-07	2621452
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 04:07:59-07	2621453
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 04:08:23-07	2621454
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-18 04:08:14-07	2621455
/	203.0.113.146	GET	200 OK	2016-07-18 04:07:44-07	2621456
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 04:08:03-07	2621457
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 04:08:42-07	2621458
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 04:08:30-07	2621459
/	203.0.113.183	GET	200 OK	2016-07-18 04:07:51-07	2621460
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-18 04:08:49-07	2621461
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-18 04:08:12-07	2621462
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 04:08:27-07	2621463
/	198.51.100.170	GET	200 OK	2016-07-18 04:07:56-07	2621464
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-18 04:08:37-07	2621465
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-18 04:08:23-07	2621466
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-18 04:08:21-07	2621467
/	192.0.2.230	GET	200 OK	2016-07-18 04:08:04-07	2621468
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-18 04:08:32-07	2621469
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-18 04:08:28-07	2621470
/	198.51.100.104	GET	200 OK	2016-07-18 04:08:13-07	2621471
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-18 04:09:12-07	2621472
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-18 04:08:49-07	2621473
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-18 04:08:54-07	2621474
/	192.0.2.175	GET	200 OK	2016-07-18 04:08:19-07	2621475
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-18 04:09:16-07	2621476
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-18 04:09:04-07	2621477
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 04:09:05-07	2621478
/	198.51.100.168	GET	200 OK	2016-07-18 04:08:28-07	2621479
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-18 04:08:59-07	2621480
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-18 04:09:04-07	2621481
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-18 04:08:53-07	2621482
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-18 04:09:26-07	2621483
/	203.0.113.122	GET	200 OK	2016-07-18 04:08:34-07	2621484
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-18 04:09:26-07	2621485
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 04:08:53-07	2621486
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 04:09:33-07	2621487
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 04:09:29-07	2621488
/	192.0.2.193	GET	200 OK	2016-07-18 04:08:38-07	2621489
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 04:09:02-07	2621490
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 04:08:57-07	2621491
/	203.0.113.45	GET	200 OK	2016-07-18 04:08:40-07	2621492
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 04:09:14-07	2621493
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 04:09:21-07	2621494
/	192.0.2.46	GET	200 OK	2016-07-18 04:08:50-07	2621495
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-18 04:09:47-07	2621496
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-18 04:09:31-07	2621497
/	203.0.113.5	GET	200 OK	2016-07-18 04:08:56-07	2621498
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-18 04:09:18-07	2621499
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-18 04:09:52-07	2621500
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 04:09:38-07	2621501
/	203.0.113.96	GET	200 OK	2016-07-18 04:09:01-07	2621502
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 04:09:51-07	2621503
/	198.51.100.77	GET	200 OK	2016-07-18 04:09:04-07	2621504
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 04:09:21-07	2621505
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 04:09:48-07	2621506
/	192.0.2.31	GET	200 OK	2016-07-18 04:09:09-07	2621507
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-18 04:09:35-07	2621508
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-18 04:09:33-07	2621509
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-18 04:09:59-07	2621510
/	198.51.100.224	GET	200 OK	2016-07-18 04:09:11-07	2621511
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-18 04:09:26-07	2621512
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-18 04:09:55-07	2621513
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-18 04:09:48-07	2621514
/	203.0.113.250	GET	200 OK	2016-07-18 04:09:16-07	2621515
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-18 04:10:05-07	2621516
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 04:10:09-07	2621517
/	192.0.2.58	GET	200 OK	2016-07-18 04:09:17-07	2621518
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-18 04:09:34-07	2621519
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 04:09:47-07	2621520
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-18 04:09:47-07	2621521
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-18 04:09:44-07	2621522
/	203.0.113.87	GET	200 OK	2016-07-18 04:09:24-07	2621523
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-18 04:10:23-07	2621524
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-18 04:09:45-07	2621525
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-18 04:09:56-07	2621526
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-18 04:10:22-07	2621527
/	198.51.100.152	GET	200 OK	2016-07-18 04:09:28-07	2621528
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-18 04:09:49-07	2621529
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-18 04:10:03-07	2621530
/	203.0.113.167	GET	200 OK	2016-07-18 04:09:36-07	2621531
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 04:10:02-07	2621532
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-18 04:10:08-07	2621533
/	192.0.2.15	GET	200 OK	2016-07-18 04:09:42-07	2621534
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-18 04:10:23-07	2621535
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-18 04:10:09-07	2621536
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-18 04:10:02-07	2621537
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 04:10:30-07	2621538
/	198.51.100.127	GET	200 OK	2016-07-18 04:09:50-07	2621539
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 04:10:36-07	2621540
/article/bears-love-berriesv	198.51.100.127	GET	404 NOT FOUND	2016-07-18 04:10:12-07	2621541
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 04:10:26-07	2621542
/	198.51.100.31	GET	200 OK	2016-07-18 04:09:58-07	2621543
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-18 04:10:40-07	2621544
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-18 04:10:34-07	2621545
/	192.0.2.107	GET	200 OK	2016-07-18 04:10:00-07	2621546
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-18 04:11:00-07	2621547
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 04:10:35-07	2621548
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-18 04:10:15-07	2621549
/	198.51.100.201	GET	200 OK	2016-07-18 04:10:06-07	2621550
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 04:10:31-07	2621551
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-18 04:10:25-07	2621552
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-18 04:11:01-07	2621553
/	192.0.2.163	GET	200 OK	2016-07-18 04:10:09-07	2621554
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 04:11:05-07	2621555
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 04:11:00-07	2621556
/	192.0.2.94	GET	200 OK	2016-07-18 04:10:15-07	2621557
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 04:10:33-07	2621558
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-18 04:11:08-07	2621559
/	192.0.2.241	GET	200 OK	2016-07-18 04:10:22-07	2621560
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-18 04:10:39-07	2621561
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-18 04:10:55-07	2621562
/	203.0.113.221	GET	200 OK	2016-07-18 04:10:29-07	2621563
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 04:11:05-07	2621564
/	192.0.2.147	GET	200 OK	2016-07-18 04:10:38-07	2621565
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 04:11:05-07	2621566
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-18 04:11:34-07	2621567
/	203.0.113.70	GET	200 OK	2016-07-18 04:10:39-07	2621568
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 04:11:08-07	2621569
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 04:11:01-07	2621570
/	198.51.100.147	GET	200 OK	2016-07-18 04:10:49-07	2621571
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-18 04:11:28-07	2621572
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-18 04:11:27-07	2621573
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-18 04:11:28-07	2621574
/	203.0.113.121	GET	200 OK	2016-07-18 04:10:59-07	2621575
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 04:11:40-07	2621576
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-18 04:11:38-07	2621577
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 04:11:50-07	2621578
/	198.51.100.64	GET	200 OK	2016-07-18 04:11:09-07	2621579
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-18 04:11:53-07	2621580
/	203.0.113.248	GET	200 OK	2016-07-18 04:11:12-07	2621581
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 04:12:01-07	2621582
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-18 04:11:55-07	2621583
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 04:12:03-07	2621584
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 04:11:54-07	2621585
/	198.51.100.139	GET	200 OK	2016-07-18 04:11:22-07	2621586
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-18 04:11:39-07	2621587
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-18 04:12:20-07	2621588
/	192.0.2.147	GET	200 OK	2016-07-18 04:11:23-07	2621589
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-18 04:11:43-07	2621590
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 04:12:16-07	2621591
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 04:11:47-07	2621592
/	192.0.2.28	GET	200 OK	2016-07-18 04:11:26-07	2621593
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-18 04:12:07-07	2621594
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-18 04:12:01-07	2621595
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-18 04:12:23-07	2621596
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-18 04:12:18-07	2621597
/	192.0.2.79	GET	200 OK	2016-07-18 04:11:33-07	2621598
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-18 04:12:06-07	2621599
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-18 04:12:00-07	2621600
/	198.51.100.49	GET	200 OK	2016-07-18 04:11:37-07	2621601
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-18 04:12:12-07	2621602
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-18 04:11:56-07	2621603
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 04:12:14-07	2621604
/	192.0.2.20	GET	200 OK	2016-07-18 04:11:40-07	2621605
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-18 04:12:11-07	2621606
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-18 04:12:35-07	2621607
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 04:12:29-07	2621608
/	203.0.113.171	GET	200 OK	2016-07-18 04:11:48-07	2621609
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-18 04:12:40-07	2621610
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-18 04:12:03-07	2621611
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-18 04:12:04-07	2621612
/	192.0.2.15	GET	200 OK	2016-07-18 04:11:58-07	2621613
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 04:12:13-07	2621614
/	203.0.113.88	GET	200 OK	2016-07-18 04:12:08-07	2621615
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-18 04:12:48-07	2621616
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-18 04:12:53-07	2621617
/	203.0.113.234	GET	200 OK	2016-07-18 04:12:09-07	2621618
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 04:13:09-07	2621619
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-18 04:13:06-07	2621620
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-18 04:12:54-07	2621621
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 04:12:56-07	2621622
/	198.51.100.195	GET	200 OK	2016-07-18 04:12:15-07	2621623
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-18 04:12:51-07	2621624
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-18 04:12:48-07	2621625
/	203.0.113.144	GET	200 OK	2016-07-18 04:12:20-07	2621626
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-18 04:13:16-07	2621627
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 04:12:54-07	2621628
/	192.0.2.175	GET	200 OK	2016-07-18 04:12:30-07	2621629
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 04:12:59-07	2621630
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-18 04:13:22-07	2621631
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-18 04:12:56-07	2621632
/	192.0.2.96	GET	200 OK	2016-07-18 04:12:37-07	2621633
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 04:13:02-07	2621634
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-18 04:12:53-07	2621635
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-18 04:13:30-07	2621636
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 04:12:52-07	2621637
/	198.51.100.53	GET	200 OK	2016-07-18 04:12:39-07	2621638
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-18 04:12:59-07	2621639
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-18 04:13:04-07	2621640
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-18 04:12:59-07	2621641
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-18 04:13:32-07	2621642
/	192.0.2.11	GET	200 OK	2016-07-18 04:12:44-07	2621643
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-18 04:13:03-07	2621644
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 04:13:22-07	2621645
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-18 04:13:14-07	2621646
/	203.0.113.27	GET	200 OK	2016-07-18 04:12:51-07	2621647
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 04:13:25-07	2621648
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 04:13:23-07	2621649
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-18 04:13:30-07	2621650
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-18 04:13:41-07	2621651
/	203.0.113.229	GET	200 OK	2016-07-18 04:12:53-07	2621652
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-18 04:13:18-07	2621653
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-18 04:13:36-07	2621654
/	192.0.2.252	GET	200 OK	2016-07-18 04:13:01-07	2621655
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 04:13:26-07	2621656
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-18 04:13:55-07	2621657
/	192.0.2.205	GET	200 OK	2016-07-18 04:13:07-07	2621658
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 04:13:38-07	2621659
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-18 04:13:44-07	2621660
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-18 04:13:54-07	2621661
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-18 04:13:47-07	2621662
/	198.51.100.157	GET	200 OK	2016-07-18 04:13:13-07	2621663
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 04:13:28-07	2621664
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-18 04:13:49-07	2621665
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-18 04:13:44-07	2621666
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-18 04:14:02-07	2621667
/	192.0.2.2	GET	200 OK	2016-07-18 04:13:23-07	2621668
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-18 04:14:01-07	2621669
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 04:13:41-07	2621670
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-18 04:13:41-07	2621671
/	192.0.2.192	GET	200 OK	2016-07-18 04:13:31-07	2621672
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 04:14:25-07	2621673
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-18 04:14:18-07	2621674
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 04:14:22-07	2621675
/	203.0.113.208	GET	200 OK	2016-07-18 04:13:41-07	2621676
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-18 04:14:28-07	2621677
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 04:14:19-07	2621678
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 04:14:01-07	2621679
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-18 04:14:15-07	2621680
/	192.0.2.95	GET	200 OK	2016-07-18 04:13:47-07	2621681
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-18 04:14:40-07	2621682
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-18 04:14:30-07	2621683
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-18 04:14:33-07	2621684
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-18 04:14:08-07	2621685
/	198.51.100.103	GET	200 OK	2016-07-18 04:13:57-07	2621686
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-18 04:14:53-07	2621687
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-18 04:14:29-07	2621688
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-18 04:14:51-07	2621689
/	192.0.2.208	GET	200 OK	2016-07-18 04:14:01-07	2621690
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-18 04:14:35-07	2621691
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-18 04:14:27-07	2621692
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-18 04:14:38-07	2621693
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-18 04:14:21-07	2621694
/	192.0.2.181	GET	200 OK	2016-07-18 04:14:10-07	2621695
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 04:14:31-07	2621696
/	192.0.2.158	GET	200 OK	2016-07-18 04:14:20-07	2621697
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 04:15:13-07	2621698
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-18 04:15:00-07	2621699
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 04:14:36-07	2621700
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-18 04:15:02-07	2621701
/	203.0.113.148	GET	200 OK	2016-07-18 04:14:24-07	2621702
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-18 04:15:00-07	2621703
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-18 04:14:59-07	2621704
/	192.0.2.91	GET	200 OK	2016-07-18 04:14:29-07	2621705
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-18 04:15:17-07	2621706
/	198.51.100.234	GET	200 OK	2016-07-18 04:14:39-07	2621707
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 04:15:04-07	2621708
/	198.51.100.214	GET	200 OK	2016-07-18 04:14:40-07	2621709
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 04:15:40-07	2621710
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-18 04:15:03-07	2621711
/	203.0.113.13	GET	200 OK	2016-07-18 04:14:43-07	2621712
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 04:15:29-07	2621713
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 04:15:24-07	2621714
/	203.0.113.105	GET	200 OK	2016-07-18 04:14:47-07	2621715
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 04:15:07-07	2621716
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 04:15:08-07	2621717
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-18 04:15:02-07	2621718
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-18 04:15:06-07	2621719
/	192.0.2.45	GET	200 OK	2016-07-18 04:14:57-07	2621720
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 04:15:14-07	2621721
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-18 04:15:23-07	2621722
/	203.0.113.32	GET	200 OK	2016-07-18 04:15:01-07	2621723
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 04:15:28-07	2621724
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-18 04:15:42-07	2621725
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-18 04:15:53-07	2621726
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-18 04:15:56-07	2621727
/	198.51.100.189	GET	200 OK	2016-07-18 04:15:07-07	2621728
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-18 04:15:40-07	2621729
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-18 04:16:06-07	2621730
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-18 04:15:38-07	2621731
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-18 04:15:29-07	2621732
/	198.51.100.167	GET	200 OK	2016-07-18 04:15:16-07	2621733
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 04:16:05-07	2621734
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 04:15:36-07	2621735
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 04:16:10-07	2621736
/	198.51.100.100	GET	200 OK	2016-07-18 04:15:26-07	2621737
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 04:15:59-07	2621738
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-18 04:16:18-07	2621739
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 04:16:04-07	2621740
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-18 04:16:25-07	2621741
/	192.0.2.247	GET	200 OK	2016-07-18 04:15:33-07	2621742
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-18 04:15:58-07	2621743
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-18 04:16:09-07	2621744
/	203.0.113.231	GET	200 OK	2016-07-18 04:15:37-07	2621745
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-18 04:16:31-07	2621746
/	198.51.100.34	GET	200 OK	2016-07-18 04:15:42-07	2621747
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-18 04:16:04-07	2621748
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-18 04:16:03-07	2621749
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-18 04:16:13-07	2621750
/	198.51.100.32	GET	200 OK	2016-07-18 04:15:50-07	2621751
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-18 04:16:46-07	2621752
/	198.51.100.254	GET	200 OK	2016-07-18 04:15:57-07	2621753
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 04:16:19-07	2621754
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 04:16:26-07	2621755
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-18 04:16:52-07	2621756
/	203.0.113.204	GET	200 OK	2016-07-18 04:16:06-07	2621757
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 04:16:39-07	2621758
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 04:17:00-07	2621759
/	203.0.113.228	GET	200 OK	2016-07-18 04:16:15-07	2621760
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-18 04:16:48-07	2621761
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-18 04:16:40-07	2621762
/	192.0.2.32	GET	200 OK	2016-07-18 04:16:24-07	2621763
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 04:17:05-07	2621764
/	198.51.100.63	GET	200 OK	2016-07-18 04:16:25-07	2621765
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 04:17:25-07	2621766
/	192.0.2.147	GET	200 OK	2016-07-18 04:16:32-07	2621767
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-18 04:17:09-07	2621768
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-18 04:17:15-07	2621769
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-18 04:16:47-07	2621770
/	198.51.100.45	GET	200 OK	2016-07-18 04:16:41-07	2621771
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-18 04:17:37-07	2621772
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 04:17:08-07	2621773
/	203.0.113.110	GET	200 OK	2016-07-18 04:16:43-07	2621774
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-18 04:17:30-07	2621775
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 04:17:32-07	2621776
/	192.0.2.77	GET	200 OK	2016-07-18 04:16:52-07	2621777
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 04:17:24-07	2621778
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-18 04:17:47-07	2621779
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 04:17:34-07	2621780
/	192.0.2.41	GET	200 OK	2016-07-18 04:16:53-07	2621781
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-18 04:17:37-07	2621782
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-18 04:17:27-07	2621783
/	203.0.113.128	GET	200 OK	2016-07-18 04:16:58-07	2621784
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 04:17:56-07	2621785
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 04:17:30-07	2621786
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-18 04:17:57-07	2621787
/	203.0.113.150	GET	200 OK	2016-07-18 04:17:08-07	2621788
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-18 04:17:52-07	2621789
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 04:17:53-07	2621790
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 04:17:51-07	2621791
/	203.0.113.145	GET	200 OK	2016-07-18 04:17:13-07	2621792
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 04:17:49-07	2621793
/	203.0.113.30	GET	200 OK	2016-07-18 04:17:21-07	2621794
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 04:18:17-07	2621795
/	198.51.100.222	GET	200 OK	2016-07-18 04:17:31-07	2621796
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-18 04:18:13-07	2621797
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-18 04:18:02-07	2621798
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-18 04:18:20-07	2621799
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-18 04:18:04-07	2621800
/	198.51.100.40	GET	200 OK	2016-07-18 04:17:39-07	2621801
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-18 04:18:28-07	2621802
/	203.0.113.98	GET	200 OK	2016-07-18 04:17:47-07	2621803
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-18 04:18:09-07	2621804
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-18 04:18:08-07	2621805
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-18 04:18:26-07	2621806
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-18 04:18:14-07	2621807
/	192.0.2.250	GET	200 OK	2016-07-18 04:17:56-07	2621808
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-18 04:18:38-07	2621809
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-18 04:18:30-07	2621810
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-18 04:18:13-07	2621811
/	198.51.100.103	GET	200 OK	2016-07-18 04:17:57-07	2621812
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-18 04:18:38-07	2621813
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-18 04:18:57-07	2621814
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-18 04:18:54-07	2621815
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-18 04:18:19-07	2621816
/	203.0.113.36	GET	200 OK	2016-07-18 04:18:01-07	2621817
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-18 04:18:17-07	2621818
/	203.0.113.9	GET	200 OK	2016-07-18 04:18:02-07	2621819
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-18 04:18:55-07	2621820
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-18 04:18:51-07	2621821
/	203.0.113.93	GET	200 OK	2016-07-18 04:18:05-07	2621822
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-18 04:18:55-07	2621823
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 04:18:29-07	2621824
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-18 04:18:37-07	2621825
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 04:18:51-07	2621826
/	192.0.2.61	GET	200 OK	2016-07-18 04:18:06-07	2621827
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 04:18:55-07	2621828
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-18 04:18:44-07	2621829
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 04:18:48-07	2621830
/	198.51.100.130	GET	200 OK	2016-07-18 04:18:10-07	2621831
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-18 04:18:56-07	2621832
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-18 04:18:43-07	2621833
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-18 04:18:49-07	2621834
/	192.0.2.173	GET	200 OK	2016-07-18 04:18:11-07	2621835
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-18 04:18:54-07	2621836
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-18 04:18:57-07	2621837
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-18 04:18:38-07	2621838
/	192.0.2.98	GET	200 OK	2016-07-18 04:18:14-07	2621839
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-18 04:19:07-07	2621840
/	198.51.100.110	GET	200 OK	2016-07-18 04:18:24-07	2621841
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-18 04:19:08-07	2621842
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-18 04:18:54-07	2621843
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-18 04:19:02-07	2621844
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-18 04:18:54-07	2621845
/	203.0.113.251	GET	200 OK	2016-07-18 04:18:33-07	2621846
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-18 04:19:23-07	2621847
/	198.51.100.77	GET	200 OK	2016-07-18 04:18:37-07	2621848
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-18 04:19:18-07	2621849
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-18 04:19:18-07	2621850
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-18 04:19:06-07	2621851
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 04:19:35-07	2621852
/	198.51.100.15	GET	200 OK	2016-07-18 04:18:40-07	2621853
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-18 04:19:18-07	2621854
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-18 04:18:58-07	2621855
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 04:19:01-07	2621856
/	198.51.100.172	GET	200 OK	2016-07-18 04:18:44-07	2621857
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-18 04:19:13-07	2621858
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-18 04:19:37-07	2621859
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-18 04:19:42-07	2621860
/	192.0.2.195	GET	200 OK	2016-07-18 04:18:47-07	2621861
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 04:19:47-07	2621862
/	203.0.113.164	GET	200 OK	2016-07-18 04:18:49-07	2621863
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-18 04:19:33-07	2621864
/	203.0.113.227	GET	200 OK	2016-07-18 04:18:55-07	2621865
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 04:19:39-07	2621866
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-18 04:19:48-07	2621867
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 04:19:13-07	2621868
/article/bad-things-gonev	203.0.113.227	GET	404 NOT FOUND	2016-07-18 04:19:27-07	2621869
/	192.0.2.47	GET	200 OK	2016-07-18 04:18:58-07	2621870
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-18 04:19:18-07	2621871
/	198.51.100.129	GET	200 OK	2016-07-18 04:19:04-07	2621872
/article/bad-things-gonef	198.51.100.129	GET	404 NOT FOUND	2016-07-18 04:19:47-07	2621873
/	192.0.2.12	GET	200 OK	2016-07-18 04:19:13-07	2621874
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-18 04:19:58-07	2621875
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 04:19:33-07	2621876
/	203.0.113.231	GET	200 OK	2016-07-18 04:19:21-07	2621877
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 04:20:21-07	2621878
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 04:20:19-07	2621879
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 04:20:13-07	2621880
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-18 04:20:05-07	2621881
/	192.0.2.13	GET	200 OK	2016-07-18 04:19:29-07	2621882
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-18 04:19:44-07	2621883
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-18 04:19:57-07	2621884
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 04:20:14-07	2621885
/	192.0.2.70	GET	200 OK	2016-07-18 04:19:31-07	2621886
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-18 04:20:19-07	2621887
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-18 04:19:49-07	2621888
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-18 04:20:25-07	2621889
/	203.0.113.31	GET	200 OK	2016-07-18 04:19:36-07	2621890
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 04:20:31-07	2621891
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 04:20:10-07	2621892
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 04:20:30-07	2621893
/	198.51.100.6	GET	200 OK	2016-07-18 04:19:43-07	2621894
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-18 04:20:34-07	2621895
/	192.0.2.41	GET	200 OK	2016-07-18 04:19:49-07	2621896
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 04:20:08-07	2621897
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-18 04:20:09-07	2621898
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 04:20:25-07	2621899
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 04:20:43-07	2621900
/	203.0.113.177	GET	200 OK	2016-07-18 04:19:51-07	2621901
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-18 04:20:51-07	2621902
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 04:20:31-07	2621903
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-18 04:20:45-07	2621904
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 04:20:35-07	2621905
/	203.0.113.212	GET	200 OK	2016-07-18 04:19:53-07	2621906
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-18 04:20:18-07	2621907
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-18 04:20:17-07	2621908
/	192.0.2.53	GET	200 OK	2016-07-18 04:20:02-07	2621909
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-18 04:20:17-07	2621910
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-18 04:20:21-07	2621911
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 04:20:56-07	2621912
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-18 04:20:24-07	2621913
/	203.0.113.205	GET	200 OK	2016-07-18 04:20:11-07	2621914
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-18 04:20:58-07	2621915
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 04:20:59-07	2621916
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 04:21:03-07	2621917
/	203.0.113.178	GET	200 OK	2016-07-18 04:20:16-07	2621918
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-18 04:20:39-07	2621919
/	198.51.100.252	GET	200 OK	2016-07-18 04:20:22-07	2621920
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 04:20:51-07	2621921
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-18 04:21:03-07	2621922
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-18 04:21:11-07	2621923
/	203.0.113.124	GET	200 OK	2016-07-18 04:20:31-07	2621924
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-18 04:20:49-07	2621925
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 04:21:26-07	2621926
/	203.0.113.82	GET	200 OK	2016-07-18 12:54:07-07	2641782
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 04:20:59-07	2621927
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 04:21:31-07	2621928
/	203.0.113.237	GET	200 OK	2016-07-18 04:20:36-07	2621929
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 04:20:53-07	2621930
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-18 04:21:08-07	2621931
/	192.0.2.186	GET	200 OK	2016-07-18 04:20:37-07	2621932
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-18 04:20:55-07	2621933
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-18 04:20:54-07	2621934
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-18 04:21:00-07	2621935
/	203.0.113.22	GET	200 OK	2016-07-18 04:20:41-07	2621936
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 04:21:26-07	2621937
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-18 04:21:19-07	2621938
/	192.0.2.32	GET	200 OK	2016-07-18 04:20:47-07	2621939
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-18 04:21:05-07	2621940
/	192.0.2.122	GET	200 OK	2016-07-18 04:20:50-07	2621941
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-18 04:21:17-07	2621942
/	198.51.100.166	GET	200 OK	2016-07-18 04:20:51-07	2621943
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 04:21:10-07	2621944
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-18 04:21:43-07	2621945
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-18 04:21:32-07	2621946
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 04:21:11-07	2621947
/	198.51.100.41	GET	200 OK	2016-07-18 04:20:59-07	2621948
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-18 04:21:26-07	2621949
/	198.51.100.159	GET	200 OK	2016-07-18 04:21:03-07	2621950
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 04:21:49-07	2621951
/article/bears-love-berriesi	198.51.100.159	GET	404 NOT FOUND	2016-07-18 04:21:30-07	2621952
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-18 04:22:02-07	2621953
/	203.0.113.149	GET	200 OK	2016-07-18 04:21:13-07	2621954
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-18 04:21:50-07	2621955
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 04:22:13-07	2621956
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-18 04:22:12-07	2621957
/	198.51.100.135	GET	200 OK	2016-07-18 04:21:17-07	2621958
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-18 04:21:44-07	2621959
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-18 04:22:17-07	2621960
/	192.0.2.159	GET	200 OK	2016-07-18 04:21:20-07	2621961
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-18 04:21:48-07	2621962
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-18 04:21:46-07	2621963
/	203.0.113.74	GET	200 OK	2016-07-18 04:21:29-07	2621964
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-18 04:21:50-07	2621965
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-18 04:22:16-07	2621966
/	203.0.113.42	GET	200 OK	2016-07-18 04:21:38-07	2621967
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 04:22:15-07	2621968
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-18 04:21:58-07	2621969
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 04:21:58-07	2621970
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 04:22:14-07	2621971
/	192.0.2.246	GET	200 OK	2016-07-18 04:21:45-07	2621972
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-18 04:22:37-07	2621973
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-18 04:22:44-07	2621974
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-18 04:22:03-07	2621975
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-18 04:22:25-07	2621976
/	203.0.113.193	GET	200 OK	2016-07-18 04:21:53-07	2621977
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-18 04:22:21-07	2621978
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-18 04:22:23-07	2621979
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-18 04:22:26-07	2621980
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 04:22:44-07	2621981
/	192.0.2.98	GET	200 OK	2016-07-18 04:21:56-07	2621982
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-18 04:22:33-07	2621983
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-18 04:22:48-07	2621984
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-18 04:22:41-07	2621985
/	198.51.100.28	GET	200 OK	2016-07-18 04:22:05-07	2621986
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 04:22:55-07	2621987
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 04:22:43-07	2621988
/	192.0.2.17	GET	200 OK	2016-07-18 04:22:13-07	2621989
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-18 04:23:07-07	2621990
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 04:22:43-07	2621991
/	203.0.113.105	GET	200 OK	2016-07-18 04:22:18-07	2621992
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 04:22:38-07	2621993
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 04:22:44-07	2621994
/	203.0.113.146	GET	200 OK	2016-07-18 04:22:24-07	2621995
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 04:23:03-07	2621996
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 04:23:01-07	2621997
/	198.51.100.179	GET	200 OK	2016-07-18 04:22:28-07	2621998
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 04:22:50-07	2621999
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 04:23:08-07	2622000
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 04:23:28-07	2622001
/	192.0.2.19	GET	200 OK	2016-07-18 04:22:32-07	2622002
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 04:23:23-07	2622003
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-18 04:23:32-07	2622004
/	203.0.113.186	GET	200 OK	2016-07-18 04:22:34-07	2622005
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 04:22:53-07	2622006
/	192.0.2.180	GET	200 OK	2016-07-18 04:22:37-07	2622007
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 04:23:33-07	2622008
/	198.51.100.95	GET	200 OK	2016-07-18 04:22:47-07	2622009
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-18 04:23:35-07	2622010
/	203.0.113.201	GET	200 OK	2016-07-18 04:22:48-07	2622011
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-18 04:23:21-07	2622012
/	198.51.100.234	GET	200 OK	2016-07-18 04:22:55-07	2622013
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 04:23:55-07	2622014
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 04:23:50-07	2622015
/	192.0.2.101	GET	200 OK	2016-07-18 04:22:59-07	2622016
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-18 04:23:49-07	2622017
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-18 04:23:43-07	2622018
/	203.0.113.133	GET	200 OK	2016-07-18 04:23:02-07	2622019
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 04:24:01-07	2622020
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 04:23:18-07	2622021
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 04:23:32-07	2622022
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 04:23:20-07	2622023
/	203.0.113.235	GET	200 OK	2016-07-18 04:23:12-07	2622024
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 04:24:05-07	2622025
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-18 04:24:00-07	2622026
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-18 04:24:07-07	2622027
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 04:23:52-07	2622028
/	198.51.100.254	GET	200 OK	2016-07-18 04:23:18-07	2622029
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-18 04:24:00-07	2622030
/	192.0.2.93	GET	200 OK	2016-07-18 04:23:24-07	2622031
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 04:23:39-07	2622032
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 04:23:47-07	2622033
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-18 04:23:55-07	2622034
/	192.0.2.31	GET	200 OK	2016-07-18 04:23:28-07	2622035
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 04:23:55-07	2622036
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 04:24:17-07	2622037
/	198.51.100.224	GET	200 OK	2016-07-18 04:23:31-07	2622038
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-18 04:24:12-07	2622039
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-18 04:24:29-07	2622040
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-18 04:24:31-07	2622041
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-18 04:24:09-07	2622042
/	203.0.113.65	GET	200 OK	2016-07-18 04:23:33-07	2622043
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-18 04:23:58-07	2622044
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-18 04:24:28-07	2622045
/	198.51.100.78	GET	200 OK	2016-07-18 04:23:39-07	2622046
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-18 04:24:34-07	2622047
/	198.51.100.70	GET	200 OK	2016-07-18 04:23:48-07	2622048
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-18 04:24:17-07	2622049
/	192.0.2.254	GET	200 OK	2016-07-18 04:23:56-07	2622050
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-18 04:24:24-07	2622051
/	203.0.113.116	GET	200 OK	2016-07-18 04:24:04-07	2622052
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-18 04:25:01-07	2622053
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-18 04:24:27-07	2622054
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-18 04:24:44-07	2622055
/	198.51.100.15	GET	200 OK	2016-07-18 04:24:10-07	2622056
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 04:24:56-07	2622057
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-18 04:25:05-07	2622058
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-18 04:24:31-07	2622059
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-18 04:25:00-07	2622060
/	198.51.100.5	GET	200 OK	2016-07-18 04:24:17-07	2622061
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-18 04:24:54-07	2622062
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-18 04:24:40-07	2622063
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-18 04:24:38-07	2622064
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-18 04:24:39-07	2622065
/	192.0.2.93	GET	200 OK	2016-07-18 04:24:26-07	2622066
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-18 04:25:21-07	2622067
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-18 04:24:45-07	2622068
/	192.0.2.28	GET	200 OK	2016-07-18 04:24:28-07	2622069
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-18 04:25:15-07	2622070
/	192.0.2.83	GET	200 OK	2016-07-18 04:24:34-07	2622071
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-18 04:24:59-07	2622072
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 04:25:08-07	2622073
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 04:25:01-07	2622074
/	192.0.2.87	GET	200 OK	2016-07-18 04:24:44-07	2622075
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-18 04:25:44-07	2622076
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-18 04:25:18-07	2622077
/	203.0.113.182	GET	200 OK	2016-07-18 04:24:46-07	2622078
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-18 04:25:12-07	2622079
/article/bears-love-berriesm	203.0.113.182	GET	404 NOT FOUND	2016-07-18 04:25:16-07	2622080
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-18 04:25:35-07	2622081
/	192.0.2.60	GET	200 OK	2016-07-18 04:24:49-07	2622082
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 04:25:09-07	2622083
/	198.51.100.170	GET	200 OK	2016-07-18 04:24:59-07	2622084
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-18 04:25:30-07	2622085
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-18 04:25:29-07	2622086
/	198.51.100.173	GET	200 OK	2016-07-18 04:25:06-07	2622087
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 04:25:43-07	2622088
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 04:25:40-07	2622089
/	198.51.100.21	GET	200 OK	2016-07-18 04:25:08-07	2622090
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-18 04:25:40-07	2622091
/	192.0.2.123	GET	200 OK	2016-07-18 04:25:12-07	2622092
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 04:25:54-07	2622093
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-18 04:25:29-07	2622094
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-18 04:26:09-07	2622095
/	203.0.113.17	GET	200 OK	2016-07-18 04:25:13-07	2622096
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 04:25:56-07	2622097
/	203.0.113.161	GET	200 OK	2016-07-18 04:25:18-07	2622098
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 04:26:00-07	2622099
/	198.51.100.87	GET	200 OK	2016-07-18 04:25:28-07	2622100
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 04:26:23-07	2622101
/	203.0.113.213	GET	200 OK	2016-07-18 04:25:29-07	2622102
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-18 04:26:18-07	2622103
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-18 04:25:54-07	2622104
/	198.51.100.239	GET	200 OK	2016-07-18 04:25:32-07	2622105
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-18 04:26:00-07	2622106
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-18 04:26:09-07	2622107
/	198.51.100.223	GET	200 OK	2016-07-18 04:25:39-07	2622108
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-18 04:26:21-07	2622109
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 04:26:10-07	2622110
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 04:26:09-07	2622111
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 04:25:58-07	2622112
/	203.0.113.143	GET	200 OK	2016-07-18 04:25:48-07	2622113
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 04:26:31-07	2622114
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 04:26:04-07	2622115
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-18 04:26:04-07	2622116
/	203.0.113.22	GET	200 OK	2016-07-18 04:25:56-07	2622117
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-18 04:26:51-07	2622118
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 04:26:23-07	2622119
/	203.0.113.30	GET	200 OK	2016-07-18 04:26:04-07	2622120
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 04:26:50-07	2622121
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 04:26:59-07	2622122
/	192.0.2.180	GET	200 OK	2016-07-18 04:26:07-07	2622123
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 04:26:44-07	2622124
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 04:27:00-07	2622125
/	192.0.2.187	GET	200 OK	2016-07-18 04:26:14-07	2622126
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-18 04:26:33-07	2622127
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-18 04:26:34-07	2622128
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-18 04:27:14-07	2622129
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-18 04:26:58-07	2622130
/	198.51.100.90	GET	200 OK	2016-07-18 04:26:18-07	2622131
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-18 04:27:01-07	2622132
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-18 04:27:08-07	2622133
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-18 04:26:53-07	2622134
/	192.0.2.200	GET	200 OK	2016-07-18 04:26:20-07	2622135
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-18 04:26:50-07	2622136
/	203.0.113.54	GET	200 OK	2016-07-18 04:26:26-07	2622137
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 04:27:17-07	2622138
/	192.0.2.210	GET	200 OK	2016-07-18 04:26:31-07	2622139
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 04:26:50-07	2622140
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 04:27:23-07	2622141
/	203.0.113.114	GET	200 OK	2016-07-18 04:26:35-07	2622142
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-18 04:27:32-07	2622143
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-18 04:26:59-07	2622144
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 04:26:54-07	2622145
/	192.0.2.32	GET	200 OK	2016-07-18 04:26:40-07	2622146
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 04:27:39-07	2622147
/article/bears-love-berriesv	192.0.2.32	GET	404 NOT FOUND	2016-07-18 04:26:57-07	2622148
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-18 04:26:56-07	2622149
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-18 04:27:32-07	2622150
/	203.0.113.14	GET	200 OK	2016-07-18 04:26:44-07	2622151
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-18 04:27:23-07	2622152
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-18 04:27:14-07	2622153
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 04:27:00-07	2622154
/	192.0.2.32	GET	200 OK	2016-07-18 04:26:45-07	2622155
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 04:27:25-07	2622156
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-18 04:27:02-07	2622157
/	198.51.100.94	GET	200 OK	2016-07-18 04:26:47-07	2622158
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-18 04:27:31-07	2622159
/	198.51.100.113	GET	200 OK	2016-07-18 04:26:51-07	2622160
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-18 04:27:15-07	2622161
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 04:27:46-07	2622162
/	192.0.2.22	GET	200 OK	2016-07-18 04:26:53-07	2622163
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-18 04:27:48-07	2622164
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 04:27:35-07	2622165
/	192.0.2.166	GET	200 OK	2016-07-18 04:26:59-07	2622166
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-18 04:27:50-07	2622167
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-18 04:27:54-07	2622168
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-18 04:27:18-07	2622169
/	203.0.113.173	GET	200 OK	2016-07-18 04:27:06-07	2622170
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 04:27:51-07	2622171
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 04:27:29-07	2622172
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 04:27:32-07	2622173
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-18 04:27:26-07	2622174
/	192.0.2.53	GET	200 OK	2016-07-18 04:27:16-07	2622175
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 04:28:05-07	2622176
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-18 04:27:32-07	2622177
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-18 04:27:32-07	2622178
/	192.0.2.39	GET	200 OK	2016-07-18 04:27:24-07	2622179
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 04:27:52-07	2622180
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 04:27:49-07	2622181
/	203.0.113.235	GET	200 OK	2016-07-18 04:27:31-07	2622182
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 04:28:12-07	2622183
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-18 04:28:31-07	2622184
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-18 04:28:06-07	2622185
/	203.0.113.164	GET	200 OK	2016-07-18 04:27:35-07	2622186
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 04:28:35-07	2622187
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 04:28:25-07	2622188
/article/so-many-bearsq	203.0.113.164	GET	404 NOT FOUND	2016-07-18 04:28:24-07	2622189
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-18 04:28:09-07	2622190
/	203.0.113.3	GET	200 OK	2016-07-18 04:27:39-07	2622191
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 04:28:16-07	2622192
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 04:28:28-07	2622193
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-18 04:28:06-07	2622194
/	192.0.2.49	GET	200 OK	2016-07-18 04:27:43-07	2622195
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 04:28:40-07	2622196
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-18 04:28:38-07	2622197
/	192.0.2.136	GET	200 OK	2016-07-18 04:27:51-07	2622198
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-18 04:28:48-07	2622199
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-18 04:28:51-07	2622200
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 04:28:24-07	2622201
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-18 04:28:26-07	2622202
/	203.0.113.56	GET	200 OK	2016-07-18 04:27:55-07	2622203
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-18 04:28:12-07	2622204
/	192.0.2.54	GET	200 OK	2016-07-18 04:28:02-07	2622205
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-18 04:28:40-07	2622206
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-18 04:28:25-07	2622207
/	198.51.100.253	GET	200 OK	2016-07-18 04:28:09-07	2622208
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-18 04:28:50-07	2622209
/	203.0.113.66	GET	200 OK	2016-07-18 04:28:19-07	2622210
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-18 04:28:55-07	2622211
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-18 04:28:56-07	2622212
/	203.0.113.188	GET	200 OK	2016-07-18 04:28:24-07	2622213
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-18 04:29:18-07	2622214
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 04:28:55-07	2622215
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 04:28:52-07	2622216
/	198.51.100.160	GET	200 OK	2016-07-18 04:28:27-07	2622217
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 04:29:16-07	2622218
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 04:29:11-07	2622219
/	203.0.113.141	GET	200 OK	2016-07-18 04:28:31-07	2622220
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 04:28:47-07	2622221
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-18 04:28:56-07	2622222
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 04:29:01-07	2622223
/	203.0.113.152	GET	200 OK	2016-07-18 04:28:36-07	2622224
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 04:29:33-07	2622225
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 04:29:26-07	2622226
/	192.0.2.70	GET	200 OK	2016-07-18 04:28:45-07	2622227
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-18 04:29:00-07	2622228
/	192.0.2.254	GET	200 OK	2016-07-18 04:28:55-07	2622229
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 04:29:37-07	2622230
/	203.0.113.95	GET	200 OK	2016-07-18 04:29:02-07	2622231
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 04:29:35-07	2622232
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 04:29:48-07	2622233
/	203.0.113.211	GET	200 OK	2016-07-18 04:29:09-07	2622234
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 04:29:46-07	2622235
/	192.0.2.29	GET	200 OK	2016-07-18 04:29:13-07	2622236
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-18 04:29:42-07	2622237
/	198.51.100.222	GET	200 OK	2016-07-18 04:29:21-07	2622238
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-18 04:29:46-07	2622239
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-18 04:30:08-07	2622240
/	192.0.2.140	GET	200 OK	2016-07-18 04:29:22-07	2622241
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-18 04:29:40-07	2622242
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-18 04:30:18-07	2622243
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 04:30:02-07	2622244
/	192.0.2.15	GET	200 OK	2016-07-18 04:29:28-07	2622245
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-18 04:29:55-07	2622246
/	198.51.100.76	GET	200 OK	2016-07-18 04:29:37-07	2622247
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-18 04:30:20-07	2622248
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-18 04:29:56-07	2622249
/	198.51.100.88	GET	200 OK	2016-07-18 04:29:47-07	2622250
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-18 04:30:42-07	2622251
/	203.0.113.222	GET	200 OK	2016-07-18 04:29:51-07	2622252
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-18 04:30:06-07	2622253
/article/bears-love-berriesp	203.0.113.222	GET	404 NOT FOUND	2016-07-18 04:30:47-07	2622254
/article/candidate-is-jerkx	203.0.113.222	GET	404 NOT FOUND	2016-07-18 04:30:45-07	2622255
/	198.51.100.142	GET	200 OK	2016-07-18 04:30:00-07	2622256
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-18 04:30:18-07	2622257
/	198.51.100.229	GET	200 OK	2016-07-18 04:30:03-07	2622258
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-18 04:30:33-07	2622259
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-18 04:31:02-07	2622260
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-18 04:30:52-07	2622261
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-18 04:30:39-07	2622262
/	203.0.113.223	GET	200 OK	2016-07-18 04:30:09-07	2622263
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-18 04:30:55-07	2622264
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-18 04:30:36-07	2622265
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-18 04:30:43-07	2622266
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 04:30:41-07	2622267
/	203.0.113.104	GET	200 OK	2016-07-18 04:30:13-07	2622268
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-18 04:31:07-07	2622269
/	192.0.2.6	GET	200 OK	2016-07-18 04:30:16-07	2622270
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-18 04:30:45-07	2622271
/	198.51.100.73	GET	200 OK	2016-07-18 04:30:18-07	2622272
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 04:31:10-07	2622273
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-18 04:31:00-07	2622274
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-18 04:30:59-07	2622275
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-18 04:30:47-07	2622276
/	198.51.100.57	GET	200 OK	2016-07-18 04:30:28-07	2622277
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-18 04:30:50-07	2622278
/	198.51.100.254	GET	200 OK	2016-07-18 04:30:29-07	2622279
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-18 04:31:21-07	2622280
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 04:30:50-07	2622281
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 04:30:50-07	2622282
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 04:30:48-07	2622283
/	203.0.113.210	GET	200 OK	2016-07-18 04:30:32-07	2622284
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-18 04:31:31-07	2622285
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 04:31:16-07	2622286
/	203.0.113.104	GET	200 OK	2016-07-18 04:30:38-07	2622287
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-18 04:31:17-07	2622288
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-18 04:31:22-07	2622289
/	198.51.100.8	GET	200 OK	2016-07-18 04:30:40-07	2622290
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 04:31:25-07	2622291
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-18 04:31:07-07	2622292
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-18 04:31:40-07	2622293
/	203.0.113.62	GET	200 OK	2016-07-18 04:30:47-07	2622294
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-18 04:31:26-07	2622295
/	203.0.113.210	GET	200 OK	2016-07-18 04:30:57-07	2622296
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 04:31:26-07	2622297
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-18 04:31:41-07	2622298
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-18 04:31:13-07	2622299
/	192.0.2.217	GET	200 OK	2016-07-18 04:31:05-07	2622300
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-18 04:31:29-07	2622301
/	203.0.113.185	GET	200 OK	2016-07-18 04:31:11-07	2622302
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-18 04:31:40-07	2622303
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-18 04:31:39-07	2622304
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 04:32:02-07	2622305
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-18 04:32:10-07	2622306
/	192.0.2.139	GET	200 OK	2016-07-18 04:31:17-07	2622307
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 04:31:52-07	2622308
/	203.0.113.215	GET	200 OK	2016-07-18 13:01:01-07	2642066
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-18 04:31:57-07	2622309
/	203.0.113.88	GET	200 OK	2016-07-18 04:31:20-07	2622310
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-18 04:32:11-07	2622311
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-18 04:32:13-07	2622312
/	198.51.100.208	GET	200 OK	2016-07-18 04:31:25-07	2622313
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-18 04:32:11-07	2622314
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-18 04:32:06-07	2622315
/	203.0.113.199	GET	200 OK	2016-07-18 04:31:26-07	2622316
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 04:32:16-07	2622317
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-18 04:31:48-07	2622318
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-18 04:32:07-07	2622319
/	198.51.100.230	GET	200 OK	2016-07-18 04:31:30-07	2622320
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-18 04:31:58-07	2622321
/	192.0.2.137	GET	200 OK	2016-07-18 04:31:38-07	2622322
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 04:32:00-07	2622323
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-18 04:32:22-07	2622324
/	203.0.113.182	GET	200 OK	2016-07-18 04:31:41-07	2622325
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 04:32:10-07	2622326
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-18 04:32:22-07	2622327
/	203.0.113.7	GET	200 OK	2016-07-18 04:31:51-07	2622328
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 04:32:36-07	2622329
/	198.51.100.107	GET	200 OK	2016-07-18 04:31:57-07	2622330
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-18 04:32:46-07	2622331
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-18 04:32:38-07	2622332
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-18 04:32:24-07	2622333
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-18 04:32:28-07	2622334
/	198.51.100.175	GET	200 OK	2016-07-18 04:32:01-07	2622335
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-18 04:32:45-07	2622336
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-18 04:32:48-07	2622337
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-18 04:32:42-07	2622338
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-18 04:32:23-07	2622339
/	198.51.100.213	GET	200 OK	2016-07-18 04:32:08-07	2622340
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-18 04:32:55-07	2622341
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-18 04:32:44-07	2622342
/	198.51.100.235	GET	200 OK	2016-07-18 04:32:12-07	2622343
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 04:32:56-07	2622344
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 04:32:35-07	2622345
/	192.0.2.114	GET	200 OK	2016-07-18 04:32:20-07	2622346
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 04:33:07-07	2622347
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-18 04:32:38-07	2622348
/	198.51.100.220	GET	200 OK	2016-07-18 04:32:28-07	2622349
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-18 04:33:27-07	2622350
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-18 04:33:08-07	2622351
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 04:33:14-07	2622352
/	192.0.2.145	GET	200 OK	2016-07-18 04:32:30-07	2622353
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 04:32:48-07	2622354
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 04:32:59-07	2622355
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-18 04:33:03-07	2622356
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 04:33:14-07	2622357
/	203.0.113.145	GET	200 OK	2016-07-18 04:32:37-07	2622358
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-18 04:33:11-07	2622359
/	203.0.113.191	GET	200 OK	2016-07-18 04:32:41-07	2622360
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 04:33:13-07	2622361
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-18 04:33:04-07	2622362
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-18 04:33:32-07	2622363
/	198.51.100.200	GET	200 OK	2016-07-18 04:32:48-07	2622364
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-18 04:33:46-07	2622365
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-18 04:33:42-07	2622366
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-18 04:33:26-07	2622367
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-18 04:33:46-07	2622368
/	198.51.100.42	GET	200 OK	2016-07-18 04:32:51-07	2622369
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-18 04:33:09-07	2622370
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-18 04:33:34-07	2622371
/	192.0.2.217	GET	200 OK	2016-07-18 04:32:52-07	2622372
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 04:33:39-07	2622373
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 04:33:12-07	2622374
/	198.51.100.206	GET	200 OK	2016-07-18 04:32:59-07	2622375
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-18 04:33:25-07	2622376
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 04:33:58-07	2622377
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-18 04:33:39-07	2622378
/	203.0.113.142	GET	200 OK	2016-07-18 04:33:02-07	2622379
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-18 04:33:43-07	2622380
/	192.0.2.119	GET	200 OK	2016-07-18 04:33:05-07	2622381
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 04:33:23-07	2622382
/	203.0.113.184	GET	200 OK	2016-07-18 04:33:10-07	2622383
/article/candidate-is-jerkl	203.0.113.184	GET	404 NOT FOUND	2016-07-18 04:33:44-07	2622384
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-18 04:34:05-07	2622385
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-18 04:33:32-07	2622386
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 04:33:33-07	2622387
/	198.51.100.122	GET	200 OK	2016-07-18 04:33:17-07	2622388
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-18 04:34:13-07	2622389
/	198.51.100.126	GET	200 OK	2016-07-18 04:33:26-07	2622390
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 04:34:22-07	2622391
/	192.0.2.227	GET	200 OK	2016-07-18 04:33:27-07	2622392
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-18 04:33:50-07	2622393
/	192.0.2.107	GET	200 OK	2016-07-18 04:33:29-07	2622394
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-18 04:33:51-07	2622395
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 04:33:48-07	2622396
/	192.0.2.184	GET	200 OK	2016-07-18 04:33:34-07	2622397
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-18 04:34:30-07	2622398
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-18 04:34:11-07	2622399
/	198.51.100.80	GET	200 OK	2016-07-18 04:33:40-07	2622400
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 04:34:11-07	2622401
/	203.0.113.192	GET	200 OK	2016-07-18 04:33:46-07	2622402
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-18 04:34:34-07	2622403
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-18 04:34:17-07	2622404
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-18 04:34:36-07	2622405
/	203.0.113.228	GET	200 OK	2016-07-18 04:33:52-07	2622406
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-18 04:34:44-07	2622407
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-18 04:34:11-07	2622408
/	198.51.100.191	GET	200 OK	2016-07-18 04:34:01-07	2622409
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-18 04:34:27-07	2622410
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-18 04:34:53-07	2622411
/	192.0.2.70	GET	200 OK	2016-07-18 04:34:08-07	2622412
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-18 04:34:56-07	2622413
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-18 04:35:00-07	2622414
/	192.0.2.23	GET	200 OK	2016-07-18 04:34:18-07	2622415
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-18 04:34:33-07	2622416
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 04:34:33-07	2622417
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 04:34:53-07	2622418
/	192.0.2.96	GET	200 OK	2016-07-18 04:34:27-07	2622419
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-18 04:34:59-07	2622420
/	203.0.113.161	GET	200 OK	2016-07-18 04:34:28-07	2622421
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-18 04:35:06-07	2622422
/	192.0.2.169	GET	200 OK	2016-07-18 04:34:31-07	2622423
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-18 04:35:19-07	2622424
/	198.51.100.24	GET	200 OK	2016-07-18 04:34:40-07	2622425
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-18 04:35:16-07	2622426
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 04:35:40-07	2622427
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-18 04:35:18-07	2622428
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 04:35:34-07	2622429
/	192.0.2.24	GET	200 OK	2016-07-18 04:34:45-07	2622430
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-18 04:35:01-07	2622431
/	203.0.113.67	GET	200 OK	2016-07-18 04:34:55-07	2622432
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 04:35:28-07	2622433
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-18 04:35:29-07	2622434
/	192.0.2.166	GET	200 OK	2016-07-18 04:35:02-07	2622435
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-18 04:35:36-07	2622436
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-18 04:35:19-07	2622437
/	192.0.2.166	GET	200 OK	2016-07-18 04:35:10-07	2622438
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-18 04:35:35-07	2622439
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-18 04:35:53-07	2622440
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-18 04:36:01-07	2622441
/	192.0.2.179	GET	200 OK	2016-07-18 04:35:16-07	2622442
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-18 04:35:42-07	2622443
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-18 04:35:48-07	2622444
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-18 04:36:02-07	2622445
/	198.51.100.133	GET	200 OK	2016-07-18 04:35:23-07	2622446
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-18 04:36:10-07	2622447
/	192.0.2.182	GET	200 OK	2016-07-18 04:35:27-07	2622448
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-18 04:35:47-07	2622449
/	192.0.2.119	GET	200 OK	2016-07-18 04:35:37-07	2622450
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-18 04:36:12-07	2622451
/	192.0.2.179	GET	200 OK	2016-07-18 04:35:38-07	2622452
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-18 04:36:26-07	2622453
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-18 04:35:59-07	2622454
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-18 04:36:37-07	2622455
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-18 04:35:59-07	2622456
/	203.0.113.39	GET	200 OK	2016-07-18 04:35:44-07	2622457
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 04:36:36-07	2622458
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-18 04:36:25-07	2622459
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-18 04:36:20-07	2622460
/	203.0.113.147	GET	200 OK	2016-07-18 04:35:49-07	2622461
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 04:36:16-07	2622462
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 04:36:29-07	2622463
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 04:36:35-07	2622464
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 04:36:07-07	2622465
/	198.51.100.71	GET	200 OK	2016-07-18 04:35:54-07	2622466
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-18 04:36:42-07	2622467
/	192.0.2.148	GET	200 OK	2016-07-18 04:36:03-07	2622468
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-18 04:36:58-07	2622469
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 04:36:18-07	2622470
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 04:36:20-07	2622471
/article/bears-love-berriesr	192.0.2.148	GET	404 NOT FOUND	2016-07-18 04:36:29-07	2622472
/	203.0.113.4	GET	200 OK	2016-07-18 04:36:05-07	2622473
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-18 04:36:42-07	2622474
/	198.51.100.213	GET	200 OK	2016-07-18 04:36:06-07	2622475
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-18 04:36:52-07	2622476
/	198.51.100.191	GET	200 OK	2016-07-18 04:36:08-07	2622477
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-18 04:37:04-07	2622478
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-18 04:36:28-07	2622479
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-18 04:36:50-07	2622480
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-18 04:36:34-07	2622481
/	203.0.113.135	GET	200 OK	2016-07-18 04:36:10-07	2622482
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 04:36:51-07	2622483
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-18 04:36:58-07	2622484
/	192.0.2.113	GET	200 OK	2016-07-18 04:36:19-07	2622485
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-18 04:36:39-07	2622486
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-18 04:36:37-07	2622487
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-18 04:37:06-07	2622488
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-18 04:37:13-07	2622489
/	192.0.2.7	GET	200 OK	2016-07-18 04:36:20-07	2622490
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-18 04:36:58-07	2622491
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-18 04:36:36-07	2622492
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-18 04:36:47-07	2622493
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-18 04:36:46-07	2622494
/	198.51.100.185	GET	200 OK	2016-07-18 04:36:30-07	2622495
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-18 04:36:45-07	2622496
/	192.0.2.186	GET	200 OK	2016-07-18 04:36:33-07	2622497
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 04:36:59-07	2622498
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-18 04:37:21-07	2622499
/	192.0.2.136	GET	200 OK	2016-07-18 13:14:44-07	2642634
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 04:37:30-07	2622500
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-18 04:37:29-07	2622501
/	203.0.113.195	GET	200 OK	2016-07-18 04:36:35-07	2622502
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-18 04:37:13-07	2622503
/	192.0.2.120	GET	200 OK	2016-07-18 04:36:42-07	2622504
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-18 04:37:11-07	2622505
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 04:37:19-07	2622506
/	192.0.2.62	GET	200 OK	2016-07-18 04:36:47-07	2622507
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-18 04:37:34-07	2622508
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 04:37:43-07	2622509
/	203.0.113.40	GET	200 OK	2016-07-18 04:36:57-07	2622510
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-18 04:37:41-07	2622511
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 04:37:20-07	2622512
/	192.0.2.2	GET	200 OK	2016-07-18 04:37:01-07	2622513
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 04:37:51-07	2622514
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-18 04:37:58-07	2622515
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 04:37:22-07	2622516
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-18 04:37:53-07	2622517
/	203.0.113.64	GET	200 OK	2016-07-18 04:37:11-07	2622518
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-18 04:37:46-07	2622519
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-18 04:37:54-07	2622520
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-18 04:37:37-07	2622521
/	192.0.2.163	GET	200 OK	2016-07-18 04:37:17-07	2622522
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-18 04:38:01-07	2622523
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-18 04:38:00-07	2622524
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 04:37:50-07	2622525
/	198.51.100.185	GET	200 OK	2016-07-18 04:37:25-07	2622526
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 04:37:43-07	2622527
/	192.0.2.85	GET	200 OK	2016-07-18 04:37:35-07	2622528
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-18 04:38:16-07	2622529
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-18 04:37:52-07	2622530
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-18 04:38:33-07	2622531
/	198.51.100.166	GET	200 OK	2016-07-18 04:37:40-07	2622532
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-18 04:38:36-07	2622533
/	203.0.113.195	GET	200 OK	2016-07-18 04:37:49-07	2622534
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-18 04:38:37-07	2622535
/	198.51.100.64	GET	200 OK	2016-07-18 04:37:57-07	2622536
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-18 04:38:57-07	2622537
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-18 04:38:32-07	2622538
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-18 04:38:23-07	2622539
/article/candidate-is-jerkp	198.51.100.64	GET	404 NOT FOUND	2016-07-18 04:38:49-07	2622540
/	198.51.100.199	GET	200 OK	2016-07-18 04:38:03-07	2622541
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-18 04:38:52-07	2622542
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 04:38:18-07	2622543
/	203.0.113.213	GET	200 OK	2016-07-18 04:38:10-07	2622544
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-18 04:38:51-07	2622545
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-18 04:38:33-07	2622546
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-18 04:38:53-07	2622547
/	203.0.113.178	GET	200 OK	2016-07-18 04:38:13-07	2622548
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-18 04:39:09-07	2622549
/	192.0.2.205	GET	200 OK	2016-07-18 04:38:23-07	2622550
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-18 04:39:20-07	2622551
/	203.0.113.120	GET	200 OK	2016-07-18 04:38:33-07	2622552
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-18 04:38:49-07	2622553
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-18 04:38:48-07	2622554
/	192.0.2.51	GET	200 OK	2016-07-18 04:38:43-07	2622555
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 04:39:17-07	2622556
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-18 04:39:41-07	2622557
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-18 04:39:23-07	2622558
/	203.0.113.222	GET	200 OK	2016-07-18 04:38:49-07	2622559
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 04:39:19-07	2622560
/	198.51.100.212	GET	200 OK	2016-07-18 04:38:55-07	2622561
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 04:39:47-07	2622562
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 04:39:45-07	2622563
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 04:39:52-07	2622564
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 04:39:51-07	2622565
/	198.51.100.250	GET	200 OK	2016-07-18 04:39:03-07	2622566
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-18 04:39:50-07	2622567
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-18 04:39:52-07	2622568
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-18 04:39:34-07	2622569
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-18 04:39:38-07	2622570
/	198.51.100.110	GET	200 OK	2016-07-18 04:39:08-07	2622571
/article/bears-love-berriesd	198.51.100.110	GET	404 NOT FOUND	2016-07-18 04:39:32-07	2622572
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-18 04:39:58-07	2622573
/article/candidate-is-jerkd	198.51.100.110	GET	404 NOT FOUND	2016-07-18 04:40:07-07	2622574
/	192.0.2.167	GET	200 OK	2016-07-18 04:39:14-07	2622575
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 04:39:37-07	2622576
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 04:39:52-07	2622577
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 04:39:29-07	2622578
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 04:40:02-07	2622579
/	192.0.2.156	GET	200 OK	2016-07-18 04:39:16-07	2622580
/article/media-obsessed-with-bearsj	192.0.2.156	GET	404 NOT FOUND	2016-07-18 04:40:13-07	2622581
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-18 04:40:16-07	2622582
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-18 04:39:38-07	2622583
/	203.0.113.137	GET	200 OK	2016-07-18 04:39:20-07	2622584
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-18 04:40:15-07	2622585
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-18 04:40:01-07	2622586
/	192.0.2.216	GET	200 OK	2016-07-18 04:39:27-07	2622587
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-18 04:39:54-07	2622588
/	203.0.113.36	GET	200 OK	2016-07-18 04:39:37-07	2622589
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-18 04:40:33-07	2622590
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-18 04:39:53-07	2622591
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-18 04:40:06-07	2622592
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 04:40:09-07	2622593
/	198.51.100.179	GET	200 OK	2016-07-18 04:39:46-07	2622594
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-18 04:40:33-07	2622595
/	198.51.100.55	GET	200 OK	2016-07-18 04:39:49-07	2622596
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-18 04:40:09-07	2622597
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-18 04:40:15-07	2622598
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-18 04:40:44-07	2622599
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-18 04:40:34-07	2622600
/	198.51.100.5	GET	200 OK	2016-07-18 04:39:52-07	2622601
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-18 04:40:26-07	2622602
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-18 04:40:15-07	2622603
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-18 04:40:41-07	2622604
/	192.0.2.239	GET	200 OK	2016-07-18 04:40:01-07	2622605
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-18 04:40:17-07	2622606
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-18 04:41:01-07	2622607
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-18 04:40:46-07	2622608
/	203.0.113.167	GET	200 OK	2016-07-18 04:40:09-07	2622609
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 04:40:41-07	2622610
/	192.0.2.126	GET	200 OK	2016-07-18 04:40:11-07	2622611
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 04:40:45-07	2622612
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 04:41:07-07	2622613
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 04:41:11-07	2622614
/	192.0.2.232	GET	200 OK	2016-07-18 04:40:16-07	2622615
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-18 04:41:14-07	2622616
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-18 04:40:47-07	2622617
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 04:41:01-07	2622618
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-18 04:40:36-07	2622619
/	192.0.2.183	GET	200 OK	2016-07-18 04:40:17-07	2622620
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 04:40:47-07	2622621
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-18 04:41:12-07	2622622
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-18 04:40:40-07	2622623
/	192.0.2.74	GET	200 OK	2016-07-18 04:40:21-07	2622624
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-18 04:41:12-07	2622625
/	198.51.100.154	GET	200 OK	2016-07-18 04:40:25-07	2622626
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-18 04:41:00-07	2622627
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 04:40:53-07	2622628
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-18 04:40:48-07	2622629
/	192.0.2.49	GET	200 OK	2016-07-18 04:40:29-07	2622630
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 04:41:01-07	2622631
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-18 04:40:57-07	2622632
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-18 04:40:47-07	2622633
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-18 04:41:03-07	2622634
/	203.0.113.58	GET	200 OK	2016-07-18 04:40:30-07	2622635
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 04:41:29-07	2622636
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-18 04:41:15-07	2622637
/	198.51.100.114	GET	200 OK	2016-07-18 04:40:37-07	2622638
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 04:41:26-07	2622639
/	192.0.2.214	GET	200 OK	2016-07-18 04:40:44-07	2622640
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-18 04:41:32-07	2622641
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 04:41:41-07	2622642
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 04:41:21-07	2622643
/	198.51.100.104	GET	200 OK	2016-07-18 04:40:49-07	2622644
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-18 04:41:47-07	2622645
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 04:41:26-07	2622646
/	198.51.100.17	GET	200 OK	2016-07-18 04:40:51-07	2622647
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 04:41:09-07	2622648
/	203.0.113.18	GET	200 OK	2016-07-18 04:40:56-07	2622649
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-18 04:41:20-07	2622650
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-18 04:41:47-07	2622651
/	192.0.2.13	GET	200 OK	2016-07-18 04:40:57-07	2622652
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 04:41:52-07	2622653
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-18 04:41:12-07	2622654
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 04:41:15-07	2622655
/	198.51.100.34	GET	200 OK	2016-07-18 04:41:05-07	2622656
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-18 04:41:48-07	2622657
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 04:41:56-07	2622658
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-18 04:41:51-07	2622659
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 04:41:24-07	2622660
/	203.0.113.103	GET	200 OK	2016-07-18 04:41:15-07	2622661
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-18 04:41:30-07	2622662
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-18 04:42:03-07	2622663
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 04:42:02-07	2622664
/	198.51.100.24	GET	200 OK	2016-07-18 04:41:24-07	2622665
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-18 04:42:19-07	2622666
/	203.0.113.88	GET	200 OK	2016-07-18 04:41:32-07	2622667
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-18 04:42:31-07	2622668
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-18 04:41:49-07	2622669
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-18 04:41:50-07	2622670
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-18 04:42:29-07	2622671
/	192.0.2.153	GET	200 OK	2016-07-18 04:41:33-07	2622672
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-18 04:42:17-07	2622673
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 04:42:31-07	2622674
/	198.51.100.91	GET	200 OK	2016-07-18 04:41:39-07	2622675
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-18 04:42:01-07	2622676
/	192.0.2.240	GET	200 OK	2016-07-18 04:41:43-07	2622677
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-18 04:42:29-07	2622678
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-18 04:42:16-07	2622679
/	203.0.113.75	GET	200 OK	2016-07-18 04:41:49-07	2622680
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-18 04:42:48-07	2622681
/	203.0.113.6	GET	200 OK	2016-07-18 04:41:55-07	2622682
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 04:42:25-07	2622683
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 04:42:51-07	2622684
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-18 04:42:28-07	2622685
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-18 04:42:11-07	2622686
/	192.0.2.76	GET	200 OK	2016-07-18 04:41:56-07	2622687
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-18 04:42:14-07	2622688
/	192.0.2.168	GET	200 OK	2016-07-18 04:42:06-07	2622689
/	198.51.100.127	GET	200 OK	2016-07-18 13:26:19-07	2643109
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 04:42:55-07	2622690
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-18 04:42:42-07	2622691
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 04:42:25-07	2622692
/	203.0.113.203	GET	200 OK	2016-07-18 04:42:10-07	2622693
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-18 04:42:30-07	2622694
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-18 04:42:55-07	2622695
/	192.0.2.70	GET	200 OK	2016-07-18 04:42:20-07	2622696
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-18 04:43:12-07	2622697
/	203.0.113.54	GET	200 OK	2016-07-18 04:42:23-07	2622698
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-18 04:43:02-07	2622699
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 04:43:00-07	2622700
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-18 04:43:10-07	2622701
/	203.0.113.197	GET	200 OK	2016-07-18 04:42:29-07	2622702
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-18 04:43:29-07	2622703
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-18 04:43:20-07	2622704
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-18 04:42:50-07	2622705
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-18 04:43:02-07	2622706
/	192.0.2.107	GET	200 OK	2016-07-18 04:42:37-07	2622707
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-18 04:43:19-07	2622708
/	192.0.2.235	GET	200 OK	2016-07-18 04:42:38-07	2622709
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 04:43:01-07	2622710
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 04:43:11-07	2622711
/	198.51.100.207	GET	200 OK	2016-07-18 04:42:44-07	2622712
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-18 04:43:35-07	2622713
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 04:42:59-07	2622714
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 04:43:44-07	2622715
/	192.0.2.114	GET	200 OK	2016-07-18 04:42:51-07	2622716
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 04:43:40-07	2622717
/article/candidate-is-jerkf	192.0.2.114	GET	404 NOT FOUND	2016-07-18 04:43:25-07	2622718
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 04:43:33-07	2622719
/	192.0.2.206	GET	200 OK	2016-07-18 04:42:55-07	2622720
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-18 04:43:55-07	2622721
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-18 04:43:48-07	2622722
/	203.0.113.108	GET	200 OK	2016-07-18 04:43:02-07	2622723
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-18 04:43:49-07	2622724
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-18 04:43:43-07	2622725
/	198.51.100.41	GET	200 OK	2016-07-18 04:43:06-07	2622726
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-18 04:43:49-07	2622727
/	203.0.113.46	GET	200 OK	2016-07-18 04:43:16-07	2622728
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-18 04:43:31-07	2622729
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-18 04:44:00-07	2622730
/	192.0.2.132	GET	200 OK	2016-07-18 04:43:19-07	2622731
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-18 04:43:46-07	2622732
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-18 04:44:14-07	2622733
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-18 04:44:09-07	2622734
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-18 04:43:36-07	2622735
/	203.0.113.120	GET	200 OK	2016-07-18 04:43:23-07	2622736
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-18 04:43:48-07	2622737
/	198.51.100.211	GET	200 OK	2016-07-18 04:43:30-07	2622738
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-18 04:44:13-07	2622739
/	192.0.2.84	GET	200 OK	2016-07-18 04:43:33-07	2622740
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-18 04:43:52-07	2622741
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 04:44:32-07	2622742
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 04:44:20-07	2622743
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-18 04:44:03-07	2622744
/	198.51.100.218	GET	200 OK	2016-07-18 04:43:34-07	2622745
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-18 04:44:18-07	2622746
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-18 04:44:07-07	2622747
/	198.51.100.223	GET	200 OK	2016-07-18 04:43:43-07	2622748
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 04:43:58-07	2622749
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 04:44:25-07	2622750
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 04:44:22-07	2622751
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 04:44:12-07	2622752
/	203.0.113.144	GET	200 OK	2016-07-18 04:43:52-07	2622753
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 04:44:08-07	2622754
/	198.51.100.203	GET	200 OK	2016-07-18 04:43:58-07	2622755
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-18 04:44:15-07	2622756
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-18 04:44:24-07	2622757
/	198.51.100.179	GET	200 OK	2016-07-18 04:44:08-07	2622758
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-18 04:44:49-07	2622759
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 04:44:32-07	2622760
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-18 04:44:35-07	2622761
/	192.0.2.47	GET	200 OK	2016-07-18 04:44:14-07	2622762
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-18 04:45:08-07	2622763
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-18 04:45:08-07	2622764
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-18 04:45:02-07	2622765
/	198.51.100.153	GET	200 OK	2016-07-18 04:44:22-07	2622766
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-18 04:45:22-07	2622767
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 04:45:03-07	2622768
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-18 04:44:56-07	2622769
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-18 04:45:11-07	2622770
/	203.0.113.84	GET	200 OK	2016-07-18 04:44:27-07	2622771
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-18 04:44:52-07	2622772
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-18 04:45:01-07	2622773
/	203.0.113.14	GET	200 OK	2016-07-18 04:44:36-07	2622774
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 04:45:09-07	2622775
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 04:45:09-07	2622776
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-18 04:45:23-07	2622777
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-18 04:44:58-07	2622778
/	203.0.113.250	GET	200 OK	2016-07-18 04:44:43-07	2622779
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-18 04:45:26-07	2622780
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 04:45:09-07	2622781
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-18 04:45:43-07	2622782
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 04:45:07-07	2622783
/	203.0.113.102	GET	200 OK	2016-07-18 04:44:48-07	2622784
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-18 04:45:42-07	2622785
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-18 04:45:45-07	2622786
/	203.0.113.100	GET	200 OK	2016-07-18 04:44:52-07	2622787
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 04:45:50-07	2622788
/	192.0.2.162	GET	200 OK	2016-07-18 04:45:01-07	2622789
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 04:45:22-07	2622790
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-18 04:45:40-07	2622791
/	203.0.113.60	GET	200 OK	2016-07-18 04:45:09-07	2622792
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 04:46:03-07	2622793
/	198.51.100.207	GET	200 OK	2016-07-18 04:45:10-07	2622794
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 04:45:27-07	2622795
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 04:45:56-07	2622796
/	198.51.100.47	GET	200 OK	2016-07-18 04:45:13-07	2622797
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-18 04:46:04-07	2622798
/	203.0.113.156	GET	200 OK	2016-07-18 04:45:23-07	2622799
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-18 04:46:06-07	2622800
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-18 04:45:43-07	2622801
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-18 04:46:05-07	2622802
/	192.0.2.104	GET	200 OK	2016-07-18 04:45:32-07	2622803
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 04:45:58-07	2622804
/	203.0.113.5	GET	200 OK	2016-07-18 04:45:33-07	2622805
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-18 04:46:18-07	2622806
/	192.0.2.64	GET	200 OK	2016-07-18 04:45:42-07	2622807
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-18 04:46:23-07	2622808
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-18 04:46:11-07	2622809
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 04:46:08-07	2622810
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 04:46:01-07	2622811
/	192.0.2.252	GET	200 OK	2016-07-18 04:45:49-07	2622812
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-18 04:46:26-07	2622813
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 04:46:10-07	2622814
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-18 04:46:36-07	2622815
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-18 04:46:06-07	2622816
/	192.0.2.233	GET	200 OK	2016-07-18 04:45:53-07	2622817
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 04:46:33-07	2622818
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 04:46:13-07	2622819
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 04:46:31-07	2622820
/	192.0.2.98	GET	200 OK	2016-07-18 04:46:03-07	2622821
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-18 04:46:37-07	2622822
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-18 04:46:44-07	2622823
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-18 04:46:26-07	2622824
/	192.0.2.147	GET	200 OK	2016-07-18 04:46:11-07	2622825
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-18 04:46:41-07	2622826
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-18 04:46:29-07	2622827
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-18 04:47:03-07	2622828
/	198.51.100.118	GET	200 OK	2016-07-18 04:46:13-07	2622829
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-18 04:47:08-07	2622830
/	203.0.113.202	GET	200 OK	2016-07-18 04:46:18-07	2622831
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-18 04:46:51-07	2622832
/	192.0.2.101	GET	200 OK	2016-07-18 04:46:21-07	2622833
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-18 04:47:14-07	2622834
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-18 04:47:07-07	2622835
/	192.0.2.169	GET	200 OK	2016-07-18 04:46:26-07	2622836
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-18 04:47:03-07	2622837
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-18 04:46:54-07	2622838
/	203.0.113.40	GET	200 OK	2016-07-18 04:46:35-07	2622839
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-18 04:47:09-07	2622840
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-18 04:46:54-07	2622841
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-18 04:47:02-07	2622842
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-18 04:47:13-07	2622843
/	198.51.100.72	GET	200 OK	2016-07-18 04:46:45-07	2622844
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 04:47:38-07	2622845
/	192.0.2.35	GET	200 OK	2016-07-18 04:46:54-07	2622846
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-18 04:47:33-07	2622847
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 04:47:18-07	2622848
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-18 04:47:44-07	2622849
/	198.51.100.118	GET	200 OK	2016-07-18 04:47:04-07	2622850
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-18 04:47:40-07	2622851
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 04:47:34-07	2622852
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-18 04:47:50-07	2622853
/	192.0.2.161	GET	200 OK	2016-07-18 04:47:07-07	2622854
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-18 04:47:28-07	2622855
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-18 04:47:49-07	2622856
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-18 04:48:02-07	2622857
/	203.0.113.195	GET	200 OK	2016-07-18 04:47:14-07	2622858
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-18 04:47:53-07	2622859
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 04:47:57-07	2622860
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-18 04:47:35-07	2622861
/	203.0.113.220	GET	200 OK	2016-07-18 04:47:17-07	2622862
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-18 04:47:49-07	2622863
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 04:48:00-07	2622864
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-18 04:47:47-07	2622865
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-18 04:48:06-07	2622866
/	192.0.2.110	GET	200 OK	2016-07-18 04:47:25-07	2622867
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-18 04:48:03-07	2622868
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-18 04:48:24-07	2622869
/	203.0.113.194	GET	200 OK	2016-07-18 04:47:30-07	2622870
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-18 04:48:12-07	2622871
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-18 04:48:30-07	2622872
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 04:48:08-07	2622873
/	203.0.113.139	GET	200 OK	2016-07-18 04:47:36-07	2622874
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-18 04:48:08-07	2622875
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 04:48:27-07	2622876
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-18 04:48:08-07	2622877
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 04:48:05-07	2622878
/	198.51.100.200	GET	200 OK	2016-07-18 04:47:45-07	2622879
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-18 04:48:27-07	2622880
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 04:48:37-07	2622881
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-18 04:48:09-07	2622882
/	203.0.113.138	GET	200 OK	2016-07-18 04:47:55-07	2622883
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-18 04:48:33-07	2622884
/	203.0.113.30	GET	200 OK	2016-07-18 04:47:59-07	2622885
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 04:48:55-07	2622886
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-18 04:48:24-07	2622887
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-18 04:48:16-07	2622888
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 04:48:33-07	2622889
/	198.51.100.68	GET	200 OK	2016-07-18 04:48:05-07	2622890
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-18 04:48:26-07	2622891
/	203.0.113.165	GET	200 OK	2016-07-18 04:48:13-07	2622892
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 04:48:51-07	2622893
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 04:49:10-07	2622894
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 04:48:31-07	2622895
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-18 04:48:31-07	2622896
/	198.51.100.27	GET	200 OK	2016-07-18 04:48:19-07	2622897
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-18 04:49:09-07	2622898
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-18 04:49:10-07	2622899
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 04:49:02-07	2622900
/	203.0.113.117	GET	200 OK	2016-07-18 04:48:29-07	2622901
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-18 04:49:13-07	2622902
/	198.51.100.244	GET	200 OK	2016-07-18 04:48:34-07	2622903
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 04:48:59-07	2622904
/	192.0.2.131	GET	200 OK	2016-07-18 04:48:40-07	2622905
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 04:49:22-07	2622906
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 04:49:17-07	2622907
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-18 04:49:14-07	2622908
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-18 04:49:29-07	2622909
/	198.51.100.140	GET	200 OK	2016-07-18 04:48:47-07	2622910
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-18 04:49:29-07	2622911
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 04:49:29-07	2622912
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 04:49:10-07	2622913
/	203.0.113.27	GET	200 OK	2016-07-18 04:48:51-07	2622914
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 04:49:23-07	2622915
/	198.51.100.130	GET	200 OK	2016-07-18 04:48:52-07	2622916
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 04:49:18-07	2622917
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-18 04:49:19-07	2622918
/	192.0.2.15	GET	200 OK	2016-07-18 04:48:57-07	2622919
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-18 04:49:33-07	2622920
/	192.0.2.203	GET	200 OK	2016-07-18 04:49:04-07	2622921
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-18 04:49:36-07	2622922
/	192.0.2.167	GET	200 OK	2016-07-18 04:49:07-07	2622923
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-18 04:49:39-07	2622924
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-18 04:49:46-07	2622925
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 04:50:04-07	2622926
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-18 04:49:47-07	2622927
/	198.51.100.157	GET	200 OK	2016-07-18 04:49:10-07	2622928
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 04:50:00-07	2622929
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 04:49:35-07	2622930
/	198.51.100.29	GET	200 OK	2016-07-18 04:49:13-07	2622931
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 04:49:41-07	2622932
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-18 04:49:50-07	2622933
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-18 04:50:02-07	2622934
/	203.0.113.182	GET	200 OK	2016-07-18 04:49:15-07	2622935
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-18 04:49:44-07	2622936
/	203.0.113.188	GET	200 OK	2016-07-18 04:49:16-07	2622937
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-18 04:49:37-07	2622938
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-18 04:50:15-07	2622939
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-18 04:50:01-07	2622940
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-18 04:49:56-07	2622941
/	203.0.113.21	GET	200 OK	2016-07-18 04:49:20-07	2622942
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-18 04:49:40-07	2622943
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-18 04:50:19-07	2622944
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-18 04:49:39-07	2622945
/	198.51.100.53	GET	200 OK	2016-07-18 04:49:29-07	2622946
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-18 04:50:25-07	2622947
/	192.0.2.57	GET	200 OK	2016-07-18 04:49:33-07	2622948
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-18 04:50:11-07	2622949
/	198.51.100.208	GET	200 OK	2016-07-18 04:49:34-07	2622950
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-18 04:50:14-07	2622951
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-18 04:50:29-07	2622952
/	192.0.2.215	GET	200 OK	2016-07-18 04:49:43-07	2622953
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 04:50:11-07	2622954
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 04:50:27-07	2622955
/	203.0.113.47	GET	200 OK	2016-07-18 04:49:46-07	2622956
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-18 04:50:22-07	2622957
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 04:50:18-07	2622958
/	198.51.100.126	GET	200 OK	2016-07-18 04:49:48-07	2622959
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-18 04:50:31-07	2622960
/	198.51.100.74	GET	200 OK	2016-07-18 04:49:50-07	2622961
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-18 04:50:43-07	2622962
/	198.51.100.98	GET	200 OK	2016-07-18 04:49:55-07	2622963
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-18 04:50:15-07	2622964
/	198.51.100.90	GET	200 OK	2016-07-18 04:50:04-07	2622965
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-18 04:50:34-07	2622966
/	203.0.113.40	GET	200 OK	2016-07-18 04:50:12-07	2622967
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-18 04:50:52-07	2622968
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 04:50:51-07	2622969
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-18 04:51:02-07	2622970
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 04:50:48-07	2622971
/	203.0.113.29	GET	200 OK	2016-07-18 04:50:17-07	2622972
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-18 04:51:09-07	2622973
/	192.0.2.192	GET	200 OK	2016-07-18 04:50:21-07	2622974
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-18 04:50:38-07	2622975
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-18 04:50:36-07	2622976
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-18 04:50:49-07	2622977
/	203.0.113.87	GET	200 OK	2016-07-18 04:50:24-07	2622978
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-18 04:50:43-07	2622979
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-18 04:50:50-07	2622980
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-18 04:50:41-07	2622981
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-18 04:51:23-07	2622982
/	192.0.2.157	GET	200 OK	2016-07-18 04:50:25-07	2622983
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-18 04:50:50-07	2622984
/	192.0.2.61	GET	200 OK	2016-07-18 04:50:35-07	2622985
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 04:51:14-07	2622986
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 04:51:00-07	2622987
/	198.51.100.51	GET	200 OK	2016-07-18 04:50:40-07	2622988
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-18 04:51:13-07	2622989
/	203.0.113.90	GET	200 OK	2016-07-18 04:50:45-07	2622990
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-18 04:51:33-07	2622991
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-18 04:51:25-07	2622992
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-18 04:51:35-07	2622993
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-18 04:51:32-07	2622994
/	203.0.113.163	GET	200 OK	2016-07-18 04:50:51-07	2622995
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-18 04:51:46-07	2622996
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-18 04:51:17-07	2622997
/	198.51.100.216	GET	200 OK	2016-07-18 04:50:57-07	2622998
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-18 04:51:34-07	2622999
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-18 04:51:53-07	2623000
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-18 04:51:47-07	2623001
/	192.0.2.232	GET	200 OK	2016-07-18 04:51:04-07	2623002
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-18 04:51:51-07	2623003
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-18 04:51:33-07	2623004
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-18 04:51:49-07	2623005
/	203.0.113.16	GET	200 OK	2016-07-18 04:51:08-07	2623006
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 04:51:33-07	2623007
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-18 04:51:28-07	2623008
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-18 04:51:39-07	2623009
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-18 04:51:25-07	2623010
/	198.51.100.118	GET	200 OK	2016-07-18 04:51:15-07	2623011
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-18 04:51:59-07	2623012
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 04:51:41-07	2623013
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-18 04:51:49-07	2623014
/	192.0.2.86	GET	200 OK	2016-07-18 04:51:16-07	2623015
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-18 04:52:07-07	2623016
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-18 04:51:45-07	2623017
/	192.0.2.174	GET	200 OK	2016-07-18 04:51:24-07	2623018
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-18 04:52:19-07	2623019
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-18 04:51:57-07	2623020
/	192.0.2.79	GET	200 OK	2016-07-18 04:51:27-07	2623021
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-18 04:52:21-07	2623022
/	203.0.113.190	GET	200 OK	2016-07-18 04:51:29-07	2623023
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 04:51:57-07	2623024
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 04:52:05-07	2623025
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 04:52:22-07	2623026
/	192.0.2.251	GET	200 OK	2016-07-18 04:51:30-07	2623027
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 04:52:08-07	2623028
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-18 04:52:29-07	2623029
/	192.0.2.236	GET	200 OK	2016-07-18 04:51:31-07	2623030
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-18 04:52:15-07	2623031
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-18 04:52:27-07	2623032
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-18 04:52:25-07	2623033
/	198.51.100.141	GET	200 OK	2016-07-18 04:51:37-07	2623034
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 04:52:00-07	2623035
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 04:51:53-07	2623036
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 04:52:32-07	2623037
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 04:52:23-07	2623038
/	192.0.2.85	GET	200 OK	2016-07-18 04:51:45-07	2623039
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-18 04:52:01-07	2623040
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-18 04:52:12-07	2623041
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-18 04:52:26-07	2623042
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-18 04:52:20-07	2623043
/	198.51.100.58	GET	200 OK	2016-07-18 04:51:50-07	2623044
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-18 04:52:19-07	2623045
/	203.0.113.222	GET	200 OK	2016-07-18 04:51:54-07	2623046
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-18 04:52:29-07	2623047
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-18 04:52:37-07	2623048
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 04:52:12-07	2623049
/	203.0.113.9	GET	200 OK	2016-07-18 04:51:56-07	2623050
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 04:52:31-07	2623051
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 04:52:49-07	2623052
/	198.51.100.72	GET	200 OK	2016-07-18 04:52:02-07	2623053
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-18 04:53:01-07	2623054
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-18 04:52:26-07	2623055
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 04:52:50-07	2623056
/	203.0.113.52	GET	200 OK	2016-07-18 04:52:08-07	2623057
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-18 04:53:06-07	2623058
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 04:52:47-07	2623059
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 04:53:03-07	2623060
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 04:52:27-07	2623061
/	192.0.2.171	GET	200 OK	2016-07-18 04:52:18-07	2623062
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 04:53:03-07	2623063
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 04:52:46-07	2623064
/	203.0.113.4	GET	200 OK	2016-07-18 04:52:26-07	2623065
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 04:52:49-07	2623066
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-18 04:53:04-07	2623067
/	198.51.100.121	GET	200 OK	2016-07-18 04:52:31-07	2623068
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-18 04:53:31-07	2623069
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-18 04:53:15-07	2623070
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-18 04:53:10-07	2623071
/	203.0.113.167	GET	200 OK	2016-07-18 04:52:41-07	2623072
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 04:53:36-07	2623073
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-18 04:53:36-07	2623074
/	203.0.113.27	GET	200 OK	2016-07-18 04:52:43-07	2623075
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-18 04:53:10-07	2623076
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-18 04:53:13-07	2623077
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-18 04:53:19-07	2623078
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-18 04:53:23-07	2623079
/	198.51.100.58	GET	200 OK	2016-07-18 04:52:47-07	2623080
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-18 04:53:22-07	2623081
/	192.0.2.108	GET	200 OK	2016-07-18 04:52:49-07	2623082
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 04:53:30-07	2623083
/article/candidate-is-jerky	192.0.2.108	GET	404 NOT FOUND	2016-07-18 04:53:40-07	2623084
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-18 04:53:18-07	2623085
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-18 04:53:44-07	2623086
/	203.0.113.97	GET	200 OK	2016-07-18 04:52:58-07	2623087
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-18 04:53:54-07	2623088
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-18 04:53:19-07	2623089
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 04:53:51-07	2623090
/	198.51.100.29	GET	200 OK	2016-07-18 04:53:07-07	2623091
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 04:53:32-07	2623092
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-18 04:54:05-07	2623093
/	192.0.2.95	GET	200 OK	2016-07-18 04:53:14-07	2623094
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-18 04:53:37-07	2623095
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-18 04:54:06-07	2623096
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-18 04:54:11-07	2623097
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-18 04:53:50-07	2623098
/	192.0.2.250	GET	200 OK	2016-07-18 04:53:21-07	2623099
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-18 04:53:48-07	2623100
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-18 04:53:47-07	2623101
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-18 04:53:51-07	2623102
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-18 04:53:58-07	2623103
/	203.0.113.111	GET	200 OK	2016-07-18 04:53:28-07	2623104
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 04:54:06-07	2623105
/	198.51.100.46	GET	200 OK	2016-07-18 04:53:30-07	2623106
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 04:54:17-07	2623107
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 04:53:46-07	2623108
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-18 04:54:14-07	2623109
/	203.0.113.73	GET	200 OK	2016-07-18 04:53:37-07	2623110
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-18 04:54:29-07	2623111
/	203.0.113.124	GET	200 OK	2016-07-18 04:53:47-07	2623112
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 04:54:03-07	2623113
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 04:54:46-07	2623114
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-18 04:54:15-07	2623115
/	198.51.100.6	GET	200 OK	2016-07-18 04:53:56-07	2623116
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-18 04:54:15-07	2623117
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-18 04:54:28-07	2623118
/	203.0.113.47	GET	200 OK	2016-07-18 04:53:59-07	2623119
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-18 04:54:56-07	2623120
/	198.51.100.224	GET	200 OK	2016-07-18 04:54:04-07	2623121
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-18 04:54:51-07	2623122
/	203.0.113.234	GET	200 OK	2016-07-18 04:54:14-07	2623123
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 04:54:41-07	2623124
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 04:55:00-07	2623125
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 04:54:53-07	2623126
/	192.0.2.97	GET	200 OK	2016-07-18 04:54:19-07	2623127
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 04:55:11-07	2623128
/	203.0.113.67	GET	200 OK	2016-07-18 04:54:20-07	2623129
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-18 04:54:51-07	2623130
/	203.0.113.129	GET	200 OK	2016-07-18 04:54:26-07	2623131
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-18 04:54:41-07	2623132
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 04:54:51-07	2623133
/	203.0.113.202	GET	200 OK	2016-07-18 04:54:30-07	2623134
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 04:54:50-07	2623135
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 04:54:57-07	2623136
/	203.0.113.218	GET	200 OK	2016-07-18 04:54:35-07	2623137
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-18 04:54:58-07	2623138
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-18 04:55:18-07	2623139
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-18 04:55:13-07	2623140
/	203.0.113.54	GET	200 OK	2016-07-18 04:54:37-07	2623141
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-18 04:55:27-07	2623142
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-18 04:55:29-07	2623143
/	192.0.2.102	GET	200 OK	2016-07-18 04:54:42-07	2623144
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-18 04:55:09-07	2623145
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 04:55:30-07	2623146
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 04:55:33-07	2623147
/	203.0.113.115	GET	200 OK	2016-07-18 04:54:49-07	2623148
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-18 04:55:47-07	2623149
/	192.0.2.68	GET	200 OK	2016-07-18 04:54:56-07	2623150
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-18 04:55:42-07	2623151
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-18 04:55:20-07	2623152
/	198.51.100.248	GET	200 OK	2016-07-18 04:54:57-07	2623153
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 04:55:15-07	2623154
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 04:55:43-07	2623155
/	192.0.2.141	GET	200 OK	2016-07-18 04:55:03-07	2623156
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-18 04:56:02-07	2623157
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 04:55:58-07	2623158
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 04:55:36-07	2623159
/	203.0.113.145	GET	200 OK	2016-07-18 04:55:10-07	2623160
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-18 04:55:52-07	2623161
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-18 04:55:50-07	2623162
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 04:55:47-07	2623163
/	192.0.2.244	GET	200 OK	2016-07-18 04:55:13-07	2623164
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-18 04:55:43-07	2623165
/	198.51.100.133	GET	200 OK	2016-07-18 13:52:46-07	2644060
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 04:56:06-07	2623166
/	192.0.2.42	GET	200 OK	2016-07-18 04:55:20-07	2623167
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-18 04:55:44-07	2623168
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 04:55:59-07	2623169
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 04:55:59-07	2623170
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-18 04:56:08-07	2623171
/	203.0.113.214	GET	200 OK	2016-07-18 04:55:29-07	2623172
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 04:56:28-07	2623173
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-18 04:55:49-07	2623174
/	198.51.100.54	GET	200 OK	2016-07-18 04:55:39-07	2623175
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-18 04:56:30-07	2623176
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-18 04:56:37-07	2623177
/	192.0.2.240	GET	200 OK	2016-07-18 04:55:49-07	2623178
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-18 04:56:25-07	2623179
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-18 04:56:19-07	2623180
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-18 04:56:48-07	2623181
/	203.0.113.24	GET	200 OK	2016-07-18 04:55:50-07	2623182
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-18 04:56:05-07	2623183
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 04:56:39-07	2623184
/	198.51.100.77	GET	200 OK	2016-07-18 04:55:53-07	2623185
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-18 04:56:38-07	2623186
/	192.0.2.215	GET	200 OK	2016-07-18 04:55:56-07	2623187
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-18 04:56:38-07	2623188
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 04:56:56-07	2623189
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 04:56:26-07	2623190
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 04:56:53-07	2623191
/	198.51.100.96	GET	200 OK	2016-07-18 04:56:06-07	2623192
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-18 04:56:24-07	2623193
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-18 04:56:23-07	2623194
/	198.51.100.225	GET	200 OK	2016-07-18 04:56:11-07	2623195
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 04:56:50-07	2623196
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 04:57:11-07	2623197
/	203.0.113.247	GET	200 OK	2016-07-18 04:56:16-07	2623198
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 04:56:55-07	2623199
/	198.51.100.98	GET	200 OK	2016-07-18 04:56:19-07	2623200
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-18 04:57:15-07	2623201
/	203.0.113.178	GET	200 OK	2016-07-18 04:56:23-07	2623202
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-18 04:56:58-07	2623203
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-18 04:57:11-07	2623204
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-18 04:56:50-07	2623205
/	198.51.100.48	GET	200 OK	2016-07-18 04:56:24-07	2623206
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-18 04:56:59-07	2623207
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-18 04:56:50-07	2623208
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 04:56:52-07	2623209
/	192.0.2.35	GET	200 OK	2016-07-18 04:56:31-07	2623210
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 04:57:27-07	2623211
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-18 04:57:18-07	2623212
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 04:57:09-07	2623213
/	192.0.2.179	GET	200 OK	2016-07-18 04:56:33-07	2623214
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-18 04:57:14-07	2623215
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-18 04:57:01-07	2623216
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-18 04:57:31-07	2623217
/	192.0.2.149	GET	200 OK	2016-07-18 04:56:41-07	2623218
/article/goats-eat-googlesw	192.0.2.149	GET	404 NOT FOUND	2016-07-18 04:57:01-07	2623219
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-18 04:57:24-07	2623220
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-18 04:57:18-07	2623221
/	203.0.113.52	GET	200 OK	2016-07-18 04:56:46-07	2623222
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 04:57:15-07	2623223
/	192.0.2.111	GET	200 OK	2016-07-18 04:56:53-07	2623224
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-18 04:57:40-07	2623225
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-18 04:57:28-07	2623226
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-18 04:57:10-07	2623227
/	203.0.113.169	GET	200 OK	2016-07-18 04:56:58-07	2623228
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-18 04:57:51-07	2623229
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 04:57:41-07	2623230
/	198.51.100.122	GET	200 OK	2016-07-18 04:57:03-07	2623231
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-18 04:57:24-07	2623232
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-18 04:58:03-07	2623233
/article/bad-things-gonel	198.51.100.122	GET	404 NOT FOUND	2016-07-18 04:57:23-07	2623234
/	198.51.100.129	GET	200 OK	2016-07-18 04:57:04-07	2623235
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-18 04:57:38-07	2623236
/	192.0.2.196	GET	200 OK	2016-07-18 04:57:12-07	2623237
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 04:57:58-07	2623238
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-18 04:57:43-07	2623239
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-18 04:58:08-07	2623240
/	192.0.2.174	GET	200 OK	2016-07-18 04:57:17-07	2623241
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-18 04:58:01-07	2623242
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-18 04:57:43-07	2623243
/	192.0.2.55	GET	200 OK	2016-07-18 04:57:20-07	2623244
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-18 04:57:55-07	2623245
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-18 04:57:43-07	2623246
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-18 04:58:12-07	2623247
/	203.0.113.191	GET	200 OK	2016-07-18 04:57:26-07	2623248
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 04:58:25-07	2623249
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-18 04:58:13-07	2623250
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-18 04:58:18-07	2623251
/	198.51.100.143	GET	200 OK	2016-07-18 04:57:30-07	2623252
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-18 04:58:20-07	2623253
/	198.51.100.36	GET	200 OK	2016-07-18 04:57:34-07	2623254
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 04:57:59-07	2623255
/	203.0.113.78	GET	200 OK	2016-07-18 04:57:43-07	2623256
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-18 04:58:39-07	2623257
/article/goats-eat-googlesi	203.0.113.78	GET	404 NOT FOUND	2016-07-18 04:58:30-07	2623258
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-18 04:58:03-07	2623259
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-18 04:58:28-07	2623260
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-18 04:58:12-07	2623262
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-18 04:58:41-07	2623263
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 04:58:49-07	2623264
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-18 04:58:17-07	2623265
/	203.0.113.234	GET	200 OK	2016-07-18 04:57:57-07	2623266
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-18 04:58:51-07	2623267
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 04:58:55-07	2623268
/article/trouble-for-troubledf	203.0.113.234	GET	404 NOT FOUND	2016-07-18 04:58:16-07	2623269
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 04:58:53-07	2623270
/	203.0.113.54	GET	200 OK	2016-07-18 04:58:06-07	2623271
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-18 04:58:23-07	2623272
/	198.51.100.78	GET	200 OK	2016-07-18 04:58:15-07	2623273
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-18 04:58:37-07	2623274
/	203.0.113.128	GET	200 OK	2016-07-18 04:58:19-07	2623275
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-18 04:58:56-07	2623276
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 04:58:39-07	2623277
/	203.0.113.123	GET	200 OK	2016-07-18 04:58:25-07	2623278
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-18 04:59:04-07	2623279
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-18 04:59:18-07	2623280
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-18 04:59:18-07	2623281
/	198.51.100.200	GET	200 OK	2016-07-18 04:58:35-07	2623282
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-18 04:59:10-07	2623283
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-18 04:58:50-07	2623284
/	203.0.113.179	GET	200 OK	2016-07-18 04:58:43-07	2623285
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 04:59:22-07	2623286
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 04:59:17-07	2623287
/	203.0.113.120	GET	200 OK	2016-07-18 04:58:44-07	2623288
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-18 04:59:40-07	2623289
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-18 04:59:41-07	2623290
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-18 04:59:12-07	2623291
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-18 04:59:07-07	2623292
/	192.0.2.33	GET	200 OK	2016-07-18 04:58:54-07	2623293
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 04:59:38-07	2623294
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 04:59:37-07	2623295
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-18 04:59:33-07	2623296
/	203.0.113.246	GET	200 OK	2016-07-18 04:59:02-07	2623297
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-18 04:59:41-07	2623298
/	203.0.113.83	GET	200 OK	2016-07-18 04:59:10-07	2623299
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-18 04:59:48-07	2623300
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 05:00:03-07	2623301
/	203.0.113.253	GET	200 OK	2016-07-18 04:59:13-07	2623302
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-18 05:00:05-07	2623303
/	192.0.2.193	GET	200 OK	2016-07-18 04:59:17-07	2623304
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-18 04:59:58-07	2623305
/	198.51.100.69	GET	200 OK	2016-07-18 04:59:19-07	2623306
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-18 05:00:10-07	2623307
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-18 05:00:06-07	2623308
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-18 05:00:02-07	2623309
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 05:00:09-07	2623310
/	198.51.100.237	GET	200 OK	2016-07-18 04:59:23-07	2623311
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-18 05:00:18-07	2623312
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-18 04:59:43-07	2623313
/	198.51.100.54	GET	200 OK	2016-07-18 04:59:32-07	2623314
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 05:00:12-07	2623315
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 04:59:55-07	2623316
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 05:00:00-07	2623317
/	198.51.100.193	GET	200 OK	2016-07-18 04:59:42-07	2623318
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-18 05:00:41-07	2623319
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 05:00:18-07	2623320
/	192.0.2.162	GET	200 OK	2016-07-18 04:59:47-07	2623321
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 05:00:27-07	2623322
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-18 05:00:38-07	2623323
/	192.0.2.209	GET	200 OK	2016-07-18 04:59:56-07	2623324
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 05:00:50-07	2623325
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 05:00:20-07	2623326
/	192.0.2.195	GET	200 OK	2016-07-18 05:00:03-07	2623327
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-18 05:00:59-07	2623328
/	203.0.113.58	GET	200 OK	2016-07-18 05:00:05-07	2623329
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-18 05:00:27-07	2623330
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 05:00:57-07	2623331
/	203.0.113.120	GET	200 OK	2016-07-18 05:00:10-07	2623332
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-18 05:00:35-07	2623333
/	192.0.2.53	GET	200 OK	2016-07-18 05:00:14-07	2623334
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-18 05:00:36-07	2623335
/	198.51.100.177	GET	200 OK	2016-07-18 05:00:15-07	2623336
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-18 05:01:14-07	2623337
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 05:00:36-07	2623338
/	198.51.100.10	GET	200 OK	2016-07-18 05:00:20-07	2623339
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-18 05:01:14-07	2623340
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-18 05:00:58-07	2623341
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-18 05:01:01-07	2623342
/	203.0.113.205	GET	200 OK	2016-07-18 05:00:23-07	2623343
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 05:00:39-07	2623344
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-18 05:01:06-07	2623345
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 05:00:55-07	2623346
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-18 05:00:52-07	2623347
/	192.0.2.43	GET	200 OK	2016-07-18 05:00:33-07	2623348
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-18 05:01:27-07	2623349
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-18 05:01:25-07	2623350
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-18 05:01:17-07	2623351
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-18 05:01:05-07	2623352
/	198.51.100.210	GET	200 OK	2016-07-18 05:00:42-07	2623353
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-18 05:01:09-07	2623354
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-18 05:01:41-07	2623355
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-18 05:01:37-07	2623356
/	192.0.2.1	GET	200 OK	2016-07-18 13:57:28-07	2644250
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 05:01:27-07	2623357
/	192.0.2.48	GET	200 OK	2016-07-18 05:00:47-07	2623358
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-18 05:01:37-07	2623359
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-18 05:01:08-07	2623360
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-18 05:01:26-07	2623361
/	203.0.113.176	GET	200 OK	2016-07-18 05:00:51-07	2623362
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 05:01:11-07	2623363
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 05:01:25-07	2623364
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-18 05:01:14-07	2623365
/	198.51.100.14	GET	200 OK	2016-07-18 05:01:00-07	2623366
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-18 05:01:45-07	2623367
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-18 05:01:31-07	2623368
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-18 05:01:29-07	2623369
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-18 05:01:55-07	2623370
/	198.51.100.205	GET	200 OK	2016-07-18 05:01:02-07	2623371
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-18 05:01:19-07	2623372
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-18 05:01:45-07	2623373
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-18 05:01:20-07	2623374
/	192.0.2.129	GET	200 OK	2016-07-18 05:01:08-07	2623375
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-18 05:01:58-07	2623376
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-18 05:01:57-07	2623377
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-18 05:02:07-07	2623378
/	192.0.2.50	GET	200 OK	2016-07-18 05:01:17-07	2623379
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-18 05:02:04-07	2623380
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-18 05:01:52-07	2623381
/	198.51.100.154	GET	200 OK	2016-07-18 05:01:23-07	2623382
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-18 05:01:57-07	2623383
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 05:01:49-07	2623384
/	198.51.100.46	GET	200 OK	2016-07-18 05:01:32-07	2623385
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-18 05:02:14-07	2623386
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 05:01:48-07	2623387
/	203.0.113.30	GET	200 OK	2016-07-18 05:01:37-07	2623388
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-18 05:02:34-07	2623389
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-18 05:02:17-07	2623390
/	192.0.2.12	GET	200 OK	2016-07-18 05:01:44-07	2623391
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 05:02:34-07	2623392
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 05:02:15-07	2623393
/	203.0.113.168	GET	200 OK	2016-07-18 05:01:49-07	2623394
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 05:02:15-07	2623395
/	192.0.2.135	GET	200 OK	2016-07-18 05:01:56-07	2623396
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-18 05:02:54-07	2623397
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 05:02:28-07	2623398
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 05:02:30-07	2623399
/	203.0.113.156	GET	200 OK	2016-07-18 05:01:58-07	2623400
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-18 05:02:42-07	2623401
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 05:02:13-07	2623402
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 05:02:52-07	2623403
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 05:02:48-07	2623404
/	198.51.100.82	GET	200 OK	2016-07-18 05:02:03-07	2623405
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 05:02:30-07	2623406
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-18 05:02:51-07	2623407
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-18 05:02:36-07	2623408
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 05:02:38-07	2623409
/	203.0.113.32	GET	200 OK	2016-07-18 05:02:10-07	2623410
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-18 05:02:30-07	2623411
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-18 05:02:58-07	2623412
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 05:02:30-07	2623413
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 05:02:38-07	2623414
/	198.51.100.242	GET	200 OK	2016-07-18 05:02:19-07	2623415
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 05:02:55-07	2623416
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-18 05:03:19-07	2623417
/	198.51.100.71	GET	200 OK	2016-07-18 05:02:26-07	2623418
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-18 05:03:24-07	2623419
/	192.0.2.42	GET	200 OK	2016-07-18 05:02:34-07	2623420
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 05:03:30-07	2623421
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 05:03:13-07	2623422
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 05:02:54-07	2623423
/	192.0.2.156	GET	200 OK	2016-07-18 05:02:43-07	2623424
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-18 05:03:04-07	2623425
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-18 05:03:41-07	2623426
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-18 05:03:02-07	2623427
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 05:03:34-07	2623428
/	198.51.100.204	GET	200 OK	2016-07-18 05:02:45-07	2623429
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-18 05:03:05-07	2623430
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-18 05:03:41-07	2623431
/	192.0.2.181	GET	200 OK	2016-07-18 05:02:55-07	2623432
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 05:03:43-07	2623433
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-18 05:03:28-07	2623434
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-18 05:03:37-07	2623435
/	203.0.113.202	GET	200 OK	2016-07-18 05:03:01-07	2623436
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 05:03:34-07	2623437
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-18 05:03:24-07	2623438
/	203.0.113.111	GET	200 OK	2016-07-18 05:03:03-07	2623439
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-18 05:03:31-07	2623440
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 05:03:20-07	2623441
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 05:03:46-07	2623442
/	198.51.100.235	GET	200 OK	2016-07-18 05:03:11-07	2623443
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 05:03:36-07	2623444
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-18 05:03:52-07	2623445
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-18 05:04:00-07	2623446
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 05:03:35-07	2623447
/	192.0.2.245	GET	200 OK	2016-07-18 05:03:15-07	2623448
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 05:03:36-07	2623449
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-18 05:03:55-07	2623450
/	203.0.113.24	GET	200 OK	2016-07-18 14:00:14-07	2644347
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 05:03:32-07	2623451
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 05:03:51-07	2623452
/	192.0.2.211	GET	200 OK	2016-07-18 05:03:17-07	2623453
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 05:03:33-07	2623454
/	198.51.100.22	GET	200 OK	2016-07-18 05:03:19-07	2623455
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 05:03:48-07	2623456
/	203.0.113.217	GET	200 OK	2016-07-18 05:03:29-07	2623457
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-18 05:03:49-07	2623458
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-18 05:03:54-07	2623459
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-18 05:04:29-07	2623460
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 05:04:24-07	2623461
/	192.0.2.131	GET	200 OK	2016-07-18 05:03:34-07	2623462
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-18 05:04:32-07	2623463
/	198.51.100.122	GET	200 OK	2016-07-18 05:03:41-07	2623464
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-18 05:04:06-07	2623465
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-18 05:04:27-07	2623466
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-18 05:04:06-07	2623467
/	198.51.100.168	GET	200 OK	2016-07-18 05:03:46-07	2623468
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-18 05:04:39-07	2623469
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-18 05:04:32-07	2623470
/	198.51.100.130	GET	200 OK	2016-07-18 05:03:47-07	2623471
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-18 05:04:31-07	2623472
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 05:04:46-07	2623473
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-18 05:04:43-07	2623474
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-18 05:04:23-07	2623475
/	203.0.113.68	GET	200 OK	2016-07-18 05:03:53-07	2623476
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-18 05:04:21-07	2623477
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-18 05:04:37-07	2623478
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-18 05:04:40-07	2623479
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 05:04:52-07	2623480
/	203.0.113.67	GET	200 OK	2016-07-18 05:03:55-07	2623481
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-18 05:04:52-07	2623482
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 05:04:22-07	2623483
/	198.51.100.224	GET	200 OK	2016-07-18 05:04:02-07	2623484
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-18 05:04:19-07	2623485
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-18 05:04:46-07	2623486
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-18 05:04:40-07	2623487
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-18 05:04:49-07	2623488
/	198.51.100.189	GET	200 OK	2016-07-18 05:04:03-07	2623489
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 05:04:20-07	2623490
/	203.0.113.76	GET	200 OK	2016-07-18 05:04:12-07	2623491
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 05:04:33-07	2623492
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-18 05:05:01-07	2623493
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 05:04:51-07	2623494
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-18 05:04:43-07	2623495
/	192.0.2.120	GET	200 OK	2016-07-18 05:04:15-07	2623496
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 05:04:48-07	2623497
/	198.51.100.95	GET	200 OK	2016-07-18 05:04:17-07	2623498
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-18 05:05:14-07	2623499
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-18 05:05:14-07	2623500
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 05:05:14-07	2623501
/	203.0.113.205	GET	200 OK	2016-07-18 05:04:27-07	2623502
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 05:05:19-07	2623503
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 05:05:17-07	2623504
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-18 05:04:42-07	2623505
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-18 05:04:50-07	2623506
/	192.0.2.111	GET	200 OK	2016-07-18 05:04:35-07	2623507
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-18 05:05:08-07	2623508
/	203.0.113.14	GET	200 OK	2016-07-18 05:04:41-07	2623509
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-18 05:05:07-07	2623510
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-18 05:05:21-07	2623511
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-18 05:05:09-07	2623512
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 05:05:05-07	2623513
/	192.0.2.166	GET	200 OK	2016-07-18 05:04:42-07	2623514
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-18 05:05:05-07	2623515
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-18 05:05:07-07	2623516
/	198.51.100.221	GET	200 OK	2016-07-18 05:04:43-07	2623517
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 05:05:24-07	2623518
/	198.51.100.48	GET	200 OK	2016-07-18 05:04:45-07	2623519
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 05:05:03-07	2623520
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-18 05:05:44-07	2623521
/	192.0.2.117	GET	200 OK	2016-07-18 05:04:47-07	2623522
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-18 05:05:16-07	2623523
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 05:05:07-07	2623524
/	192.0.2.123	GET	200 OK	2016-07-18 05:04:53-07	2623525
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 05:05:40-07	2623526
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 05:05:09-07	2623527
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 05:05:35-07	2623528
/	192.0.2.45	GET	200 OK	2016-07-18 05:04:57-07	2623529
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-18 05:05:20-07	2623530
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 05:05:53-07	2623531
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 05:05:16-07	2623532
/	192.0.2.235	GET	200 OK	2016-07-18 05:05:06-07	2623533
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 05:05:58-07	2623534
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 05:06:05-07	2623535
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 05:05:49-07	2623536
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-18 05:06:02-07	2623537
/	198.51.100.15	GET	200 OK	2016-07-18 05:05:13-07	2623538
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-18 05:06:12-07	2623539
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-18 05:05:57-07	2623540
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 05:06:06-07	2623541
/	198.51.100.173	GET	200 OK	2016-07-18 05:05:21-07	2623542
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 05:05:38-07	2623543
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 05:06:11-07	2623544
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-18 05:06:16-07	2623545
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 05:05:38-07	2623546
/	192.0.2.49	GET	200 OK	2016-07-18 05:05:28-07	2623547
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-18 05:06:07-07	2623548
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 05:06:28-07	2623549
/	203.0.113.150	GET	200 OK	2016-07-18 05:05:33-07	2623550
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-18 05:06:04-07	2623551
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 05:06:15-07	2623552
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 05:06:05-07	2623553
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 05:06:14-07	2623554
/	192.0.2.113	GET	200 OK	2016-07-18 05:05:37-07	2623555
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 05:06:15-07	2623556
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 05:05:59-07	2623557
/	203.0.113.77	GET	200 OK	2016-07-18 05:05:38-07	2623558
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-18 05:06:03-07	2623559
/	203.0.113.21	GET	200 OK	2016-07-18 05:05:43-07	2623560
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-18 05:06:23-07	2623561
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-18 05:06:39-07	2623562
/	203.0.113.107	GET	200 OK	2016-07-18 05:05:49-07	2623563
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-18 05:06:29-07	2623564
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 05:06:34-07	2623565
/	192.0.2.31	GET	200 OK	2016-07-18 05:05:52-07	2623566
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-18 05:06:11-07	2623567
/	198.51.100.39	GET	200 OK	2016-07-18 05:05:57-07	2623568
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 05:06:52-07	2623569
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 05:06:38-07	2623570
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 05:06:22-07	2623571
/	198.51.100.46	GET	200 OK	2016-07-18 05:06:07-07	2623572
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-18 05:06:22-07	2623573
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 05:06:26-07	2623574
/	192.0.2.182	GET	200 OK	2016-07-18 05:06:10-07	2623575
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 05:06:49-07	2623576
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-18 05:06:35-07	2623577
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 05:07:09-07	2623578
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 05:06:39-07	2623579
/	203.0.113.196	GET	200 OK	2016-07-18 05:06:16-07	2623580
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-18 05:07:09-07	2623581
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-18 05:07:16-07	2623582
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 05:07:10-07	2623583
/	192.0.2.73	GET	200 OK	2016-07-18 05:06:20-07	2623584
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-18 05:06:43-07	2623585
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-18 05:07:09-07	2623586
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 05:07:03-07	2623587
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 05:07:19-07	2623588
/	203.0.113.84	GET	200 OK	2016-07-18 05:06:29-07	2623589
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-18 05:06:50-07	2623590
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 05:07:24-07	2623591
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 05:07:28-07	2623592
/	192.0.2.44	GET	200 OK	2016-07-18 05:06:30-07	2623593
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-18 05:07:12-07	2623594
/	198.51.100.109	GET	200 OK	2016-07-18 05:06:35-07	2623595
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-18 05:07:24-07	2623596
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-18 05:07:09-07	2623597
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-18 05:07:30-07	2623598
/	198.51.100.31	GET	200 OK	2016-07-18 05:06:37-07	2623599
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-18 05:06:54-07	2623600
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-18 05:07:05-07	2623601
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-18 05:07:04-07	2623602
/	198.51.100.243	GET	200 OK	2016-07-18 05:06:42-07	2623603
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-18 05:07:17-07	2623604
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 05:07:29-07	2623605
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 05:07:02-07	2623606
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 05:07:27-07	2623607
/	192.0.2.148	GET	200 OK	2016-07-18 05:06:48-07	2623608
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 05:07:07-07	2623609
/	192.0.2.188	GET	200 OK	2016-07-18 05:06:53-07	2623610
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-18 05:07:29-07	2623611
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-18 05:07:24-07	2623612
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-18 05:07:27-07	2623613
/	203.0.113.251	GET	200 OK	2016-07-18 05:07:03-07	2623614
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-18 05:07:19-07	2623615
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 05:07:19-07	2623616
/	203.0.113.153	GET	200 OK	2016-07-18 05:07:04-07	2623617
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-18 05:07:34-07	2623618
/	198.51.100.49	GET	200 OK	2016-07-18 05:07:11-07	2623619
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-18 05:07:57-07	2623620
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-18 05:07:39-07	2623621
/	192.0.2.38	GET	200 OK	2016-07-18 05:07:18-07	2623622
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-18 05:07:57-07	2623623
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 05:07:57-07	2623624
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 05:07:39-07	2623625
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-18 05:08:08-07	2623626
/	198.51.100.180	GET	200 OK	2016-07-18 05:07:19-07	2623627
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-18 05:07:57-07	2623628
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-18 05:08:10-07	2623629
/	192.0.2.23	GET	200 OK	2016-07-18 05:07:22-07	2623630
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 05:07:51-07	2623631
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 05:08:03-07	2623632
/	203.0.113.24	GET	200 OK	2016-07-18 05:07:25-07	2623633
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-18 05:08:02-07	2623634
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-18 05:07:45-07	2623635
/	203.0.113.15	GET	200 OK	2016-07-18 05:07:29-07	2623636
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-18 05:08:14-07	2623637
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-18 05:08:02-07	2623638
/	198.51.100.151	GET	200 OK	2016-07-18 05:07:36-07	2623639
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 05:08:01-07	2623640
/	192.0.2.111	GET	200 OK	2016-07-18 05:07:37-07	2623641
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-18 05:08:24-07	2623642
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-18 05:08:30-07	2623643
/	192.0.2.80	GET	200 OK	2016-07-18 05:07:41-07	2623644
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 05:08:09-07	2623645
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 05:08:27-07	2623646
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 05:08:31-07	2623647
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-18 05:08:16-07	2623648
/	198.51.100.95	GET	200 OK	2016-07-18 05:07:46-07	2623649
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-18 05:08:38-07	2623650
/	198.51.100.191	GET	200 OK	2016-07-18 05:07:56-07	2623651
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-18 05:08:37-07	2623652
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-18 05:08:32-07	2623653
/	192.0.2.147	GET	200 OK	2016-07-18 05:08:00-07	2623654
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-18 05:08:24-07	2623655
/article/so-many-bearss	192.0.2.147	GET	404 NOT FOUND	2016-07-18 05:08:26-07	2623656
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-18 05:08:20-07	2623657
/	192.0.2.76	GET	200 OK	2016-07-18 05:08:04-07	2623658
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-18 05:08:59-07	2623659
/	198.51.100.143	GET	200 OK	2016-07-18 05:08:12-07	2623660
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 05:08:44-07	2623661
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-18 05:08:55-07	2623662
/	198.51.100.206	GET	200 OK	2016-07-18 05:08:15-07	2623663
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 05:09:14-07	2623664
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 05:08:38-07	2623665
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-18 05:09:05-07	2623666
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-18 05:09:13-07	2623667
/	198.51.100.143	GET	200 OK	2016-07-18 05:08:25-07	2623668
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 05:08:47-07	2623669
/	192.0.2.30	GET	200 OK	2016-07-18 05:08:35-07	2623670
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-18 05:09:19-07	2623671
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-18 05:09:02-07	2623672
/	198.51.100.14	GET	200 OK	2016-07-18 05:08:38-07	2623673
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 05:09:01-07	2623674
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-18 05:09:09-07	2623675
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-18 05:09:13-07	2623676
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-18 05:09:00-07	2623677
/	198.51.100.151	GET	200 OK	2016-07-18 05:08:45-07	2623678
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 05:09:27-07	2623679
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 05:09:41-07	2623680
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-18 05:09:05-07	2623681
/	192.0.2.213	GET	200 OK	2016-07-18 05:08:51-07	2623682
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 05:09:07-07	2623683
/	198.51.100.141	GET	200 OK	2016-07-18 05:09:01-07	2623684
/article/bears-love-berriesh	198.51.100.141	GET	404 NOT FOUND	2016-07-18 05:09:58-07	2623685
/	192.0.2.56	GET	200 OK	2016-07-18 05:09:06-07	2623686
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-18 05:09:22-07	2623687
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 05:10:06-07	2623688
/	198.51.100.143	GET	200 OK	2016-07-18 05:09:14-07	2623689
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-18 05:09:54-07	2623690
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-18 05:10:14-07	2623691
/	203.0.113.167	GET	200 OK	2016-07-18 05:09:19-07	2623692
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-18 05:10:14-07	2623693
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-18 05:10:14-07	2623694
/	192.0.2.114	GET	200 OK	2016-07-18 05:09:29-07	2623695
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 05:10:21-07	2623696
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 05:10:17-07	2623697
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 05:10:03-07	2623698
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 05:09:57-07	2623699
/	203.0.113.211	GET	200 OK	2016-07-18 05:09:39-07	2623700
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-18 05:09:55-07	2623701
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-18 05:10:02-07	2623702
/	203.0.113.99	GET	200 OK	2016-07-18 05:09:40-07	2623703
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 05:10:38-07	2623704
/	203.0.113.157	GET	200 OK	2016-07-18 05:09:42-07	2623705
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-18 05:10:17-07	2623706
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 05:10:29-07	2623707
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 05:10:14-07	2623708
/	203.0.113.93	GET	200 OK	2016-07-18 05:09:46-07	2623709
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-18 05:10:38-07	2623710
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 05:10:44-07	2623711
/	203.0.113.10	GET	200 OK	2016-07-18 05:09:53-07	2623712
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 05:10:08-07	2623713
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-18 05:10:26-07	2623714
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 05:10:18-07	2623715
/article/balloon-goons-doomedq	203.0.113.10	GET	404 NOT FOUND	2016-07-18 05:10:45-07	2623716
/	203.0.113.17	GET	200 OK	2016-07-18 05:09:58-07	2623717
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 05:10:41-07	2623718
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-18 05:10:42-07	2623719
/	198.51.100.171	GET	200 OK	2016-07-18 05:10:01-07	2623720
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 05:10:53-07	2623721
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 05:10:58-07	2623722
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 05:10:18-07	2623723
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-18 05:10:43-07	2623724
/	192.0.2.127	GET	200 OK	2016-07-18 05:10:02-07	2623725
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 05:10:22-07	2623726
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-18 05:10:58-07	2623727
/	203.0.113.22	GET	200 OK	2016-07-18 05:10:05-07	2623728
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-18 05:10:53-07	2623729
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-18 05:11:01-07	2623730
/	192.0.2.215	GET	200 OK	2016-07-18 05:10:11-07	2623731
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-18 05:10:40-07	2623732
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-18 05:11:11-07	2623733
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-18 05:10:51-07	2623734
/	192.0.2.200	GET	200 OK	2016-07-18 05:10:19-07	2623735
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-18 05:10:58-07	2623736
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-18 05:10:52-07	2623737
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-18 05:11:11-07	2623738
/	192.0.2.31	GET	200 OK	2016-07-18 05:10:21-07	2623739
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-18 05:11:14-07	2623740
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-18 05:10:46-07	2623741
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-18 05:11:16-07	2623742
/	192.0.2.28	GET	200 OK	2016-07-18 05:10:22-07	2623743
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-18 05:10:46-07	2623744
/	198.51.100.231	GET	200 OK	2016-07-18 05:10:23-07	2623745
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-18 05:11:22-07	2623746
/	203.0.113.22	GET	200 OK	2016-07-18 05:10:28-07	2623747
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-18 05:11:20-07	2623748
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-18 05:11:05-07	2623749
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-18 05:11:21-07	2623750
/	198.51.100.184	GET	200 OK	2016-07-18 05:10:29-07	2623751
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-18 05:10:54-07	2623752
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-18 05:11:16-07	2623753
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-18 05:10:49-07	2623754
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-18 05:10:54-07	2623755
/	192.0.2.229	GET	200 OK	2016-07-18 05:10:39-07	2623756
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-18 05:10:56-07	2623757
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-18 05:11:05-07	2623758
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-18 05:11:11-07	2623759
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 05:11:30-07	2623760
/	203.0.113.125	GET	200 OK	2016-07-18 05:10:48-07	2623761
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 05:11:12-07	2623762
/	192.0.2.167	GET	200 OK	2016-07-18 05:10:54-07	2623763
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-18 05:11:48-07	2623764
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 05:11:44-07	2623765
/	203.0.113.194	GET	200 OK	2016-07-18 05:10:57-07	2623766
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-18 05:11:42-07	2623767
/	198.51.100.103	GET	200 OK	2016-07-18 05:11:05-07	2623768
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-18 05:12:02-07	2623769
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-18 05:12:04-07	2623770
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-18 05:11:30-07	2623771
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-18 05:11:30-07	2623772
/	203.0.113.246	GET	200 OK	2016-07-18 05:11:11-07	2623773
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 05:11:53-07	2623774
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-18 05:11:29-07	2623775
/	198.51.100.170	GET	200 OK	2016-07-18 05:11:19-07	2623776
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-18 05:12:07-07	2623777
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 05:11:44-07	2623778
/	192.0.2.19	GET	200 OK	2016-07-18 05:11:27-07	2623779
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 05:11:50-07	2623780
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 05:11:48-07	2623781
/	192.0.2.142	GET	200 OK	2016-07-18 05:11:31-07	2623782
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-18 05:12:11-07	2623783
/	192.0.2.102	GET	200 OK	2016-07-18 05:11:33-07	2623784
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-18 05:12:11-07	2623785
/	203.0.113.184	GET	200 OK	2016-07-18 05:11:34-07	2623786
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-18 05:12:18-07	2623787
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-18 05:12:17-07	2623788
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-18 05:12:18-07	2623789
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-18 05:12:31-07	2623790
/	192.0.2.184	GET	200 OK	2016-07-18 05:11:39-07	2623791
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-18 05:12:28-07	2623792
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 05:11:58-07	2623793
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-18 05:11:57-07	2623794
/	192.0.2.194	GET	200 OK	2016-07-18 05:11:48-07	2623795
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 05:12:29-07	2623796
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 05:12:15-07	2623797
/	192.0.2.122	GET	200 OK	2016-07-18 05:11:53-07	2623798
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 05:12:38-07	2623799
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 05:12:21-07	2623800
/	192.0.2.115	GET	200 OK	2016-07-18 05:11:55-07	2623801
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-18 05:12:34-07	2623802
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-18 05:12:36-07	2623803
/	198.51.100.161	GET	200 OK	2016-07-18 05:11:59-07	2623804
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-18 05:12:47-07	2623805
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-18 05:12:47-07	2623806
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-18 05:12:27-07	2623807
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-18 05:12:44-07	2623808
/	203.0.113.83	GET	200 OK	2016-07-18 05:12:00-07	2623809
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-18 05:12:21-07	2623810
/	192.0.2.121	GET	200 OK	2016-07-18 05:12:02-07	2623811
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 05:12:59-07	2623812
/	192.0.2.190	GET	200 OK	2016-07-18 05:12:09-07	2623813
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-18 05:12:43-07	2623814
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-18 05:12:42-07	2623815
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-18 05:12:52-07	2623816
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 05:12:35-07	2623817
/	192.0.2.89	GET	200 OK	2016-07-18 05:12:15-07	2623818
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 05:12:31-07	2623819
/	203.0.113.154	GET	200 OK	2016-07-18 05:12:19-07	2623820
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-18 05:12:42-07	2623821
/	203.0.113.90	GET	200 OK	2016-07-18 05:12:25-07	2623822
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-18 05:12:49-07	2623823
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-18 05:12:52-07	2623824
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-18 05:12:56-07	2623825
/	198.51.100.49	GET	200 OK	2016-07-18 05:12:34-07	2623826
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-18 05:13:26-07	2623827
/	192.0.2.161	GET	200 OK	2016-07-18 05:12:38-07	2623828
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-18 05:13:14-07	2623829
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-18 05:13:09-07	2623830
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-18 05:13:13-07	2623831
/	192.0.2.37	GET	200 OK	2016-07-18 05:12:48-07	2623832
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-18 05:13:03-07	2623833
/	203.0.113.14	GET	200 OK	2016-07-18 05:12:51-07	2623834
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-18 05:13:48-07	2623835
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 05:13:07-07	2623836
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 05:13:41-07	2623837
/	192.0.2.228	GET	200 OK	2016-07-18 05:12:52-07	2623838
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 05:13:27-07	2623839
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 05:13:28-07	2623840
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-18 05:13:37-07	2623841
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-18 05:13:51-07	2623842
/	203.0.113.212	GET	200 OK	2016-07-18 05:12:54-07	2623843
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-18 05:13:48-07	2623844
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-18 05:13:20-07	2623845
/	198.51.100.155	GET	200 OK	2016-07-18 05:12:59-07	2623846
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-18 05:13:18-07	2623847
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-18 05:13:43-07	2623848
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-18 05:13:37-07	2623849
/	203.0.113.8	GET	200 OK	2016-07-18 05:13:01-07	2623850
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-18 05:13:21-07	2623851
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 05:14:01-07	2623852
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-18 05:13:33-07	2623853
/	192.0.2.173	GET	200 OK	2016-07-18 05:13:05-07	2623854
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-18 05:13:47-07	2623855
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-18 05:13:40-07	2623856
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-18 05:13:23-07	2623857
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-18 05:14:00-07	2623858
/	192.0.2.243	GET	200 OK	2016-07-18 05:13:06-07	2623859
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-18 05:13:54-07	2623860
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-18 05:13:56-07	2623861
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 05:13:22-07	2623862
/	198.51.100.238	GET	200 OK	2016-07-18 05:13:07-07	2623863
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 05:13:42-07	2623864
/	198.51.100.162	GET	200 OK	2016-07-18 05:13:14-07	2623865
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-18 05:13:42-07	2623866
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 05:13:34-07	2623867
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-18 05:13:31-07	2623868
/	203.0.113.68	GET	200 OK	2016-07-18 05:13:17-07	2623869
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-18 05:14:01-07	2623870
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-18 05:14:09-07	2623871
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-18 05:14:02-07	2623872
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-18 05:13:47-07	2623873
/	203.0.113.167	GET	200 OK	2016-07-18 05:13:19-07	2623874
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-18 05:13:51-07	2623875
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 05:13:50-07	2623876
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-18 05:13:36-07	2623877
/	198.51.100.182	GET	200 OK	2016-07-18 05:13:26-07	2623878
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-18 05:14:20-07	2623879
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 05:13:50-07	2623880
/	203.0.113.82	GET	200 OK	2016-07-18 05:13:29-07	2623881
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-18 05:14:20-07	2623882
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 05:14:14-07	2623883
/	192.0.2.127	GET	200 OK	2016-07-18 05:13:32-07	2623884
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 05:14:29-07	2623885
/	203.0.113.229	GET	200 OK	2016-07-18 05:13:33-07	2623886
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-18 05:14:29-07	2623887
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 05:14:29-07	2623888
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-18 05:14:17-07	2623889
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 05:14:08-07	2623890
/	192.0.2.223	GET	200 OK	2016-07-18 05:13:42-07	2623891
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-18 05:14:31-07	2623892
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 05:14:11-07	2623893
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 05:14:03-07	2623894
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-18 05:14:05-07	2623895
/	198.51.100.99	GET	200 OK	2016-07-18 05:13:51-07	2623896
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-18 05:14:43-07	2623897
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-18 05:14:09-07	2623898
/	198.51.100.48	GET	200 OK	2016-07-18 05:13:55-07	2623899
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-18 05:14:22-07	2623900
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-18 05:14:22-07	2623901
/	203.0.113.44	GET	200 OK	2016-07-18 05:13:59-07	2623902
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-18 05:14:23-07	2623903
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-18 05:14:54-07	2623904
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-18 05:14:17-07	2623905
/	192.0.2.67	GET	200 OK	2016-07-18 05:14:04-07	2623906
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-18 05:14:38-07	2623907
/	192.0.2.19	GET	200 OK	2016-07-18 05:14:11-07	2623908
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 05:14:45-07	2623909
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 05:15:00-07	2623910
/	198.51.100.81	GET	200 OK	2016-07-18 05:14:20-07	2623911
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 05:14:36-07	2623912
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 05:14:53-07	2623913
/	203.0.113.62	GET	200 OK	2016-07-18 05:14:27-07	2623914
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 05:15:19-07	2623915
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 05:14:49-07	2623916
/	192.0.2.243	GET	200 OK	2016-07-18 05:14:35-07	2623917
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-18 05:15:22-07	2623918
/	198.51.100.50	GET	200 OK	2016-07-18 05:14:40-07	2623919
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 05:14:57-07	2623920
/	192.0.2.44	GET	200 OK	2016-07-18 05:14:44-07	2623921
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-18 05:15:01-07	2623922
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-18 05:15:44-07	2623923
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-18 05:15:08-07	2623924
/	198.51.100.4	GET	200 OK	2016-07-18 05:14:52-07	2623925
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 05:15:49-07	2623926
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-18 05:15:15-07	2623927
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-18 05:15:46-07	2623928
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 05:15:39-07	2623929
/	192.0.2.159	GET	200 OK	2016-07-18 05:15:00-07	2623930
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 05:15:58-07	2623931
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-18 05:15:46-07	2623932
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-18 05:15:57-07	2623933
/	192.0.2.141	GET	200 OK	2016-07-18 05:15:03-07	2623934
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 05:15:18-07	2623935
/	192.0.2.200	GET	200 OK	2016-07-18 05:15:13-07	2623936
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-18 05:16:00-07	2623937
/	198.51.100.49	GET	200 OK	2016-07-18 05:15:15-07	2623938
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-18 05:16:12-07	2623939
/	198.51.100.85	GET	200 OK	2016-07-18 05:15:23-07	2623940
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-18 05:15:43-07	2623941
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-18 05:16:23-07	2623942
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-18 05:15:43-07	2623943
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-18 05:15:56-07	2623944
/	192.0.2.59	GET	200 OK	2016-07-18 05:15:33-07	2623945
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 05:15:52-07	2623946
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-18 05:15:57-07	2623947
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 05:16:31-07	2623948
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 05:16:07-07	2623949
/	198.51.100.1	GET	200 OK	2016-07-18 05:15:36-07	2623950
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 05:15:59-07	2623951
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-18 05:16:17-07	2623952
/	198.51.100.2	GET	200 OK	2016-07-18 05:15:41-07	2623953
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 05:16:38-07	2623954
/	198.51.100.30	GET	200 OK	2016-07-18 05:15:43-07	2623955
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 05:16:01-07	2623956
/	203.0.113.42	GET	200 OK	2016-07-18 05:15:53-07	2623957
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 05:16:51-07	2623958
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 05:16:48-07	2623959
/	192.0.2.249	GET	200 OK	2016-07-18 05:15:54-07	2623960
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 05:16:43-07	2623961
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 05:16:37-07	2623962
/	198.51.100.215	GET	200 OK	2016-07-18 05:15:55-07	2623963
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-18 05:16:10-07	2623964
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-18 05:16:43-07	2623965
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-18 05:16:49-07	2623966
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-18 05:16:15-07	2623967
/	203.0.113.134	GET	200 OK	2016-07-18 05:15:57-07	2623968
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 05:16:22-07	2623969
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-18 05:16:47-07	2623970
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 05:16:47-07	2623971
/	198.51.100.145	GET	200 OK	2016-07-18 05:16:00-07	2623972
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-18 05:16:26-07	2623973
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 05:16:36-07	2623974
/	198.51.100.113	GET	200 OK	2016-07-18 05:16:10-07	2623975
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-18 05:17:10-07	2623976
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 05:16:46-07	2623977
/	203.0.113.127	GET	200 OK	2016-07-18 05:16:12-07	2623978
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-18 05:17:08-07	2623979
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-18 05:16:38-07	2623980
/	198.51.100.81	GET	200 OK	2016-07-18 05:16:22-07	2623981
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 05:17:20-07	2623982
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 05:17:16-07	2623983
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-18 05:16:51-07	2623984
/	198.51.100.155	GET	200 OK	2016-07-18 05:16:24-07	2623985
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-18 05:17:22-07	2623986
/	198.51.100.211	GET	200 OK	2016-07-18 05:16:25-07	2623987
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-18 05:16:42-07	2623988
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-18 05:16:54-07	2623989
/	192.0.2.79	GET	200 OK	2016-07-18 05:16:27-07	2623990
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-18 05:17:14-07	2623991
/	192.0.2.193	GET	200 OK	2016-07-18 05:16:30-07	2623992
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 05:17:24-07	2623993
/	198.51.100.212	GET	200 OK	2016-07-18 05:16:32-07	2623994
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-18 05:17:26-07	2623995
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-18 05:17:02-07	2623996
/	192.0.2.209	GET	200 OK	2016-07-18 05:16:34-07	2623997
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 05:17:20-07	2623998
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 05:17:29-07	2623999
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 05:17:05-07	2624000
/	192.0.2.104	GET	200 OK	2016-07-18 05:16:37-07	2624001
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 05:17:22-07	2624002
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 05:17:00-07	2624003
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-18 05:17:04-07	2624004
/	203.0.113.150	GET	200 OK	2016-07-18 05:16:40-07	2624005
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-18 05:17:17-07	2624006
/	198.51.100.203	GET	200 OK	2016-07-18 05:16:49-07	2624007
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-18 05:17:44-07	2624008
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-18 05:17:14-07	2624009
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-18 05:17:20-07	2624010
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 05:17:17-07	2624011
/	198.51.100.212	GET	200 OK	2016-07-18 05:16:53-07	2624012
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-18 05:17:22-07	2624013
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-18 05:17:14-07	2624014
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-18 05:17:36-07	2624015
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-18 05:17:36-07	2624016
/	198.51.100.58	GET	200 OK	2016-07-18 05:16:54-07	2624017
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 05:17:16-07	2624018
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 05:17:19-07	2624019
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 05:17:29-07	2624020
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-18 05:17:30-07	2624021
/	192.0.2.234	GET	200 OK	2016-07-18 05:16:56-07	2624022
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 05:17:29-07	2624023
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-18 05:17:25-07	2624024
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 05:17:55-07	2624025
/	198.51.100.5	GET	200 OK	2016-07-18 05:17:05-07	2624026
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-18 05:17:44-07	2624027
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-18 05:17:56-07	2624028
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-18 05:18:02-07	2624029
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-18 05:17:43-07	2624030
/	192.0.2.11	GET	200 OK	2016-07-18 05:17:10-07	2624031
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 05:18:07-07	2624032
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-18 05:17:37-07	2624033
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-18 05:17:41-07	2624034
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 05:18:05-07	2624035
/	203.0.113.43	GET	200 OK	2016-07-18 05:17:11-07	2624036
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-18 05:17:52-07	2624037
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-18 05:17:45-07	2624038
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-18 05:17:49-07	2624039
/	198.51.100.118	GET	200 OK	2016-07-18 05:17:12-07	2624040
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-18 05:17:36-07	2624041
/	203.0.113.252	GET	200 OK	2016-07-18 05:17:17-07	2624042
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 05:18:17-07	2624043
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 05:18:00-07	2624044
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 05:17:44-07	2624045
/	203.0.113.221	GET	200 OK	2016-07-18 05:17:26-07	2624046
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 05:17:51-07	2624047
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 05:18:00-07	2624048
/	192.0.2.62	GET	200 OK	2016-07-18 05:17:30-07	2624049
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-18 05:18:26-07	2624050
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 05:17:51-07	2624051
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-18 05:18:02-07	2624052
/	203.0.113.128	GET	200 OK	2016-07-18 05:17:33-07	2624053
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-18 05:18:03-07	2624054
/	198.51.100.209	GET	200 OK	2016-07-18 05:17:40-07	2624055
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-18 05:18:13-07	2624056
/	198.51.100.69	GET	200 OK	2016-07-18 05:17:50-07	2624057
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 05:18:23-07	2624058
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-18 05:18:11-07	2624059
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 05:18:33-07	2624060
/	203.0.113.74	GET	200 OK	2016-07-18 05:17:52-07	2624061
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 05:18:40-07	2624062
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-18 05:18:28-07	2624063
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-18 05:18:15-07	2624064
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 05:18:28-07	2624065
/	192.0.2.53	GET	200 OK	2016-07-18 05:18:02-07	2624066
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 05:18:26-07	2624067
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-18 05:18:24-07	2624068
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-18 05:18:18-07	2624069
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 05:18:37-07	2624070
/	192.0.2.201	GET	200 OK	2016-07-18 05:18:07-07	2624071
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-18 05:18:31-07	2624072
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-18 05:18:46-07	2624073
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-18 05:18:59-07	2624074
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-18 05:18:57-07	2624075
/	203.0.113.212	GET	200 OK	2016-07-18 05:18:10-07	2624076
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-18 05:18:55-07	2624077
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-18 05:18:37-07	2624078
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-18 05:18:51-07	2624079
/	203.0.113.58	GET	200 OK	2016-07-18 05:18:20-07	2624080
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-18 05:19:00-07	2624081
/	192.0.2.55	GET	200 OK	2016-07-18 05:18:21-07	2624082
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-18 05:18:53-07	2624083
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 05:18:41-07	2624084
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 05:19:04-07	2624085
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-18 05:18:50-07	2624086
/	192.0.2.30	GET	200 OK	2016-07-18 05:18:24-07	2624087
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-18 05:19:17-07	2624088
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-18 05:19:08-07	2624089
/	192.0.2.7	GET	200 OK	2016-07-18 05:18:27-07	2624090
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-18 05:18:48-07	2624091
/	198.51.100.39	GET	200 OK	2016-07-18 05:18:32-07	2624092
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-18 05:19:01-07	2624093
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 05:19:22-07	2624094
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 05:19:22-07	2624095
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 05:19:01-07	2624096
/	198.51.100.74	GET	200 OK	2016-07-18 05:18:42-07	2624097
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 05:19:20-07	2624098
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 05:18:59-07	2624099
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 05:19:40-07	2624100
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 05:19:26-07	2624101
/	203.0.113.218	GET	200 OK	2016-07-18 05:18:43-07	2624102
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-18 05:19:20-07	2624103
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-18 05:19:42-07	2624104
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-18 05:19:13-07	2624105
/	198.51.100.199	GET	200 OK	2016-07-18 05:18:51-07	2624106
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-18 05:19:10-07	2624107
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-18 05:19:30-07	2624108
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-18 05:19:25-07	2624109
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-18 05:19:07-07	2624110
/	192.0.2.25	GET	200 OK	2016-07-18 05:18:57-07	2624111
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-18 05:19:52-07	2624112
/	192.0.2.112	GET	200 OK	2016-07-18 05:19:03-07	2624113
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-18 05:20:02-07	2624114
/	203.0.113.13	GET	200 OK	2016-07-18 05:19:07-07	2624115
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-18 05:19:35-07	2624116
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-18 05:19:55-07	2624117
/	192.0.2.53	GET	200 OK	2016-07-18 05:19:11-07	2624118
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-18 05:19:43-07	2624119
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 05:19:52-07	2624120
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 05:19:57-07	2624121
/	198.51.100.25	GET	200 OK	2016-07-18 05:19:14-07	2624122
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 05:19:56-07	2624123
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-18 05:20:12-07	2624124
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-18 05:19:54-07	2624125
/	192.0.2.104	GET	200 OK	2016-07-18 05:19:20-07	2624126
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 05:20:17-07	2624127
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 05:20:00-07	2624128
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 05:19:39-07	2624129
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-18 05:19:51-07	2624130
/	203.0.113.223	GET	200 OK	2016-07-18 05:19:21-07	2624131
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 05:19:52-07	2624132
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 05:19:39-07	2624133
/	198.51.100.240	GET	200 OK	2016-07-18 05:19:26-07	2624134
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 05:19:43-07	2624135
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 05:19:42-07	2624136
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-18 05:20:07-07	2624137
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-18 05:19:57-07	2624138
/	203.0.113.138	GET	200 OK	2016-07-18 05:19:32-07	2624139
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-18 05:20:19-07	2624140
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-18 05:19:48-07	2624141
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-18 05:19:57-07	2624142
/	203.0.113.43	GET	200 OK	2016-07-18 05:19:33-07	2624143
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-18 05:20:25-07	2624144
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-18 05:19:57-07	2624145
/	192.0.2.101	GET	200 OK	2016-07-18 05:19:41-07	2624146
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-18 05:19:58-07	2624147
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-18 05:20:20-07	2624148
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-18 05:20:37-07	2624149
/	203.0.113.70	GET	200 OK	2016-07-18 05:19:51-07	2624150
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-18 05:20:27-07	2624151
/	192.0.2.211	GET	200 OK	2016-07-18 05:19:58-07	2624152
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-18 05:20:15-07	2624153
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 05:20:48-07	2624154
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 05:20:29-07	2624155
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 05:20:16-07	2624156
/	198.51.100.218	GET	200 OK	2016-07-18 05:20:00-07	2624157
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-18 05:20:34-07	2624158
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-18 05:20:45-07	2624159
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-18 05:20:32-07	2624160
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-18 05:20:44-07	2624161
/	198.51.100.174	GET	200 OK	2016-07-18 05:20:02-07	2624162
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 05:20:59-07	2624163
/	192.0.2.188	GET	200 OK	2016-07-18 05:20:08-07	2624164
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-18 05:20:53-07	2624165
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-18 05:21:08-07	2624166
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-18 05:20:52-07	2624167
/	198.51.100.115	GET	200 OK	2016-07-18 05:20:12-07	2624168
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-18 05:21:02-07	2624169
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-18 05:21:00-07	2624170
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-18 05:21:07-07	2624171
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-18 05:21:00-07	2624172
/	192.0.2.201	GET	200 OK	2016-07-18 05:20:18-07	2624173
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-18 05:21:16-07	2624174
/	203.0.113.97	GET	200 OK	2016-07-18 05:20:22-07	2624175
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-18 05:21:19-07	2624176
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 05:20:48-07	2624177
/	198.51.100.22	GET	200 OK	2016-07-18 05:20:30-07	2624178
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 05:21:27-07	2624179
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-18 05:20:49-07	2624180
/	198.51.100.117	GET	200 OK	2016-07-18 05:20:40-07	2624181
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 05:21:05-07	2624182
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-18 05:21:10-07	2624183
/	198.51.100.60	GET	200 OK	2016-07-18 05:20:41-07	2624184
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-18 05:21:14-07	2624185
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 05:21:00-07	2624186
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-18 05:21:16-07	2624187
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 05:21:06-07	2624188
/	192.0.2.96	GET	200 OK	2016-07-18 05:20:49-07	2624189
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 05:21:19-07	2624190
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 05:21:15-07	2624191
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-18 05:21:48-07	2624192
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-18 05:21:40-07	2624193
/	203.0.113.176	GET	200 OK	2016-07-18 05:20:54-07	2624194
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 05:21:09-07	2624195
/	192.0.2.173	GET	200 OK	2016-07-18 05:21:02-07	2624196
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-18 05:21:43-07	2624197
/	203.0.113.154	GET	200 OK	2016-07-18 05:21:10-07	2624198
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-18 05:21:25-07	2624199
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-18 05:21:27-07	2624200
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-18 05:21:49-07	2624201
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-18 05:21:55-07	2624202
/	192.0.2.90	GET	200 OK	2016-07-18 05:21:17-07	2624203
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-18 05:22:14-07	2624204
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-18 05:21:36-07	2624205
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-18 05:21:49-07	2624206
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-18 05:21:41-07	2624207
/	198.51.100.207	GET	200 OK	2016-07-18 05:21:23-07	2624208
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-18 05:22:04-07	2624209
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 05:22:17-07	2624210
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 05:22:11-07	2624211
/	203.0.113.48	GET	200 OK	2016-07-18 05:21:28-07	2624212
/	198.51.100.138	GET	200 OK	2016-07-18 14:02:17-07	2644442
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 05:22:05-07	2624213
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 05:22:10-07	2624214
/	192.0.2.7	GET	200 OK	2016-07-18 05:21:37-07	2624215
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-18 05:22:26-07	2624216
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-18 05:22:09-07	2624217
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 05:22:31-07	2624218
/	203.0.113.241	GET	200 OK	2016-07-18 05:21:47-07	2624219
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-18 05:22:14-07	2624220
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-18 05:22:46-07	2624221
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-18 05:22:14-07	2624222
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-18 05:22:43-07	2624223
/	198.51.100.46	GET	200 OK	2016-07-18 05:21:53-07	2624224
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 05:22:10-07	2624225
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 05:22:22-07	2624226
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 05:22:19-07	2624227
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-18 05:22:25-07	2624228
/	198.51.100.139	GET	200 OK	2016-07-18 05:21:57-07	2624229
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-18 05:22:51-07	2624230
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-18 05:22:22-07	2624231
/	192.0.2.140	GET	200 OK	2016-07-18 05:22:04-07	2624232
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-18 05:22:59-07	2624233
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 05:22:31-07	2624234
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 05:22:33-07	2624235
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-18 05:22:27-07	2624236
/	203.0.113.100	GET	200 OK	2016-07-18 05:22:10-07	2624237
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-18 05:22:56-07	2624238
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 05:22:42-07	2624239
/	203.0.113.7	GET	200 OK	2016-07-18 05:22:15-07	2624240
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 05:22:59-07	2624241
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-18 05:22:39-07	2624242
/	198.51.100.184	GET	200 OK	2016-07-18 05:22:16-07	2624243
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-18 05:23:13-07	2624244
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-18 05:23:14-07	2624245
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-18 05:23:06-07	2624246
/	203.0.113.124	GET	200 OK	2016-07-18 05:22:22-07	2624247
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-18 05:23:17-07	2624248
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-18 05:23:10-07	2624249
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-18 05:22:51-07	2624250
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 05:23:11-07	2624251
/	198.51.100.6	GET	200 OK	2016-07-18 05:22:24-07	2624252
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 05:23:24-07	2624253
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-18 05:23:20-07	2624254
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 05:22:59-07	2624255
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-18 05:23:15-07	2624256
/	192.0.2.130	GET	200 OK	2016-07-18 05:22:34-07	2624257
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-18 05:23:26-07	2624258
/	203.0.113.165	GET	200 OK	2016-07-18 05:22:42-07	2624259
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 05:23:08-07	2624260
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-18 05:23:11-07	2624261
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 05:23:03-07	2624262
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 05:23:40-07	2624263
/	203.0.113.168	GET	200 OK	2016-07-18 05:22:48-07	2624264
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-18 05:23:16-07	2624265
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 05:23:14-07	2624266
/	198.51.100.101	GET	200 OK	2016-07-18 05:22:50-07	2624267
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-18 05:23:27-07	2624268
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-18 05:23:44-07	2624269
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-18 05:23:10-07	2624270
/	198.51.100.145	GET	200 OK	2016-07-18 05:22:59-07	2624271
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 05:23:42-07	2624272
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-18 05:23:29-07	2624273
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-18 05:23:58-07	2624274
/	192.0.2.237	GET	200 OK	2016-07-18 05:23:09-07	2624275
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 05:23:34-07	2624276
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-18 05:23:45-07	2624277
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-18 05:24:00-07	2624278
/	203.0.113.3	GET	200 OK	2016-07-18 05:23:19-07	2624279
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 05:23:56-07	2624280
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 05:23:34-07	2624281
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 05:24:04-07	2624282
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 05:24:07-07	2624283
/	192.0.2.114	GET	200 OK	2016-07-18 05:23:28-07	2624284
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-18 05:24:03-07	2624285
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-18 05:24:25-07	2624286
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-18 05:24:22-07	2624287
/	203.0.113.161	GET	200 OK	2016-07-18 05:23:38-07	2624288
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 05:24:24-07	2624289
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 05:24:07-07	2624290
/	198.51.100.212	GET	200 OK	2016-07-18 05:23:42-07	2624291
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 05:24:20-07	2624292
/article/bears-love-berriesj	198.51.100.212	GET	404 NOT FOUND	2016-07-18 05:24:01-07	2624293
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 05:24:12-07	2624294
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 05:23:59-07	2624295
/	198.51.100.86	GET	200 OK	2016-07-18 05:23:44-07	2624296
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 05:24:28-07	2624297
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-18 05:24:15-07	2624298
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 05:24:25-07	2624299
/	203.0.113.26	GET	200 OK	2016-07-18 05:23:46-07	2624300
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-18 05:24:18-07	2624301
/	203.0.113.54	GET	200 OK	2016-07-18 05:23:53-07	2624302
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 05:24:44-07	2624303
/	203.0.113.233	GET	200 OK	2016-07-18 05:23:54-07	2624304
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-18 05:24:12-07	2624305
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-18 05:24:28-07	2624306
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 05:24:40-07	2624308
/	192.0.2.35	GET	200 OK	2016-07-18 05:24:06-07	2624309
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-18 05:24:52-07	2624310
/	198.51.100.188	GET	200 OK	2016-07-18 05:24:10-07	2624311
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-18 05:24:33-07	2624312
/	203.0.113.63	GET	200 OK	2016-07-18 05:24:18-07	2624313
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 05:24:57-07	2624314
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 05:24:42-07	2624315
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 05:25:02-07	2624316
/	198.51.100.76	GET	200 OK	2016-07-18 05:24:22-07	2624317
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-18 05:25:11-07	2624318
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-18 05:24:46-07	2624319
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-18 05:25:15-07	2624320
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-18 05:24:56-07	2624321
/	198.51.100.221	GET	200 OK	2016-07-18 05:24:29-07	2624322
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-18 05:24:58-07	2624323
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 05:24:46-07	2624324
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-18 05:25:19-07	2624325
/	198.51.100.129	GET	200 OK	2016-07-18 05:24:31-07	2624326
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 05:25:30-07	2624327
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 05:24:53-07	2624328
/	198.51.100.142	GET	200 OK	2016-07-18 05:24:41-07	2624329
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-18 05:25:03-07	2624330
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-18 05:25:01-07	2624331
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-18 05:25:07-07	2624332
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-18 05:25:18-07	2624333
/	198.51.100.230	GET	200 OK	2016-07-18 05:24:51-07	2624334
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-18 05:25:49-07	2624335
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-18 05:25:16-07	2624336
/	203.0.113.216	GET	200 OK	2016-07-18 05:24:59-07	2624337
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 05:25:57-07	2624338
/	203.0.113.11	GET	200 OK	2016-07-18 05:25:05-07	2624339
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-18 05:25:46-07	2624340
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 05:25:59-07	2624341
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 05:25:25-07	2624342
/	203.0.113.37	GET	200 OK	2016-07-18 05:25:09-07	2624343
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 05:25:34-07	2624344
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-18 05:25:47-07	2624345
/	192.0.2.115	GET	200 OK	2016-07-18 05:25:18-07	2624346
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 05:26:16-07	2624347
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 05:26:08-07	2624348
/	198.51.100.42	GET	200 OK	2016-07-18 05:25:28-07	2624349
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-18 05:25:44-07	2624350
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-18 05:26:13-07	2624351
/	203.0.113.197	GET	200 OK	2016-07-18 05:25:37-07	2624352
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-18 05:26:06-07	2624353
/	192.0.2.1	GET	200 OK	2016-07-18 05:25:47-07	2624354
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-18 05:26:45-07	2624355
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-18 05:26:34-07	2624356
/	192.0.2.201	GET	200 OK	2016-07-18 05:25:55-07	2624357
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 05:26:50-07	2624358
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-18 05:26:46-07	2624359
/	203.0.113.227	GET	200 OK	2016-07-18 05:25:56-07	2624360
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-18 05:26:40-07	2624361
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 05:26:28-07	2624362
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 05:26:18-07	2624363
/	192.0.2.196	GET	200 OK	2016-07-18 05:26:00-07	2624364
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-18 05:26:29-07	2624365
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 05:26:45-07	2624366
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-18 05:26:32-07	2624367
/	203.0.113.79	GET	200 OK	2016-07-18 05:26:08-07	2624368
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 05:27:07-07	2624369
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-18 05:26:42-07	2624370
/	198.51.100.7	GET	200 OK	2016-07-18 05:26:18-07	2624371
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 05:26:38-07	2624372
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-18 05:26:34-07	2624373
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 05:27:12-07	2624374
/article/candidate-is-jerkr	198.51.100.7	GET	404 NOT FOUND	2016-07-18 05:27:03-07	2624375
/	203.0.113.38	GET	200 OK	2016-07-18 05:26:19-07	2624376
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-18 05:26:34-07	2624377
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-18 05:26:45-07	2624378
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-18 05:26:59-07	2624379
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-18 05:27:04-07	2624380
/	198.51.100.137	GET	200 OK	2016-07-18 05:26:29-07	2624381
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-18 05:27:19-07	2624382
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 05:27:14-07	2624383
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-18 05:27:26-07	2624384
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 05:27:20-07	2624385
/	198.51.100.111	GET	200 OK	2016-07-18 05:26:30-07	2624386
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 05:27:16-07	2624387
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-18 05:26:48-07	2624388
/	192.0.2.144	GET	200 OK	2016-07-18 05:26:40-07	2624389
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-18 05:27:10-07	2624390
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 05:27:00-07	2624391
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-18 05:27:02-07	2624392
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 05:27:28-07	2624393
/	198.51.100.185	GET	200 OK	2016-07-18 05:26:42-07	2624394
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-18 05:27:06-07	2624395
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 05:27:32-07	2624396
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 05:27:08-07	2624397
/	192.0.2.92	GET	200 OK	2016-07-18 05:26:43-07	2624398
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-18 05:27:22-07	2624399
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-18 05:27:24-07	2624400
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-18 05:27:21-07	2624401
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 05:27:05-07	2624402
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 05:27:36-07	2624404
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 05:27:46-07	2624405
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-18 05:27:29-07	2624406
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-18 05:27:04-07	2624407
/	203.0.113.22	GET	200 OK	2016-07-18 05:26:54-07	2624408
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-18 05:27:23-07	2624409
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-18 05:27:27-07	2624410
/	198.51.100.216	GET	200 OK	2016-07-18 05:27:01-07	2624411
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-18 05:27:19-07	2624412
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-18 05:27:23-07	2624413
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-18 05:27:47-07	2624414
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-18 05:27:27-07	2624415
/	203.0.113.140	GET	200 OK	2016-07-18 05:27:08-07	2624416
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-18 05:28:00-07	2624417
/	203.0.113.249	GET	200 OK	2016-07-18 05:27:11-07	2624418
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-18 05:27:56-07	2624419
/	203.0.113.178	GET	200 OK	2016-07-18 05:27:14-07	2624420
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-18 05:27:51-07	2624421
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-18 05:27:31-07	2624422
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-18 05:27:29-07	2624423
/	203.0.113.231	GET	200 OK	2016-07-18 05:27:19-07	2624424
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 05:27:45-07	2624425
/	203.0.113.129	GET	200 OK	2016-07-18 05:27:25-07	2624426
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 05:27:57-07	2624427
/	198.51.100.217	GET	200 OK	2016-07-18 05:27:32-07	2624428
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 05:28:25-07	2624429
/	203.0.113.96	GET	200 OK	2016-07-18 05:27:40-07	2624430
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-18 05:28:21-07	2624431
/	192.0.2.151	GET	200 OK	2016-07-18 05:27:44-07	2624432
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 05:28:20-07	2624433
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-18 05:28:06-07	2624434
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 05:28:36-07	2624435
/	198.51.100.78	GET	200 OK	2016-07-18 05:27:46-07	2624436
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-18 05:28:02-07	2624437
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-18 05:28:28-07	2624438
/	192.0.2.50	GET	200 OK	2016-07-18 05:27:52-07	2624439
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-18 05:28:09-07	2624440
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-18 05:28:26-07	2624441
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-18 05:28:49-07	2624442
/	203.0.113.176	GET	200 OK	2016-07-18 05:27:57-07	2624443
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 05:28:18-07	2624444
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-18 05:28:27-07	2624445
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-18 05:28:16-07	2624446
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-18 05:28:31-07	2624447
/	192.0.2.149	GET	200 OK	2016-07-18 05:28:06-07	2624448
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-18 05:28:24-07	2624449
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-18 05:28:31-07	2624450
/	198.51.100.9	GET	200 OK	2016-07-18 05:28:12-07	2624451
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-18 05:28:33-07	2624452
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-18 05:29:01-07	2624453
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-18 05:29:04-07	2624454
/	198.51.100.131	GET	200 OK	2016-07-18 05:28:19-07	2624455
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-18 05:28:54-07	2624456
/	192.0.2.221	GET	200 OK	2016-07-18 05:28:21-07	2624457
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-18 05:28:37-07	2624458
/	203.0.113.116	GET	200 OK	2016-07-18 05:28:28-07	2624459
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-18 05:29:00-07	2624460
/	192.0.2.60	GET	200 OK	2016-07-18 05:28:35-07	2624461
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 05:28:55-07	2624462
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 05:29:20-07	2624463
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-18 05:29:00-07	2624464
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-18 05:28:59-07	2624465
/	198.51.100.69	GET	200 OK	2016-07-18 05:28:45-07	2624466
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 05:29:17-07	2624467
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 05:29:22-07	2624468
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-18 05:29:23-07	2624469
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 05:29:36-07	2624470
/	192.0.2.120	GET	200 OK	2016-07-18 05:28:52-07	2624471
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-18 05:29:10-07	2624472
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 05:29:25-07	2624473
/	192.0.2.68	GET	200 OK	2016-07-18 05:28:58-07	2624474
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-18 05:29:53-07	2624475
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-18 05:29:54-07	2624476
/	198.51.100.106	GET	200 OK	2016-07-18 05:29:07-07	2624477
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-18 05:29:53-07	2624478
/	203.0.113.196	GET	200 OK	2016-07-18 05:29:14-07	2624479
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 05:30:06-07	2624480
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-18 05:29:31-07	2624481
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 05:29:48-07	2624482
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 05:29:47-07	2624483
/	203.0.113.4	GET	200 OK	2016-07-18 05:29:22-07	2624484
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-18 05:30:08-07	2624485
/	198.51.100.116	GET	200 OK	2016-07-18 05:29:27-07	2624486
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-18 05:29:44-07	2624487
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-18 05:30:03-07	2624488
/	198.51.100.212	GET	200 OK	2016-07-18 05:29:31-07	2624489
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-18 05:29:51-07	2624490
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-18 05:30:25-07	2624491
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 05:30:26-07	2624492
/	192.0.2.171	GET	200 OK	2016-07-18 05:29:38-07	2624493
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-18 05:30:07-07	2624494
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 05:30:31-07	2624495
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-18 05:30:08-07	2624496
/	203.0.113.146	GET	200 OK	2016-07-18 05:29:48-07	2624497
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 05:30:25-07	2624498
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-18 05:30:44-07	2624499
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 05:30:33-07	2624500
/	203.0.113.70	GET	200 OK	2016-07-18 05:29:58-07	2624501
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-18 05:30:28-07	2624502
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 05:30:58-07	2624503
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-18 05:30:27-07	2624504
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 05:30:16-07	2624505
/	203.0.113.133	GET	200 OK	2016-07-18 05:30:05-07	2624506
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 05:30:44-07	2624507
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-18 05:30:48-07	2624508
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 05:30:54-07	2624509
/	198.51.100.240	GET	200 OK	2016-07-18 05:30:09-07	2624510
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-18 05:30:43-07	2624511
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-18 05:31:04-07	2624512
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-18 05:31:09-07	2624513
/	192.0.2.162	GET	200 OK	2016-07-18 05:30:18-07	2624514
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-18 05:31:02-07	2624515
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 05:30:40-07	2624516
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-18 05:30:43-07	2624517
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-18 05:31:06-07	2624518
/	198.51.100.124	GET	200 OK	2016-07-18 05:30:22-07	2624519
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 05:31:16-07	2624520
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 05:31:17-07	2624521
/	192.0.2.191	GET	200 OK	2016-07-18 05:30:27-07	2624522
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-18 05:31:12-07	2624523
/	198.51.100.172	GET	200 OK	2016-07-18 05:30:32-07	2624524
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-18 05:31:11-07	2624525
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-18 05:31:00-07	2624526
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-18 05:31:13-07	2624527
/	203.0.113.147	GET	200 OK	2016-07-18 05:30:40-07	2624528
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 05:31:00-07	2624529
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 05:31:16-07	2624530
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-18 05:31:34-07	2624531
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-18 05:31:34-07	2624532
/	192.0.2.233	GET	200 OK	2016-07-18 05:30:42-07	2624533
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 05:31:09-07	2624534
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 05:31:29-07	2624535
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 05:31:00-07	2624536
/	192.0.2.190	GET	200 OK	2016-07-18 05:30:43-07	2624537
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-18 05:31:33-07	2624538
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-18 05:31:02-07	2624539
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-18 05:31:36-07	2624540
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-18 05:31:29-07	2624541
/	198.51.100.1	GET	200 OK	2016-07-18 05:30:44-07	2624542
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 05:31:20-07	2624543
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-18 05:31:12-07	2624544
/	192.0.2.190	GET	200 OK	2016-07-18 05:30:52-07	2624545
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 05:31:46-07	2624546
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-18 05:31:31-07	2624547
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 05:31:45-07	2624548
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 05:31:40-07	2624549
/	203.0.113.215	GET	200 OK	2016-07-18 05:31:00-07	2624550
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 05:31:49-07	2624551
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-18 05:31:36-07	2624552
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 05:31:31-07	2624553
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-18 05:31:58-07	2624554
/	203.0.113.140	GET	200 OK	2016-07-18 05:31:06-07	2624555
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-18 05:31:43-07	2624556
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 05:31:37-07	2624557
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 05:31:56-07	2624558
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-18 05:31:38-07	2624559
/	203.0.113.31	GET	200 OK	2016-07-18 05:31:15-07	2624560
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-18 05:32:03-07	2624561
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-18 05:32:11-07	2624562
/	192.0.2.252	GET	200 OK	2016-07-18 05:31:25-07	2624563
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 05:31:55-07	2624564
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-18 05:32:03-07	2624565
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-18 05:31:51-07	2624566
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-18 05:32:14-07	2624567
/	192.0.2.146	GET	200 OK	2016-07-18 05:31:35-07	2624568
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-18 05:32:07-07	2624569
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-18 05:31:52-07	2624570
/	203.0.113.43	GET	200 OK	2016-07-18 05:31:42-07	2624571
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-18 05:32:42-07	2624572
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-18 05:32:42-07	2624573
/	198.51.100.65	GET	200 OK	2016-07-18 05:31:52-07	2624574
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-18 05:32:44-07	2624575
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-18 05:32:25-07	2624576
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-18 05:32:31-07	2624577
/	198.51.100.179	GET	200 OK	2016-07-18 05:31:58-07	2624578
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-18 05:32:43-07	2624579
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-18 05:32:40-07	2624580
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 05:32:23-07	2624581
/	198.51.100.9	GET	200 OK	2016-07-18 05:32:00-07	2624582
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-18 05:33:00-07	2624583
/	192.0.2.188	GET	200 OK	2016-07-18 05:32:01-07	2624584
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-18 05:32:49-07	2624585
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-18 05:32:32-07	2624586
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-18 05:32:57-07	2624587
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-18 05:32:55-07	2624588
/	203.0.113.64	GET	200 OK	2016-07-18 05:32:10-07	2624589
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-18 05:32:53-07	2624590
/	203.0.113.60	GET	200 OK	2016-07-18 05:32:20-07	2624591
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-18 05:32:56-07	2624592
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 05:33:17-07	2624593
/	203.0.113.166	GET	200 OK	2016-07-18 14:24:16-07	2645297
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-18 05:33:13-07	2624594
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 05:32:58-07	2624595
/	203.0.113.252	GET	200 OK	2016-07-18 05:32:21-07	2624596
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-18 05:32:58-07	2624597
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-18 05:33:03-07	2624598
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-18 05:32:52-07	2624599
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 05:33:20-07	2624600
/	192.0.2.133	GET	200 OK	2016-07-18 05:32:25-07	2624601
/article/candidate-is-jerkp	192.0.2.133	GET	404 NOT FOUND	2016-07-18 05:32:47-07	2624602
/	203.0.113.95	GET	200 OK	2016-07-18 05:32:31-07	2624603
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-18 05:32:50-07	2624604
/	192.0.2.9	GET	200 OK	2016-07-18 05:32:33-07	2624605
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-18 05:33:24-07	2624606
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 05:33:32-07	2624607
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-18 05:33:27-07	2624608
/	192.0.2.216	GET	200 OK	2016-07-18 05:32:34-07	2624609
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-18 05:33:02-07	2624610
/	203.0.113.224	GET	200 OK	2016-07-18 05:32:42-07	2624611
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-18 05:32:59-07	2624612
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-18 05:33:15-07	2624613
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-18 05:33:19-07	2624614
/	192.0.2.32	GET	200 OK	2016-07-18 05:32:43-07	2624615
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-18 05:33:07-07	2624616
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 05:33:28-07	2624617
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-18 05:33:05-07	2624618
/	192.0.2.249	GET	200 OK	2016-07-18 05:32:49-07	2624619
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-18 05:33:40-07	2624620
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 05:33:43-07	2624621
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-18 05:33:36-07	2624622
/	203.0.113.15	GET	200 OK	2016-07-18 05:32:53-07	2624623
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-18 05:33:53-07	2624624
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-18 05:33:47-07	2624625
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-18 05:33:43-07	2624626
/	198.51.100.130	GET	200 OK	2016-07-18 05:32:59-07	2624627
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-18 05:33:40-07	2624628
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-18 05:33:48-07	2624629
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-18 05:33:14-07	2624630
/	198.51.100.51	GET	200 OK	2016-07-18 05:33:09-07	2624631
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-18 05:34:00-07	2624632
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-18 05:33:46-07	2624633
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-18 05:34:07-07	2624634
/	203.0.113.230	GET	200 OK	2016-07-18 05:33:13-07	2624635
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 05:33:31-07	2624636
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-18 05:33:30-07	2624637
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-18 05:34:00-07	2624638
/	192.0.2.91	GET	200 OK	2016-07-18 05:33:16-07	2624639
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 05:34:08-07	2624640
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-18 05:33:55-07	2624641
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-18 05:33:32-07	2624642
/	203.0.113.188	GET	200 OK	2016-07-18 05:33:23-07	2624643
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 05:34:14-07	2624644
/	198.51.100.107	GET	200 OK	2016-07-18 05:33:29-07	2624645
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-18 05:34:02-07	2624646
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-18 05:34:25-07	2624647
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-18 05:33:51-07	2624648
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-18 05:34:25-07	2624649
/	192.0.2.145	GET	200 OK	2016-07-18 05:33:34-07	2624650
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-18 05:33:58-07	2624651
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 05:34:02-07	2624652
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 05:34:21-07	2624653
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-18 05:34:31-07	2624654
/	192.0.2.105	GET	200 OK	2016-07-18 05:33:36-07	2624655
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-18 05:34:33-07	2624656
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 05:34:32-07	2624657
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-18 05:34:20-07	2624658
/	203.0.113.63	GET	200 OK	2016-07-18 05:33:45-07	2624659
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-18 05:34:33-07	2624660
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-18 05:34:19-07	2624661
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 05:34:12-07	2624662
/	192.0.2.232	GET	200 OK	2016-07-18 05:33:46-07	2624663
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-18 05:34:31-07	2624664
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-18 05:34:08-07	2624665
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-18 05:34:12-07	2624666
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-18 05:34:15-07	2624667
/	192.0.2.191	GET	200 OK	2016-07-18 05:33:53-07	2624668
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 05:34:43-07	2624669
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-18 05:34:29-07	2624670
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-18 05:34:09-07	2624671
/	203.0.113.161	GET	200 OK	2016-07-18 05:33:56-07	2624672
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-18 05:34:45-07	2624673
/	192.0.2.253	GET	200 OK	2016-07-18 05:34:06-07	2624674
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 05:34:41-07	2624675
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 05:34:37-07	2624676
/	198.51.100.82	GET	200 OK	2016-07-18 05:34:08-07	2624677
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-18 05:34:38-07	2624678
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-18 05:34:51-07	2624679
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-18 05:34:41-07	2624680
/	192.0.2.7	GET	200 OK	2016-07-18 05:34:12-07	2624681
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-18 05:34:58-07	2624682
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-18 05:35:12-07	2624683
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 05:34:53-07	2624684
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-18 05:35:04-07	2624685
/	192.0.2.186	GET	200 OK	2016-07-18 05:34:18-07	2624686
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-18 05:34:39-07	2624687
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-18 05:35:16-07	2624688
/	192.0.2.139	GET	200 OK	2016-07-18 05:34:21-07	2624689
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 05:35:16-07	2624690
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-18 05:34:50-07	2624691
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-18 05:35:03-07	2624692
/	192.0.2.158	GET	200 OK	2016-07-18 05:34:26-07	2624693
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 05:35:10-07	2624694
/article/trouble-for-troubledf	192.0.2.158	GET	404 NOT FOUND	2016-07-18 05:35:12-07	2624695
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 05:35:11-07	2624696
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-18 05:35:13-07	2624697
/	192.0.2.55	GET	200 OK	2016-07-18 05:34:36-07	2624698
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 05:34:51-07	2624699
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-18 05:35:33-07	2624700
/	192.0.2.66	GET	200 OK	2016-07-18 05:34:40-07	2624701
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-18 05:35:13-07	2624702
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 05:35:14-07	2624703
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-18 05:35:15-07	2624704
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-18 05:35:14-07	2624705
/	192.0.2.131	GET	200 OK	2016-07-18 05:34:50-07	2624706
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-18 05:35:43-07	2624707
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-18 05:35:09-07	2624708
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-18 05:35:07-07	2624709
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 05:35:38-07	2624710
/	198.51.100.56	GET	200 OK	2016-07-18 05:34:58-07	2624711
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-18 05:35:44-07	2624712
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-18 05:35:18-07	2624713
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-18 05:35:14-07	2624714
/	198.51.100.237	GET	200 OK	2016-07-18 05:35:06-07	2624715
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-18 05:35:50-07	2624716
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-18 05:35:28-07	2624717
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-18 05:35:58-07	2624718
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-18 05:35:37-07	2624719
/	198.51.100.126	GET	200 OK	2016-07-18 05:35:10-07	2624720
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-18 05:35:37-07	2624721
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 05:35:58-07	2624722
/	198.51.100.195	GET	200 OK	2016-07-18 05:35:15-07	2624723
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-18 05:35:48-07	2624724
/	192.0.2.29	GET	200 OK	2016-07-18 05:35:16-07	2624725
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-18 05:35:53-07	2624726
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-18 05:35:45-07	2624727
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-18 05:36:04-07	2624728
/	192.0.2.201	GET	200 OK	2016-07-18 05:35:22-07	2624729
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 05:36:22-07	2624730
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 05:36:22-07	2624731
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-18 05:36:17-07	2624732
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 05:36:20-07	2624733
/	192.0.2.144	GET	200 OK	2016-07-18 05:35:29-07	2624734
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-18 05:35:57-07	2624735
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 05:35:50-07	2624736
/	203.0.113.30	GET	200 OK	2016-07-18 05:35:37-07	2624737
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 05:35:57-07	2624738
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 05:36:13-07	2624739
/	203.0.113.223	GET	200 OK	2016-07-18 05:35:42-07	2624740
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-18 05:36:34-07	2624741
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-18 05:36:08-07	2624742
/	192.0.2.17	GET	200 OK	2016-07-18 05:35:44-07	2624743
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-18 05:36:39-07	2624744
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 05:36:15-07	2624745
/	192.0.2.223	GET	200 OK	2016-07-18 05:35:45-07	2624746
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-18 05:36:32-07	2624747
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-18 05:36:12-07	2624748
/	203.0.113.77	GET	200 OK	2016-07-18 05:35:48-07	2624749
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-18 05:36:09-07	2624750
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-18 05:36:45-07	2624751
/	192.0.2.187	GET	200 OK	2016-07-18 05:35:49-07	2624752
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 05:36:18-07	2624753
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-18 05:36:09-07	2624754
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-18 05:36:09-07	2624755
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-18 05:36:32-07	2624756
/	192.0.2.132	GET	200 OK	2016-07-18 05:35:50-07	2624757
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-18 05:36:18-07	2624758
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-18 05:36:48-07	2624759
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-18 05:36:13-07	2624760
/	192.0.2.142	GET	200 OK	2016-07-18 05:35:51-07	2624761
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-18 05:36:37-07	2624762
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-18 05:36:30-07	2624763
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-18 05:36:45-07	2624764
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-18 05:36:25-07	2624765
/	192.0.2.168	GET	200 OK	2016-07-18 05:35:57-07	2624766
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-18 05:36:26-07	2624767
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 05:36:43-07	2624768
/	192.0.2.220	GET	200 OK	2016-07-18 05:36:07-07	2624769
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 05:36:56-07	2624770
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-18 05:36:55-07	2624771
/	198.51.100.1	GET	200 OK	2016-07-18 05:36:14-07	2624772
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 05:36:49-07	2624773
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-18 05:36:32-07	2624774
/	203.0.113.53	GET	200 OK	2016-07-18 05:36:15-07	2624775
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-18 05:37:02-07	2624776
/	203.0.113.245	GET	200 OK	2016-07-18 05:36:23-07	2624777
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-18 05:37:13-07	2624778
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-18 05:37:11-07	2624779
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-18 05:36:41-07	2624780
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-18 05:37:17-07	2624781
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 05:37:27-07	2624783
/	198.51.100.196	GET	200 OK	2016-07-18 05:36:38-07	2624784
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-18 05:36:54-07	2624785
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 05:37:26-07	2624786
/	192.0.2.81	GET	200 OK	2016-07-18 05:36:42-07	2624787
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-18 05:36:59-07	2624788
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-18 05:37:22-07	2624789
/	198.51.100.200	GET	200 OK	2016-07-18 05:36:46-07	2624790
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-18 05:37:10-07	2624791
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-18 05:37:24-07	2624792
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 05:37:09-07	2624793
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-18 05:37:37-07	2624794
/	203.0.113.122	GET	200 OK	2016-07-18 05:36:54-07	2624795
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 05:37:30-07	2624796
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 05:37:22-07	2624797
/	203.0.113.100	GET	200 OK	2016-07-18 05:37:02-07	2624798
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 05:37:22-07	2624799
/	198.51.100.61	GET	200 OK	2016-07-18 05:37:09-07	2624800
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-18 05:37:51-07	2624801
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-18 05:37:29-07	2624802
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 05:37:25-07	2624803
/	192.0.2.6	GET	200 OK	2016-07-18 05:37:18-07	2624804
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-18 05:38:11-07	2624805
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 05:38:06-07	2624806
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-18 05:37:36-07	2624807
/	203.0.113.196	GET	200 OK	2016-07-18 05:37:27-07	2624808
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 05:38:03-07	2624809
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 05:38:00-07	2624810
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-18 05:37:52-07	2624811
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-18 05:38:12-07	2624812
/	192.0.2.183	GET	200 OK	2016-07-18 05:37:29-07	2624813
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 05:38:25-07	2624814
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 05:38:12-07	2624815
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 05:37:57-07	2624816
/	203.0.113.153	GET	200 OK	2016-07-18 05:37:31-07	2624817
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-18 05:38:17-07	2624818
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-18 05:38:28-07	2624819
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-18 05:38:08-07	2624820
/	198.51.100.93	GET	200 OK	2016-07-18 05:37:37-07	2624821
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-18 05:38:33-07	2624822
/	198.51.100.210	GET	200 OK	2016-07-18 05:37:47-07	2624823
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-18 05:38:47-07	2624824
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-18 05:38:41-07	2624825
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-18 05:38:35-07	2624826
/	192.0.2.17	GET	200 OK	2016-07-18 05:37:57-07	2624827
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 05:38:32-07	2624828
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 05:38:35-07	2624829
/	198.51.100.220	GET	200 OK	2016-07-18 05:38:00-07	2624830
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 05:38:44-07	2624831
/	203.0.113.74	GET	200 OK	2016-07-18 05:38:01-07	2624832
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 05:38:41-07	2624833
/	192.0.2.231	GET	200 OK	2016-07-18 05:38:06-07	2624834
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-18 05:39:05-07	2624835
/	192.0.2.185	GET	200 OK	2016-07-18 05:38:07-07	2624836
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-18 05:38:30-07	2624837
/	203.0.113.170	GET	200 OK	2016-07-18 05:38:14-07	2624838
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-18 05:38:50-07	2624839
/	198.51.100.171	GET	200 OK	2016-07-18 05:38:19-07	2624840
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 05:38:52-07	2624841
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-18 05:39:03-07	2624842
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 05:38:56-07	2624843
/	203.0.113.141	GET	200 OK	2016-07-18 05:38:20-07	2624844
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-18 05:39:06-07	2624845
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-18 05:38:45-07	2624846
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 05:39:02-07	2624847
/	192.0.2.244	GET	200 OK	2016-07-18 05:38:27-07	2624848
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 05:38:58-07	2624849
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 05:39:01-07	2624850
/	198.51.100.173	GET	200 OK	2016-07-18 05:38:32-07	2624851
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-18 05:39:11-07	2624852
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-18 05:39:16-07	2624853
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-18 05:39:19-07	2624854
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-18 05:39:24-07	2624855
/	192.0.2.164	GET	200 OK	2016-07-18 05:38:34-07	2624856
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-18 05:39:32-07	2624857
/	198.51.100.95	GET	200 OK	2016-07-18 05:38:38-07	2624858
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-18 05:39:16-07	2624859
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-18 05:39:05-07	2624860
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 05:39:19-07	2624861
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-18 05:39:14-07	2624862
/	203.0.113.189	GET	200 OK	2016-07-18 05:38:44-07	2624863
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 05:39:01-07	2624864
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-18 05:39:42-07	2624865
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 05:39:09-07	2624866
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 05:39:42-07	2624867
/	203.0.113.23	GET	200 OK	2016-07-18 05:38:51-07	2624868
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-18 05:39:41-07	2624869
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 05:39:39-07	2624870
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-18 05:39:13-07	2624871
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-18 05:39:37-07	2624872
/	198.51.100.9	GET	200 OK	2016-07-18 05:38:56-07	2624873
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 05:39:11-07	2624874
/	198.51.100.162	GET	200 OK	2016-07-18 05:39:04-07	2624875
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-18 05:39:25-07	2624876
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 05:39:33-07	2624877
/	203.0.113.242	GET	200 OK	2016-07-18 14:49:10-07	2646248
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-18 05:39:57-07	2624878
/	203.0.113.160	GET	200 OK	2016-07-18 05:39:12-07	2624879
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-18 05:39:29-07	2624880
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-18 05:40:10-07	2624881
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 05:40:05-07	2624882
/	198.51.100.6	GET	200 OK	2016-07-18 05:39:16-07	2624883
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-18 05:39:54-07	2624884
/	203.0.113.16	GET	200 OK	2016-07-18 05:39:23-07	2624885
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-18 05:39:44-07	2624886
/	198.51.100.22	GET	200 OK	2016-07-18 05:39:27-07	2624887
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-18 05:40:20-07	2624888
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-18 05:39:56-07	2624889
/	198.51.100.16	GET	200 OK	2016-07-18 05:39:34-07	2624890
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-18 05:40:25-07	2624891
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-18 05:40:15-07	2624892
/	203.0.113.17	GET	200 OK	2016-07-18 05:39:39-07	2624893
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-18 05:40:00-07	2624894
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-18 05:40:16-07	2624895
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 05:40:21-07	2624896
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-18 05:40:33-07	2624897
/	203.0.113.87	GET	200 OK	2016-07-18 05:39:42-07	2624898
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-18 05:40:37-07	2624899
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-18 05:40:29-07	2624900
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-18 05:40:23-07	2624901
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-18 05:40:41-07	2624902
/	192.0.2.197	GET	200 OK	2016-07-18 05:39:48-07	2624903
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 05:40:18-07	2624904
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-18 05:40:36-07	2624905
/	198.51.100.198	GET	200 OK	2016-07-18 05:39:49-07	2624906
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-18 05:40:26-07	2624907
/	203.0.113.185	GET	200 OK	2016-07-18 05:39:59-07	2624908
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 05:40:56-07	2624909
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 05:40:41-07	2624910
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-18 05:40:19-07	2624911
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 05:40:37-07	2624912
/	203.0.113.222	GET	200 OK	2016-07-18 05:40:07-07	2624913
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-18 05:40:59-07	2624914
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 05:40:51-07	2624915
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-18 05:40:37-07	2624916
/	198.51.100.101	GET	200 OK	2016-07-18 05:40:17-07	2624917
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-18 05:41:16-07	2624918
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-18 05:41:15-07	2624919
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-18 05:40:54-07	2624920
/	198.51.100.75	GET	200 OK	2016-07-18 05:40:19-07	2624921
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-18 05:41:04-07	2624922
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-18 05:41:16-07	2624923
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-18 05:40:55-07	2624924
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-18 05:41:06-07	2624925
/	198.51.100.193	GET	200 OK	2016-07-18 05:40:22-07	2624926
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 05:41:13-07	2624927
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 05:40:38-07	2624928
/	198.51.100.123	GET	200 OK	2016-07-18 05:40:27-07	2624929
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 05:40:48-07	2624930
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 05:41:18-07	2624931
/	203.0.113.81	GET	200 OK	2016-07-18 05:40:30-07	2624932
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-18 05:41:00-07	2624933
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-18 05:41:11-07	2624934
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-18 05:40:55-07	2624935
/	203.0.113.48	GET	200 OK	2016-07-18 05:40:35-07	2624936
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-18 05:40:59-07	2624937
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 05:41:01-07	2624938
/	203.0.113.126	GET	200 OK	2016-07-18 05:40:44-07	2624939
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 05:41:22-07	2624940
/	203.0.113.5	GET	200 OK	2016-07-18 05:40:54-07	2624941
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-18 05:41:53-07	2624942
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-18 05:41:31-07	2624943
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-18 05:41:22-07	2624944
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 05:41:51-07	2624945
/	192.0.2.251	GET	200 OK	2016-07-18 05:41:01-07	2624946
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-18 05:41:58-07	2624947
/	203.0.113.238	GET	200 OK	2016-07-18 05:41:04-07	2624948
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 05:42:01-07	2624949
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 05:41:34-07	2624950
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-18 05:41:30-07	2624951
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 05:41:46-07	2624952
/	198.51.100.49	GET	200 OK	2016-07-18 05:41:14-07	2624953
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-18 05:41:35-07	2624954
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 05:41:37-07	2624955
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 05:41:30-07	2624956
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-18 05:42:00-07	2624957
/	192.0.2.39	GET	200 OK	2016-07-18 05:41:21-07	2624958
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 05:41:40-07	2624959
/	198.51.100.125	GET	200 OK	2016-07-18 05:41:25-07	2624960
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-18 05:42:25-07	2624961
/	192.0.2.174	GET	200 OK	2016-07-18 05:41:29-07	2624962
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-18 05:41:53-07	2624963
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-18 05:42:02-07	2624964
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-18 05:42:24-07	2624965
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-18 05:42:20-07	2624966
/	203.0.113.64	GET	200 OK	2016-07-18 05:41:38-07	2624967
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-18 05:42:27-07	2624968
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-18 05:42:21-07	2624969
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-18 05:42:11-07	2624970
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-18 05:42:09-07	2624971
/	192.0.2.82	GET	200 OK	2016-07-18 05:41:48-07	2624972
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 05:42:30-07	2624973
/	198.51.100.171	GET	200 OK	2016-07-18 05:41:50-07	2624974
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 05:42:25-07	2624975
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-18 05:42:16-07	2624976
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 05:42:45-07	2624977
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-18 05:42:31-07	2624978
/	203.0.113.212	GET	200 OK	2016-07-18 05:41:56-07	2624979
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-18 05:42:54-07	2624980
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-18 05:42:27-07	2624981
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-18 05:42:48-07	2624982
/	203.0.113.152	GET	200 OK	2016-07-18 05:42:03-07	2624983
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-18 05:42:39-07	2624984
/	203.0.113.137	GET	200 OK	2016-07-18 05:42:10-07	2624985
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 05:42:45-07	2624986
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-18 05:42:36-07	2624987
/article/bad-things-gonel	203.0.113.137	GET	404 NOT FOUND	2016-07-18 05:42:54-07	2624988
/	198.51.100.71	GET	200 OK	2016-07-18 05:42:17-07	2624989
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 05:42:35-07	2624990
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-18 05:42:36-07	2624991
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-18 05:42:49-07	2624992
/	203.0.113.38	GET	200 OK	2016-07-18 05:42:26-07	2624993
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-18 05:43:15-07	2624994
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-18 05:43:17-07	2624995
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-18 05:43:25-07	2624996
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-18 05:43:04-07	2624997
/	198.51.100.163	GET	200 OK	2016-07-18 05:42:28-07	2624998
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 05:42:50-07	2624999
/	203.0.113.58	GET	200 OK	2016-07-18 05:42:29-07	2625000
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-18 05:42:51-07	2625001
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 05:43:20-07	2625002
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-18 05:43:28-07	2625003
/	198.51.100.124	GET	200 OK	2016-07-18 05:42:34-07	2625004
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-18 05:43:26-07	2625005
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 05:43:15-07	2625006
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 05:43:05-07	2625007
/	203.0.113.210	GET	200 OK	2016-07-18 05:42:43-07	2625008
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-18 05:43:43-07	2625009
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-18 05:43:06-07	2625010
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-18 05:43:14-07	2625011
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-18 05:43:09-07	2625012
/	203.0.113.179	GET	200 OK	2016-07-18 05:42:53-07	2625013
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-18 05:43:39-07	2625014
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-18 05:43:25-07	2625015
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-18 05:43:22-07	2625016
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-18 05:43:44-07	2625017
/	192.0.2.26	GET	200 OK	2016-07-18 05:42:55-07	2625018
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-18 05:43:47-07	2625019
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-18 05:43:42-07	2625020
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 05:43:35-07	2625021
/	192.0.2.216	GET	200 OK	2016-07-18 05:43:00-07	2625022
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-18 05:43:17-07	2625023
/	203.0.113.133	GET	200 OK	2016-07-18 05:43:06-07	2625024
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 05:43:59-07	2625025
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-18 05:43:26-07	2625026
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 05:43:57-07	2625027
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-18 05:43:58-07	2625028
/	203.0.113.108	GET	200 OK	2016-07-18 05:43:14-07	2625029
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-18 05:43:54-07	2625030
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-18 05:43:29-07	2625031
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-18 05:43:42-07	2625032
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-18 05:43:40-07	2625033
/	198.51.100.58	GET	200 OK	2016-07-18 05:43:19-07	2625034
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 05:43:56-07	2625035
/	203.0.113.76	GET	200 OK	2016-07-18 05:43:28-07	2625036
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 05:44:07-07	2625037
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 05:44:02-07	2625038
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 05:44:23-07	2625039
/	192.0.2.118	GET	200 OK	2016-07-18 05:43:30-07	2625040
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 05:44:21-07	2625041
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-18 05:44:29-07	2625042
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-18 05:43:50-07	2625043
/	203.0.113.238	GET	200 OK	2016-07-18 05:43:38-07	2625044
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 05:44:13-07	2625045
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-18 05:43:55-07	2625046
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-18 05:44:05-07	2625047
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 05:44:06-07	2625048
/	203.0.113.83	GET	200 OK	2016-07-18 05:43:43-07	2625049
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-18 05:44:24-07	2625050
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-18 05:44:29-07	2625051
/	203.0.113.7	GET	200 OK	2016-07-18 05:43:46-07	2625052
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-18 05:44:26-07	2625053
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 05:44:29-07	2625054
/	203.0.113.26	GET	200 OK	2016-07-18 05:43:52-07	2625055
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-18 05:44:52-07	2625056
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-18 05:44:51-07	2625057
/	192.0.2.28	GET	200 OK	2016-07-18 05:43:54-07	2625058
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-18 05:44:41-07	2625059
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-18 05:44:45-07	2625060
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-18 05:44:24-07	2625061
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-18 05:44:44-07	2625062
/	192.0.2.44	GET	200 OK	2016-07-18 05:43:56-07	2625063
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 05:44:55-07	2625064
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 05:44:56-07	2625065
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-18 05:44:55-07	2625066
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 05:44:43-07	2625068
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 05:44:19-07	2625069
/	198.51.100.217	GET	200 OK	2016-07-18 05:44:09-07	2625070
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-18 05:44:39-07	2625071
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-18 05:45:09-07	2625072
/	192.0.2.191	GET	200 OK	2016-07-18 05:44:16-07	2625073
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-18 05:44:51-07	2625074
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 05:44:59-07	2625075
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 05:45:01-07	2625076
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 05:44:47-07	2625077
/	203.0.113.31	GET	200 OK	2016-07-18 05:44:21-07	2625078
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-18 05:45:20-07	2625079
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-18 05:45:10-07	2625080
/	192.0.2.213	GET	200 OK	2016-07-18 05:44:26-07	2625081
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-18 05:45:14-07	2625082
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-18 05:44:47-07	2625083
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 05:45:24-07	2625084
/	198.51.100.34	GET	200 OK	2016-07-18 05:44:31-07	2625085
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-18 05:45:12-07	2625086
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-18 05:44:59-07	2625087
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 05:45:10-07	2625088
/	198.51.100.89	GET	200 OK	2016-07-18 05:44:40-07	2625089
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-18 05:45:14-07	2625090
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-18 05:45:19-07	2625091
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-18 05:45:22-07	2625092
/	198.51.100.65	GET	200 OK	2016-07-18 05:44:43-07	2625093
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-18 05:45:36-07	2625094
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-18 05:45:17-07	2625095
/	203.0.113.55	GET	200 OK	2016-07-18 05:44:45-07	2625096
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-18 05:45:45-07	2625097
/	198.51.100.35	GET	200 OK	2016-07-18 05:44:53-07	2625098
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-18 05:45:12-07	2625099
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-18 05:45:28-07	2625100
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-18 05:45:13-07	2625101
/	192.0.2.61	GET	200 OK	2016-07-18 05:45:03-07	2625102
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 05:45:39-07	2625103
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 05:45:30-07	2625104
/	203.0.113.120	GET	200 OK	2016-07-18 05:45:09-07	2625105
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-18 05:45:47-07	2625106
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-18 05:45:35-07	2625107
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-18 05:45:50-07	2625108
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-18 05:46:01-07	2625109
/	192.0.2.118	GET	200 OK	2016-07-18 05:45:11-07	2625110
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-18 05:45:36-07	2625111
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-18 05:45:43-07	2625112
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 05:45:28-07	2625113
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 05:46:01-07	2625114
/	192.0.2.180	GET	200 OK	2016-07-18 05:45:13-07	2625115
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-18 05:46:01-07	2625116
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-18 05:45:28-07	2625117
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 05:45:54-07	2625118
/	203.0.113.246	GET	200 OK	2016-07-18 05:45:16-07	2625119
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 05:45:34-07	2625120
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 05:45:41-07	2625121
/	192.0.2.8	GET	200 OK	2016-07-18 05:45:25-07	2625122
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 05:45:59-07	2625123
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-18 05:46:09-07	2625124
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 05:45:42-07	2625125
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-18 05:45:41-07	2625126
/	192.0.2.237	GET	200 OK	2016-07-18 05:45:32-07	2625127
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-18 05:46:28-07	2625128
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 05:45:48-07	2625129
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 05:46:16-07	2625130
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-18 05:45:57-07	2625131
/	198.51.100.76	GET	200 OK	2016-07-18 05:45:41-07	2625132
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-18 05:46:34-07	2625133
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-18 05:46:32-07	2625134
/	192.0.2.206	GET	200 OK	2016-07-18 05:45:50-07	2625135
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-18 05:46:47-07	2625136
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-18 05:46:16-07	2625137
/	198.51.100.5	GET	200 OK	2016-07-18 05:45:53-07	2625138
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-18 05:46:44-07	2625139
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-18 05:46:34-07	2625140
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-18 05:46:13-07	2625141
/	198.51.100.111	GET	200 OK	2016-07-18 05:45:59-07	2625142
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-18 05:46:37-07	2625143
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-18 05:46:41-07	2625144
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 05:46:54-07	2625145
/	203.0.113.166	GET	200 OK	2016-07-18 05:46:09-07	2625146
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-18 05:46:24-07	2625147
/	198.51.100.94	GET	200 OK	2016-07-18 05:46:12-07	2625148
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-18 05:46:52-07	2625149
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-18 05:47:05-07	2625150
/	203.0.113.133	GET	200 OK	2016-07-18 05:46:16-07	2625151
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 05:47:00-07	2625152
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-18 05:46:43-07	2625153
/	203.0.113.139	GET	200 OK	2016-07-18 05:46:20-07	2625154
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-18 05:46:51-07	2625155
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 05:46:41-07	2625156
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 05:47:11-07	2625157
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 05:47:02-07	2625158
/	192.0.2.176	GET	200 OK	2016-07-18 05:46:24-07	2625159
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 05:46:44-07	2625160
/	198.51.100.170	GET	200 OK	2016-07-18 05:46:28-07	2625161
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-18 05:46:49-07	2625162
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 05:47:17-07	2625164
/	198.51.100.59	GET	200 OK	2016-07-18 05:46:30-07	2625165
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-18 05:47:03-07	2625166
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-18 05:47:10-07	2625167
/article/candidate-is-jerki	198.51.100.59	GET	404 NOT FOUND	2016-07-18 05:46:53-07	2625168
/	192.0.2.95	GET	200 OK	2016-07-18 05:46:35-07	2625169
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-18 05:46:58-07	2625170
/	192.0.2.51	GET	200 OK	2016-07-18 05:46:45-07	2625171
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-18 05:47:02-07	2625172
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 05:47:10-07	2625173
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 05:47:09-07	2625174
/	203.0.113.117	GET	200 OK	2016-07-18 05:46:47-07	2625175
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-18 05:47:07-07	2625176
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 05:47:16-07	2625177
/	198.51.100.234	GET	200 OK	2016-07-18 05:46:51-07	2625178
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 05:47:26-07	2625179
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-18 05:47:19-07	2625180
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 05:47:37-07	2625181
/	192.0.2.68	GET	200 OK	2016-07-18 05:46:56-07	2625182
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-18 05:47:30-07	2625183
/	192.0.2.147	GET	200 OK	2016-07-18 05:47:00-07	2625184
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-18 05:47:18-07	2625185
/	203.0.113.84	GET	200 OK	2016-07-18 05:47:02-07	2625186
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-18 05:47:47-07	2625187
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 05:47:22-07	2625188
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 05:47:43-07	2625189
/	198.51.100.200	GET	200 OK	2016-07-18 05:47:05-07	2625190
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-18 05:48:00-07	2625191
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 05:47:38-07	2625192
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-18 05:47:48-07	2625193
/	203.0.113.14	GET	200 OK	2016-07-18 05:47:07-07	2625194
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-18 05:47:58-07	2625195
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-18 05:47:48-07	2625196
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 05:47:31-07	2625197
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 05:47:45-07	2625198
/	203.0.113.96	GET	200 OK	2016-07-18 05:47:16-07	2625199
/article/candidate-is-jerkr	203.0.113.96	GET	404 NOT FOUND	2016-07-18 05:47:50-07	2625200
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 05:48:03-07	2625201
/	198.51.100.108	GET	200 OK	2016-07-18 05:47:23-07	2625202
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-18 05:48:10-07	2625203
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-18 05:47:44-07	2625204
/	192.0.2.181	GET	200 OK	2016-07-18 05:47:30-07	2625205
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 05:47:58-07	2625206
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 05:48:28-07	2625207
/	203.0.113.122	GET	200 OK	2016-07-18 05:47:35-07	2625208
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-18 05:48:22-07	2625209
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-18 05:48:11-07	2625210
/	192.0.2.22	GET	200 OK	2016-07-18 05:47:45-07	2625211
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 05:48:11-07	2625212
/	203.0.113.139	GET	200 OK	2016-07-18 05:47:51-07	2625213
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-18 05:48:25-07	2625214
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-18 05:48:42-07	2625215
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-18 05:48:48-07	2625216
/	192.0.2.47	GET	200 OK	2016-07-18 05:47:53-07	2625217
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-18 05:48:16-07	2625218
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-18 05:48:38-07	2625219
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-18 05:48:21-07	2625220
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-18 05:48:20-07	2625221
/	198.51.100.42	GET	200 OK	2016-07-18 05:47:57-07	2625222
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-18 05:48:31-07	2625223
/	203.0.113.160	GET	200 OK	2016-07-18 05:48:05-07	2625224
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-18 05:49:04-07	2625225
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 05:48:23-07	2625226
/	203.0.113.132	GET	200 OK	2016-07-18 05:48:11-07	2625227
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-18 05:48:45-07	2625228
/	192.0.2.137	GET	200 OK	2016-07-18 05:48:21-07	2625229
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-18 05:48:52-07	2625230
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 05:48:40-07	2625231
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-18 05:49:11-07	2625232
/	192.0.2.12	GET	200 OK	2016-07-18 05:48:26-07	2625233
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 05:48:58-07	2625234
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 05:49:14-07	2625235
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 05:48:47-07	2625236
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 05:49:17-07	2625237
/	198.51.100.118	GET	200 OK	2016-07-18 05:48:30-07	2625238
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-18 05:48:52-07	2625239
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-18 05:49:18-07	2625240
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-18 05:49:08-07	2625241
/	203.0.113.33	GET	200 OK	2016-07-18 05:48:38-07	2625242
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-18 05:49:05-07	2625243
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-18 05:49:38-07	2625244
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-18 05:49:34-07	2625245
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-18 05:49:07-07	2625246
/	203.0.113.75	GET	200 OK	2016-07-18 05:48:43-07	2625247
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-18 05:49:10-07	2625248
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 05:49:30-07	2625249
/	192.0.2.23	GET	200 OK	2016-07-18 05:48:49-07	2625250
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-18 05:49:18-07	2625251
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 05:49:23-07	2625252
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 05:49:21-07	2625253
/	198.51.100.113	GET	200 OK	2016-07-18 05:48:53-07	2625254
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-18 05:49:36-07	2625255
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 05:49:22-07	2625256
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 05:49:28-07	2625257
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 05:49:14-07	2625258
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-18 05:49:40-07	2625260
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-18 05:49:50-07	2625261
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-18 05:49:52-07	2625262
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-18 05:49:27-07	2625263
/	198.51.100.106	GET	200 OK	2016-07-18 05:49:05-07	2625264
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-18 05:49:36-07	2625265
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-18 05:49:52-07	2625266
/	192.0.2.169	GET	200 OK	2016-07-18 05:49:13-07	2625267
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-18 05:50:10-07	2625268
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-18 05:50:11-07	2625269
/	198.51.100.87	GET	200 OK	2016-07-18 05:49:20-07	2625270
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 05:49:50-07	2625271
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 05:50:15-07	2625272
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 05:49:41-07	2625273
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-18 05:49:40-07	2625274
/	192.0.2.238	GET	200 OK	2016-07-18 05:49:27-07	2625275
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-18 05:49:58-07	2625276
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-18 05:50:18-07	2625277
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-18 05:50:21-07	2625278
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 05:49:44-07	2625279
/	198.51.100.129	GET	200 OK	2016-07-18 05:49:37-07	2625280
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 05:50:22-07	2625281
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-18 05:50:37-07	2625282
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 05:49:55-07	2625283
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-18 05:50:26-07	2625284
/	203.0.113.21	GET	200 OK	2016-07-18 05:49:39-07	2625285
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-18 05:50:23-07	2625286
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-18 05:49:56-07	2625287
/	192.0.2.124	GET	200 OK	2016-07-18 05:49:42-07	2625288
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-18 05:50:10-07	2625289
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 05:50:27-07	2625290
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 05:50:02-07	2625291
/	198.51.100.141	GET	200 OK	2016-07-18 05:49:50-07	2625292
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 05:50:06-07	2625293
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 05:50:40-07	2625294
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 05:50:07-07	2625295
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-18 05:50:28-07	2625296
/	198.51.100.162	GET	200 OK	2016-07-18 05:49:58-07	2625297
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-18 05:50:20-07	2625298
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-18 05:50:54-07	2625299
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-18 05:50:36-07	2625300
/	198.51.100.148	GET	200 OK	2016-07-18 05:50:00-07	2625301
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-18 05:50:16-07	2625302
/	198.51.100.186	GET	200 OK	2016-07-18 05:50:05-07	2625303
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 05:50:23-07	2625304
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 05:50:59-07	2625305
/	198.51.100.13	GET	200 OK	2016-07-18 05:50:08-07	2625306
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-18 05:50:54-07	2625307
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 05:51:08-07	2625308
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 05:50:27-07	2625309
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-18 05:50:58-07	2625310
/	192.0.2.185	GET	200 OK	2016-07-18 05:50:11-07	2625311
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-18 05:50:46-07	2625312
/	203.0.113.110	GET	200 OK	2016-07-18 05:50:18-07	2625313
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 05:51:15-07	2625314
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-18 05:50:45-07	2625315
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-18 05:51:06-07	2625316
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 05:50:34-07	2625317
/	198.51.100.199	GET	200 OK	2016-07-18 05:50:28-07	2625318
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-18 05:51:28-07	2625319
/	198.51.100.15	GET	200 OK	2016-07-18 05:50:36-07	2625320
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-18 05:51:11-07	2625321
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-18 05:51:04-07	2625322
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 05:50:51-07	2625323
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-18 05:51:09-07	2625324
/	198.51.100.95	GET	200 OK	2016-07-18 05:50:38-07	2625325
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 05:50:56-07	2625326
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-18 05:51:32-07	2625327
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 05:51:29-07	2625328
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-18 05:51:07-07	2625329
/	192.0.2.105	GET	200 OK	2016-07-18 05:50:43-07	2625330
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 05:51:13-07	2625331
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 05:51:11-07	2625332
/	203.0.113.142	GET	200 OK	2016-07-18 05:50:50-07	2625333
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 05:51:08-07	2625334
/	192.0.2.59	GET	200 OK	2016-07-18 05:50:53-07	2625335
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 05:51:36-07	2625336
/	198.51.100.196	GET	200 OK	2016-07-18 05:51:03-07	2625337
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-18 05:51:41-07	2625338
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-18 05:51:24-07	2625339
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 05:51:43-07	2625340
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-18 05:51:21-07	2625341
/	192.0.2.80	GET	200 OK	2016-07-18 05:51:12-07	2625342
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 05:52:07-07	2625343
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 05:51:34-07	2625344
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 05:51:56-07	2625345
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-18 05:51:57-07	2625346
/	192.0.2.64	GET	200 OK	2016-07-18 05:51:21-07	2625347
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 05:51:41-07	2625348
/	198.51.100.244	GET	200 OK	2016-07-18 05:51:27-07	2625349
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 05:52:04-07	2625350
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 05:52:10-07	2625351
/	198.51.100.217	GET	200 OK	2016-07-18 05:51:32-07	2625352
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-18 05:51:51-07	2625353
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-18 05:52:28-07	2625355
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-18 05:52:05-07	2625356
/	203.0.113.226	GET	200 OK	2016-07-18 05:51:42-07	2625357
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 05:52:17-07	2625358
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 05:52:28-07	2625359
/	192.0.2.85	GET	200 OK	2016-07-18 05:51:47-07	2625360
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-18 05:52:34-07	2625361
/	198.51.100.106	GET	200 OK	2016-07-18 05:51:52-07	2625362
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-18 05:52:44-07	2625363
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-18 05:52:07-07	2625364
/	203.0.113.154	GET	200 OK	2016-07-18 05:51:57-07	2625365
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-18 05:52:31-07	2625366
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-18 05:52:27-07	2625367
/	203.0.113.162	GET	200 OK	2016-07-18 05:51:59-07	2625368
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-18 05:52:45-07	2625369
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 05:52:44-07	2625370
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-18 05:52:45-07	2625371
/	198.51.100.250	GET	200 OK	2016-07-18 05:52:09-07	2625372
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-18 05:52:27-07	2625373
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-18 05:52:45-07	2625374
/	192.0.2.176	GET	200 OK	2016-07-18 05:52:18-07	2625375
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 05:52:54-07	2625376
/	192.0.2.53	GET	200 OK	2016-07-18 05:52:21-07	2625377
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-18 05:53:16-07	2625378
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-18 05:53:00-07	2625379
/	203.0.113.157	GET	200 OK	2016-07-18 05:52:26-07	2625380
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 05:52:42-07	2625381
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-18 05:52:51-07	2625382
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-18 05:52:58-07	2625383
/	192.0.2.195	GET	200 OK	2016-07-18 05:52:28-07	2625384
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-18 05:52:46-07	2625385
/	203.0.113.99	GET	200 OK	2016-07-18 05:52:35-07	2625386
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-18 05:53:00-07	2625387
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 05:53:07-07	2625388
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 05:53:03-07	2625389
/	198.51.100.151	GET	200 OK	2016-07-18 05:52:41-07	2625390
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-18 05:53:04-07	2625391
/	203.0.113.227	GET	200 OK	2016-07-18 05:52:42-07	2625392
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-18 05:53:35-07	2625393
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 05:53:35-07	2625394
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 05:53:37-07	2625395
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 05:53:16-07	2625396
/	203.0.113.156	GET	200 OK	2016-07-18 05:52:52-07	2625397
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-18 05:53:35-07	2625398
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-18 05:53:35-07	2625399
/	198.51.100.200	GET	200 OK	2016-07-18 05:53:02-07	2625400
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 05:53:45-07	2625401
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-18 05:53:20-07	2625402
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-18 05:53:50-07	2625403
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-18 05:53:44-07	2625404
/	198.51.100.93	GET	200 OK	2016-07-18 05:53:08-07	2625405
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-18 05:53:50-07	2625406
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-18 05:53:27-07	2625407
/	198.51.100.188	GET	200 OK	2016-07-18 05:53:12-07	2625408
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 05:53:49-07	2625409
/	192.0.2.135	GET	200 OK	2016-07-18 05:53:17-07	2625410
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-18 05:53:59-07	2625411
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 05:53:46-07	2625412
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-18 05:53:47-07	2625413
/	203.0.113.47	GET	200 OK	2016-07-18 05:53:18-07	2625414
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 05:53:52-07	2625415
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-18 05:53:59-07	2625416
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 05:53:56-07	2625417
/	192.0.2.184	GET	200 OK	2016-07-18 05:53:25-07	2625418
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-18 05:53:57-07	2625419
/	203.0.113.12	GET	200 OK	2016-07-18 05:53:30-07	2625420
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 05:54:09-07	2625421
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-18 05:53:58-07	2625422
/	198.51.100.143	GET	200 OK	2016-07-18 05:53:40-07	2625423
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 05:54:13-07	2625424
/	192.0.2.58	GET	200 OK	2016-07-18 05:53:46-07	2625425
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-18 05:54:38-07	2625426
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-18 05:54:06-07	2625427
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 05:54:16-07	2625428
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-18 05:54:37-07	2625429
/	198.51.100.247	GET	200 OK	2016-07-18 05:53:49-07	2625430
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-18 05:54:12-07	2625431
/	203.0.113.146	GET	200 OK	2016-07-18 05:53:58-07	2625432
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 05:54:30-07	2625433
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 05:54:14-07	2625434
/	198.51.100.79	GET	200 OK	2016-07-18 05:54:02-07	2625435
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-18 05:55:01-07	2625436
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-18 05:55:01-07	2625437
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-18 05:54:25-07	2625438
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-18 05:54:52-07	2625439
/	192.0.2.42	GET	200 OK	2016-07-18 05:54:04-07	2625440
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 05:54:32-07	2625441
/	198.51.100.194	GET	200 OK	2016-07-18 05:54:08-07	2625442
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-18 05:54:57-07	2625443
/	203.0.113.100	GET	200 OK	2016-07-18 05:54:17-07	2625444
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-18 05:54:41-07	2625445
/	198.51.100.167	GET	200 OK	2016-07-18 05:54:27-07	2625446
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 05:55:00-07	2625447
/	198.51.100.226	GET	200 OK	2016-07-18 05:54:33-07	2625448
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-18 05:55:24-07	2625449
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 05:55:32-07	2625450
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-18 05:54:49-07	2625451
/	198.51.100.203	GET	200 OK	2016-07-18 05:54:42-07	2625452
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-18 05:55:08-07	2625453
/	198.51.100.222	GET	200 OK	2016-07-18 05:54:47-07	2625454
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-18 05:55:26-07	2625455
/	203.0.113.166	GET	200 OK	2016-07-18 05:54:53-07	2625456
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-18 05:55:13-07	2625457
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 05:55:39-07	2625458
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 05:55:34-07	2625459
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-18 05:55:30-07	2625460
/	198.51.100.9	GET	200 OK	2016-07-18 05:54:59-07	2625461
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-18 05:55:15-07	2625462
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 05:55:49-07	2625463
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-18 05:55:39-07	2625464
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 05:55:34-07	2625465
/	203.0.113.110	GET	200 OK	2016-07-18 05:55:09-07	2625466
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 05:56:07-07	2625467
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-18 05:55:53-07	2625468
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-18 05:55:56-07	2625469
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 05:55:47-07	2625470
/	198.51.100.56	GET	200 OK	2016-07-18 05:55:19-07	2625471
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-18 05:56:04-07	2625472
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-18 05:55:47-07	2625473
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-18 05:56:12-07	2625474
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-18 05:55:54-07	2625475
/	203.0.113.185	GET	200 OK	2016-07-18 05:55:27-07	2625476
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-18 05:56:16-07	2625477
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-18 05:56:04-07	2625478
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 05:56:05-07	2625479
/	198.51.100.93	GET	200 OK	2016-07-18 05:55:35-07	2625480
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-18 05:56:02-07	2625481
/	203.0.113.66	GET	200 OK	2016-07-18 05:55:37-07	2625482
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-18 05:56:33-07	2625483
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-18 05:56:09-07	2625484
/	192.0.2.87	GET	200 OK	2016-07-18 05:55:39-07	2625485
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 05:55:59-07	2625486
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-18 05:56:12-07	2625487
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-18 05:56:14-07	2625488
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-18 05:56:33-07	2625489
/	203.0.113.201	GET	200 OK	2016-07-18 05:55:41-07	2625490
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 05:56:06-07	2625491
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 05:56:07-07	2625492
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 05:56:12-07	2625493
/	192.0.2.236	GET	200 OK	2016-07-18 05:55:42-07	2625494
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-18 05:56:10-07	2625495
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-18 05:56:26-07	2625496
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-18 05:56:22-07	2625497
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-18 05:56:35-07	2625498
/	198.51.100.143	GET	200 OK	2016-07-18 05:55:51-07	2625499
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-18 05:56:39-07	2625500
/	192.0.2.182	GET	200 OK	2016-07-18 05:55:57-07	2625501
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 05:56:22-07	2625502
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-18 05:56:56-07	2625503
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-18 05:56:54-07	2625504
/	203.0.113.14	GET	200 OK	2016-07-18 05:56:01-07	2625505
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-18 05:56:42-07	2625506
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-18 05:56:26-07	2625507
/	203.0.113.113	GET	200 OK	2016-07-18 05:56:03-07	2625508
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-18 05:56:38-07	2625509
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-18 05:56:19-07	2625510
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-18 05:56:41-07	2625511
/	198.51.100.46	GET	200 OK	2016-07-18 05:56:07-07	2625512
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 05:56:24-07	2625513
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-18 05:56:28-07	2625514
/	192.0.2.238	GET	200 OK	2016-07-18 05:56:10-07	2625515
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-18 05:56:27-07	2625516
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-18 05:56:58-07	2625517
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-18 05:56:48-07	2625518
/	192.0.2.91	GET	200 OK	2016-07-18 05:56:19-07	2625519
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-18 05:56:53-07	2625520
/	198.51.100.142	GET	200 OK	2016-07-18 05:56:23-07	2625521
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-18 05:56:40-07	2625522
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-18 05:57:05-07	2625523
/article/bad-things-gonek	198.51.100.142	GET	404 NOT FOUND	2016-07-18 05:57:13-07	2625524
/	203.0.113.16	GET	200 OK	2016-07-18 05:56:30-07	2625525
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-18 05:57:23-07	2625526
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-18 05:56:54-07	2625527
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 05:56:52-07	2625528
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 05:57:15-07	2625529
/	198.51.100.205	GET	200 OK	2016-07-18 05:56:32-07	2625530
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-18 05:56:53-07	2625531
/	192.0.2.226	GET	200 OK	2016-07-18 05:56:38-07	2625532
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-18 05:57:11-07	2625533
/	192.0.2.46	GET	200 OK	2016-07-18 05:56:40-07	2625534
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-18 05:57:26-07	2625535
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 05:57:23-07	2625536
/	203.0.113.42	GET	200 OK	2016-07-18 05:56:49-07	2625537
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 05:57:40-07	2625538
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 05:57:48-07	2625539
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-18 05:57:08-07	2625540
/	203.0.113.116	GET	200 OK	2016-07-18 05:56:56-07	2625541
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-18 05:57:20-07	2625542
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-18 05:57:54-07	2625543
/	198.51.100.123	GET	200 OK	2016-07-18 05:57:00-07	2625544
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-18 05:57:18-07	2625545
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 05:57:54-07	2625546
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-18 05:57:50-07	2625547
/	198.51.100.240	GET	200 OK	2016-07-18 05:57:07-07	2625548
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-18 05:57:35-07	2625549
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-18 05:57:25-07	2625550
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-18 05:57:41-07	2625551
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-18 05:57:32-07	2625552
/	198.51.100.249	GET	200 OK	2016-07-18 05:57:10-07	2625553
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 05:58:01-07	2625554
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-18 05:57:35-07	2625555
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 05:57:50-07	2625556
/	198.51.100.197	GET	200 OK	2016-07-18 05:57:20-07	2625557
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-18 05:57:45-07	2625558
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-18 05:58:04-07	2625559
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-18 05:58:03-07	2625560
/	203.0.113.29	GET	200 OK	2016-07-18 05:57:28-07	2625561
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-18 05:57:49-07	2625562
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 05:58:16-07	2625563
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 05:58:08-07	2625564
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 05:57:43-07	2625565
/	203.0.113.76	GET	200 OK	2016-07-18 05:57:34-07	2625566
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-18 05:58:08-07	2625567
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 05:58:26-07	2625568
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-18 05:58:31-07	2625569
/	198.51.100.180	GET	200 OK	2016-07-18 05:57:40-07	2625570
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-18 05:57:56-07	2625571
/	203.0.113.221	GET	200 OK	2016-07-18 05:57:48-07	2625572
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-18 05:58:37-07	2625573
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 05:58:07-07	2625574
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 05:58:11-07	2625575
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 05:58:10-07	2625576
/	192.0.2.62	GET	200 OK	2016-07-18 05:57:55-07	2625577
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-18 05:58:23-07	2625578
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 05:58:32-07	2625579
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 05:58:33-07	2625580
/	192.0.2.165	GET	200 OK	2016-07-18 05:58:01-07	2625581
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-18 05:58:27-07	2625582
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-18 05:58:36-07	2625583
/	192.0.2.96	GET	200 OK	2016-07-18 05:58:07-07	2625584
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-18 05:58:30-07	2625585
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 05:58:38-07	2625586
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-18 05:58:56-07	2625587
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 05:58:46-07	2625588
/	198.51.100.213	GET	200 OK	2016-07-18 05:58:16-07	2625589
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-18 05:58:47-07	2625590
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-18 05:58:58-07	2625591
/	192.0.2.36	GET	200 OK	2016-07-18 05:58:19-07	2625592
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-18 05:59:08-07	2625593
/	192.0.2.233	GET	200 OK	2016-07-18 05:58:22-07	2625594
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 05:58:45-07	2625595
/	192.0.2.66	GET	200 OK	2016-07-18 05:58:27-07	2625596
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-18 05:59:07-07	2625597
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-18 05:58:52-07	2625598
/	192.0.2.245	GET	200 OK	2016-07-18 05:58:35-07	2625599
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-18 05:59:07-07	2625600
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-18 05:59:14-07	2625601
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-18 05:58:59-07	2625602
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-18 05:59:05-07	2625603
/	192.0.2.82	GET	200 OK	2016-07-18 05:58:41-07	2625604
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 05:59:00-07	2625605
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-18 05:59:41-07	2625606
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-18 05:59:26-07	2625607
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 05:59:15-07	2625608
/	198.51.100.230	GET	200 OK	2016-07-18 05:58:46-07	2625609
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-18 05:59:21-07	2625610
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-18 05:59:11-07	2625611
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-18 05:59:37-07	2625612
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-18 05:59:46-07	2625613
/	198.51.100.11	GET	200 OK	2016-07-18 05:58:49-07	2625614
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-18 05:59:21-07	2625615
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-18 05:59:07-07	2625616
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-18 05:59:25-07	2625617
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-18 05:59:09-07	2625618
/	192.0.2.37	GET	200 OK	2016-07-18 05:58:54-07	2625619
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 05:59:33-07	2625620
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-18 05:59:33-07	2625621
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-18 05:59:14-07	2625622
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-18 05:59:16-07	2625623
/	203.0.113.72	GET	200 OK	2016-07-18 05:59:00-07	2625624
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-18 05:59:27-07	2625625
/	203.0.113.75	GET	200 OK	2016-07-18 05:59:03-07	2625626
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 05:59:18-07	2625627
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 05:59:55-07	2625628
/	192.0.2.176	GET	200 OK	2016-07-18 05:59:11-07	2625629
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-18 06:00:05-07	2625630
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 06:00:01-07	2625631
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 05:59:32-07	2625632
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 05:59:47-07	2625633
/	192.0.2.138	GET	200 OK	2016-07-18 05:59:14-07	2625634
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 06:00:11-07	2625635
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 05:59:32-07	2625636
/	203.0.113.184	GET	200 OK	2016-07-18 05:59:20-07	2625637
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 05:59:58-07	2625638
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 05:59:39-07	2625639
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-18 05:59:43-07	2625640
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-18 05:59:41-07	2625641
/	192.0.2.236	GET	200 OK	2016-07-18 05:59:25-07	2625642
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 06:00:00-07	2625643
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-18 06:00:12-07	2625644
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-18 05:59:44-07	2625645
/	198.51.100.18	GET	200 OK	2016-07-18 05:59:30-07	2625646
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-18 06:00:19-07	2625647
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-18 06:00:02-07	2625648
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-18 06:00:03-07	2625649
/	198.51.100.160	GET	200 OK	2016-07-18 05:59:40-07	2625650
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-18 06:00:39-07	2625651
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 06:00:05-07	2625652
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 06:00:26-07	2625653
/	203.0.113.142	GET	200 OK	2016-07-18 05:59:50-07	2625654
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 06:00:27-07	2625655
/	192.0.2.140	GET	200 OK	2016-07-18 06:00:00-07	2625656
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-18 06:00:45-07	2625657
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-18 06:00:50-07	2625658
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 06:00:43-07	2625659
/	198.51.100.124	GET	200 OK	2016-07-18 06:00:07-07	2625660
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-18 06:00:35-07	2625661
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 06:00:32-07	2625662
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 06:00:43-07	2625663
/	198.51.100.76	GET	200 OK	2016-07-18 06:00:10-07	2625664
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-18 06:01:01-07	2625665
/	198.51.100.212	GET	200 OK	2016-07-18 06:00:13-07	2625666
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 06:00:53-07	2625667
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 06:00:49-07	2625668
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-18 06:00:39-07	2625669
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-18 06:01:08-07	2625670
/	198.51.100.226	GET	200 OK	2016-07-18 06:00:23-07	2625671
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-18 06:00:54-07	2625672
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-18 06:01:23-07	2625673
/	203.0.113.204	GET	200 OK	2016-07-18 06:00:28-07	2625674
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-18 06:01:25-07	2625675
/	192.0.2.183	GET	200 OK	2016-07-18 06:00:38-07	2625676
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 06:01:00-07	2625677
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-18 06:00:57-07	2625678
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-18 06:01:23-07	2625679
/	203.0.113.253	GET	200 OK	2016-07-18 06:00:39-07	2625680
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-18 06:01:12-07	2625681
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-18 06:01:26-07	2625682
/	203.0.113.171	GET	200 OK	2016-07-18 06:00:49-07	2625683
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-18 06:01:37-07	2625684
/	192.0.2.28	GET	200 OK	2016-07-18 06:00:57-07	2625685
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-18 06:01:44-07	2625686
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-18 06:01:28-07	2625687
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-18 06:01:55-07	2625688
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-18 06:01:22-07	2625689
/	192.0.2.64	GET	200 OK	2016-07-18 06:01:03-07	2625690
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-18 06:01:48-07	2625691
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-18 06:01:23-07	2625692
/	203.0.113.246	GET	200 OK	2016-07-18 06:01:13-07	2625693
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-18 06:02:12-07	2625694
/	203.0.113.184	GET	200 OK	2016-07-18 06:01:17-07	2625695
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 06:01:43-07	2625696
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-18 06:02:04-07	2625697
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 06:01:41-07	2625698
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 06:01:34-07	2625699
/	203.0.113.124	GET	200 OK	2016-07-18 06:01:24-07	2625700
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 06:01:53-07	2625701
/	192.0.2.193	GET	200 OK	2016-07-18 06:01:31-07	2625702
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-18 06:02:28-07	2625703
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 06:01:50-07	2625704
/	203.0.113.75	GET	200 OK	2016-07-18 06:01:41-07	2625705
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 06:02:20-07	2625706
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-18 06:02:30-07	2625707
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 06:02:33-07	2625708
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 06:02:05-07	2625709
/	192.0.2.249	GET	200 OK	2016-07-18 06:01:48-07	2625710
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-18 06:02:12-07	2625711
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-18 06:02:09-07	2625712
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-18 06:02:45-07	2625713
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-18 06:02:04-07	2625714
/	203.0.113.103	GET	200 OK	2016-07-18 06:01:51-07	2625715
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-18 06:02:11-07	2625716
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 06:02:24-07	2625717
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 06:02:13-07	2625718
/	203.0.113.151	GET	200 OK	2016-07-18 06:01:56-07	2625719
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-18 06:02:33-07	2625720
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 06:02:55-07	2625721
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-18 06:02:22-07	2625722
/	192.0.2.6	GET	200 OK	2016-07-18 06:02:04-07	2625723
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-18 06:02:47-07	2625724
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 06:02:54-07	2625725
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-18 06:02:56-07	2625726
/	192.0.2.83	GET	200 OK	2016-07-18 06:02:05-07	2625727
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-18 06:02:56-07	2625728
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 06:02:56-07	2625729
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-18 06:02:49-07	2625730
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 06:02:34-07	2625731
/	198.51.100.244	GET	200 OK	2016-07-18 06:02:10-07	2625732
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-18 06:02:33-07	2625733
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-18 06:03:08-07	2625734
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-18 06:02:54-07	2625735
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-18 06:02:55-07	2625736
/	198.51.100.242	GET	200 OK	2016-07-18 06:02:12-07	2625737
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 06:02:36-07	2625738
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 06:02:33-07	2625739
/	198.51.100.134	GET	200 OK	2016-07-18 06:02:17-07	2625740
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-18 06:03:16-07	2625741
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-18 06:02:55-07	2625742
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-18 06:02:33-07	2625743
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-18 06:03:15-07	2625744
/	203.0.113.249	GET	200 OK	2016-07-18 06:02:21-07	2625745
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-18 06:02:40-07	2625746
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-18 06:03:04-07	2625747
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-18 06:02:44-07	2625748
/	203.0.113.95	GET	200 OK	2016-07-18 06:02:31-07	2625749
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-18 06:03:06-07	2625750
/	203.0.113.100	GET	200 OK	2016-07-18 06:02:41-07	2625751
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-18 06:03:02-07	2625752
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 06:03:03-07	2625753
/	203.0.113.87	GET	200 OK	2016-07-18 06:02:49-07	2625754
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-18 06:03:05-07	2625755
/	198.51.100.149	GET	200 OK	2016-07-18 06:02:53-07	2625756
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 06:03:32-07	2625757
/	198.51.100.76	GET	200 OK	2016-07-18 06:02:54-07	2625758
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-18 06:03:18-07	2625759
/	192.0.2.208	GET	200 OK	2016-07-18 06:02:57-07	2625760
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-18 06:03:17-07	2625761
/	192.0.2.216	GET	200 OK	2016-07-18 06:03:04-07	2625762
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-18 06:03:59-07	2625763
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-18 06:03:55-07	2625764
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-18 06:03:41-07	2625765
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-18 06:03:45-07	2625766
/	192.0.2.171	GET	200 OK	2016-07-18 06:03:08-07	2625767
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 06:03:27-07	2625768
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 06:03:42-07	2625769
/	192.0.2.121	GET	200 OK	2016-07-18 06:03:18-07	2625770
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-18 06:04:01-07	2625771
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 06:03:54-07	2625772
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-18 06:04:16-07	2625773
/	203.0.113.154	GET	200 OK	2016-07-18 06:03:25-07	2625774
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-18 06:04:25-07	2625775
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-18 06:03:44-07	2625776
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-18 06:04:01-07	2625777
/	198.51.100.150	GET	200 OK	2016-07-18 06:03:35-07	2625778
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-18 06:04:35-07	2625779
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-18 06:04:07-07	2625780
/	198.51.100.39	GET	200 OK	2016-07-18 06:03:37-07	2625781
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 06:04:06-07	2625782
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 06:04:15-07	2625783
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-18 06:04:14-07	2625784
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-18 06:04:31-07	2625785
/	192.0.2.95	GET	200 OK	2016-07-18 06:03:42-07	2625786
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-18 06:04:23-07	2625787
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-18 06:04:27-07	2625788
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-18 06:04:39-07	2625789
/	198.51.100.125	GET	200 OK	2016-07-18 06:03:49-07	2625790
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-18 06:04:18-07	2625791
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-18 06:04:04-07	2625792
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-18 06:04:36-07	2625793
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 06:04:35-07	2625794
/	198.51.100.243	GET	200 OK	2016-07-18 06:03:55-07	2625795
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 06:04:42-07	2625796
/	203.0.113.27	GET	200 OK	2016-07-18 06:04:00-07	2625797
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 06:04:20-07	2625798
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 06:04:44-07	2625799
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-18 06:04:15-07	2625800
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-18 06:04:44-07	2625801
/	198.51.100.114	GET	200 OK	2016-07-18 06:04:09-07	2625802
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-18 06:04:34-07	2625803
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-18 06:05:06-07	2625804
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-18 06:04:25-07	2625805
/	192.0.2.14	GET	200 OK	2016-07-18 06:04:15-07	2625806
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-18 06:04:39-07	2625807
/	203.0.113.154	GET	200 OK	2016-07-18 06:04:17-07	2625808
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-18 06:04:39-07	2625809
/	198.51.100.13	GET	200 OK	2016-07-18 06:04:19-07	2625810
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 06:04:58-07	2625811
/	192.0.2.57	GET	200 OK	2016-07-18 06:04:26-07	2625812
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-18 06:04:50-07	2625813
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-18 06:04:45-07	2625814
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 06:05:24-07	2625815
/	203.0.113.89	GET	200 OK	2016-07-18 06:04:36-07	2625816
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 06:05:13-07	2625817
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-18 06:05:36-07	2625818
/	192.0.2.72	GET	200 OK	2016-07-18 06:04:45-07	2625819
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-18 06:05:32-07	2625820
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-18 06:05:12-07	2625821
/	198.51.100.203	GET	200 OK	2016-07-18 06:04:46-07	2625822
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 06:05:10-07	2625823
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 06:05:10-07	2625824
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 06:05:21-07	2625825
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-18 06:05:16-07	2625826
/	198.51.100.52	GET	200 OK	2016-07-18 06:04:49-07	2625827
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-18 06:05:33-07	2625828
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-18 06:05:26-07	2625829
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-18 06:05:29-07	2625830
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-18 06:05:43-07	2625831
/	198.51.100.82	GET	200 OK	2016-07-18 06:04:57-07	2625832
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-18 06:05:35-07	2625833
/	203.0.113.148	GET	200 OK	2016-07-18 06:05:05-07	2625834
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-18 06:05:30-07	2625835
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-18 06:05:25-07	2625836
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-18 06:05:46-07	2625837
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 06:05:56-07	2625838
/	198.51.100.162	GET	200 OK	2016-07-18 06:05:12-07	2625839
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-18 06:05:41-07	2625840
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-18 06:05:59-07	2625841
/	198.51.100.106	GET	200 OK	2016-07-18 06:05:20-07	2625842
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-18 06:05:42-07	2625843
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-18 06:05:40-07	2625844
/	203.0.113.144	GET	200 OK	2016-07-18 06:05:26-07	2625845
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 06:06:16-07	2625846
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 06:06:02-07	2625847
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-18 06:05:54-07	2625848
/	192.0.2.6	GET	200 OK	2016-07-18 06:05:29-07	2625849
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 06:05:50-07	2625850
/	203.0.113.62	GET	200 OK	2016-07-18 06:05:35-07	2625851
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 06:06:07-07	2625852
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 06:06:04-07	2625853
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-18 06:06:15-07	2625854
/	192.0.2.151	GET	200 OK	2016-07-18 06:05:41-07	2625855
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-18 06:06:06-07	2625856
/	203.0.113.71	GET	200 OK	2016-07-18 06:05:42-07	2625857
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-18 06:06:17-07	2625858
/	192.0.2.23	GET	200 OK	2016-07-18 06:05:48-07	2625859
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-18 06:06:06-07	2625860
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 06:06:18-07	2625861
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 06:06:34-07	2625862
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-18 06:06:38-07	2625863
/	198.51.100.223	GET	200 OK	2016-07-18 06:05:54-07	2625864
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 06:06:39-07	2625865
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-18 06:06:30-07	2625866
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-18 06:06:40-07	2625867
/	192.0.2.196	GET	200 OK	2016-07-18 06:05:57-07	2625868
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-18 06:06:25-07	2625869
/	203.0.113.196	GET	200 OK	2016-07-18 06:06:02-07	2625870
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 06:07:02-07	2625871
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-18 06:06:48-07	2625872
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-18 06:06:58-07	2625873
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 06:07:00-07	2625874
/	203.0.113.23	GET	200 OK	2016-07-18 06:06:07-07	2625875
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-18 06:06:35-07	2625876
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-18 06:06:26-07	2625877
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-18 06:06:50-07	2625878
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 06:06:33-07	2625879
/	192.0.2.160	GET	200 OK	2016-07-18 06:06:09-07	2625880
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-18 06:06:40-07	2625881
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 06:06:54-07	2625882
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-18 06:06:30-07	2625883
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 06:06:57-07	2625884
/	198.51.100.103	GET	200 OK	2016-07-18 06:06:13-07	2625885
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-18 06:07:02-07	2625886
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-18 06:07:08-07	2625887
/	203.0.113.187	GET	200 OK	2016-07-18 06:06:17-07	2625888
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-18 06:07:05-07	2625889
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-18 06:06:33-07	2625890
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 06:06:49-07	2625891
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-18 06:07:10-07	2625892
/	198.51.100.216	GET	200 OK	2016-07-18 06:06:26-07	2625893
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-18 06:07:14-07	2625894
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-18 06:06:56-07	2625895
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-18 06:07:22-07	2625896
/	203.0.113.111	GET	200 OK	2016-07-18 06:06:31-07	2625897
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-18 06:07:19-07	2625898
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 06:07:17-07	2625899
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 06:06:50-07	2625900
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 06:06:59-07	2625901
/	192.0.2.20	GET	200 OK	2016-07-18 06:06:32-07	2625902
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 06:06:52-07	2625903
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 06:07:19-07	2625904
/	198.51.100.32	GET	200 OK	2016-07-18 06:06:37-07	2625905
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-18 06:07:13-07	2625906
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-18 06:07:27-07	2625907
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-18 06:06:55-07	2625908
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-18 06:07:34-07	2625909
/	198.51.100.2	GET	200 OK	2016-07-18 06:06:40-07	2625910
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 06:07:37-07	2625911
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 06:07:29-07	2625912
/	192.0.2.17	GET	200 OK	2016-07-18 06:06:47-07	2625913
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 06:07:23-07	2625914
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-18 06:07:11-07	2625915
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-18 06:07:31-07	2625916
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 06:07:27-07	2625917
/	203.0.113.157	GET	200 OK	2016-07-18 06:06:54-07	2625918
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-18 06:07:12-07	2625919
/	203.0.113.230	GET	200 OK	2016-07-18 06:06:58-07	2625920
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-18 06:07:40-07	2625921
/	192.0.2.53	GET	200 OK	2016-07-18 06:07:01-07	2625922
/	198.51.100.23	GET	200 OK	2016-07-18 14:59:38-07	2646629
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 06:07:41-07	2625923
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 06:07:46-07	2625924
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 06:07:22-07	2625925
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 06:07:47-07	2625926
/	198.51.100.157	GET	200 OK	2016-07-18 06:07:08-07	2625927
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-18 06:07:58-07	2625928
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-18 06:07:40-07	2625929
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 06:07:48-07	2625930
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 06:07:27-07	2625931
/	192.0.2.119	GET	200 OK	2016-07-18 06:07:14-07	2625932
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 06:07:49-07	2625933
/	192.0.2.241	GET	200 OK	2016-07-18 06:07:23-07	2625934
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-18 06:08:13-07	2625935
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 06:08:01-07	2625936
/	192.0.2.47	GET	200 OK	2016-07-18 06:07:31-07	2625937
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 06:07:58-07	2625938
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-18 06:08:27-07	2625939
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 06:07:50-07	2625940
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-18 06:08:00-07	2625941
/	192.0.2.56	GET	200 OK	2016-07-18 06:07:39-07	2625942
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 06:08:26-07	2625943
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-18 06:08:00-07	2625944
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 06:08:31-07	2625945
/	192.0.2.27	GET	200 OK	2016-07-18 06:07:46-07	2625946
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 06:08:05-07	2625947
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 06:08:08-07	2625948
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-18 06:08:22-07	2625949
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-18 06:08:06-07	2625950
/	198.51.100.223	GET	200 OK	2016-07-18 06:07:56-07	2625951
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-18 06:08:39-07	2625952
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-18 06:08:17-07	2625953
/	198.51.100.67	GET	200 OK	2016-07-18 06:08:00-07	2625954
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 06:08:45-07	2625955
/	192.0.2.93	GET	200 OK	2016-07-18 06:08:07-07	2625956
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-18 06:08:26-07	2625957
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-18 06:08:48-07	2625958
/	192.0.2.12	GET	200 OK	2016-07-18 06:08:12-07	2625959
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 06:09:06-07	2625960
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-18 06:08:42-07	2625961
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-18 06:08:46-07	2625962
/	203.0.113.135	GET	200 OK	2016-07-18 06:08:13-07	2625963
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-18 06:08:46-07	2625964
/	198.51.100.36	GET	200 OK	2016-07-18 06:08:21-07	2625965
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-18 06:08:43-07	2625966
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-18 06:08:38-07	2625967
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 06:08:58-07	2625968
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-18 06:08:55-07	2625969
/	198.51.100.171	GET	200 OK	2016-07-18 06:08:27-07	2625970
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-18 06:09:00-07	2625971
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 06:09:20-07	2625972
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-18 06:08:56-07	2625973
/	203.0.113.91	GET	200 OK	2016-07-18 06:08:36-07	2625974
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-18 06:08:52-07	2625975
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-18 06:09:03-07	2625976
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-18 06:09:07-07	2625977
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 06:09:09-07	2625978
/	203.0.113.153	GET	200 OK	2016-07-18 06:08:43-07	2625979
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-18 06:09:38-07	2625980
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-18 06:09:37-07	2625981
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-18 06:09:12-07	2625982
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-18 06:09:34-07	2625983
/	192.0.2.82	GET	200 OK	2016-07-18 06:08:48-07	2625984
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 06:09:13-07	2625985
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 06:09:36-07	2625986
/	192.0.2.168	GET	200 OK	2016-07-18 06:08:52-07	2625987
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-18 06:09:40-07	2625988
/	203.0.113.69	GET	200 OK	2016-07-18 06:08:58-07	2625989
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-18 06:09:47-07	2625990
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 06:09:17-07	2625991
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-18 06:09:18-07	2625992
/	192.0.2.23	GET	200 OK	2016-07-18 06:09:02-07	2625993
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 06:09:39-07	2625994
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 06:10:00-07	2625995
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 06:09:43-07	2625996
/	192.0.2.72	GET	200 OK	2016-07-18 06:09:06-07	2625997
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 06:09:41-07	2625998
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-18 06:09:51-07	2625999
/	192.0.2.128	GET	200 OK	2016-07-18 06:09:13-07	2626000
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 06:09:30-07	2626001
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 06:10:00-07	2626002
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-18 06:09:50-07	2626003
/	203.0.113.136	GET	200 OK	2016-07-18 06:09:20-07	2626004
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-18 06:09:37-07	2626005
/	198.51.100.222	GET	200 OK	2016-07-18 06:09:25-07	2626006
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-18 06:10:09-07	2626007
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-18 06:10:15-07	2626008
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-18 06:10:25-07	2626009
/	203.0.113.120	GET	200 OK	2016-07-18 06:09:28-07	2626010
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-18 06:10:10-07	2626011
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-18 06:09:43-07	2626012
/	192.0.2.239	GET	200 OK	2016-07-18 06:09:35-07	2626013
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-18 06:10:25-07	2626014
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-18 06:10:20-07	2626015
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-18 06:09:53-07	2626016
/	203.0.113.75	GET	200 OK	2016-07-18 06:09:45-07	2626017
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 06:10:36-07	2626018
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-18 06:10:42-07	2626019
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-18 06:10:30-07	2626020
/	192.0.2.113	GET	200 OK	2016-07-18 06:09:53-07	2626021
/article/bears-love-berriesc	192.0.2.113	GET	404 NOT FOUND	2016-07-18 06:10:11-07	2626022
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-18 06:10:37-07	2626023
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-18 06:10:35-07	2626024
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-18 06:10:45-07	2626025
/	203.0.113.25	GET	200 OK	2016-07-18 06:10:03-07	2626026
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-18 06:10:54-07	2626027
/	192.0.2.49	GET	200 OK	2016-07-18 06:10:06-07	2626028
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 06:10:38-07	2626029
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 06:10:23-07	2626030
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 06:10:48-07	2626031
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 06:11:00-07	2626032
/	198.51.100.87	GET	200 OK	2016-07-18 06:10:07-07	2626033
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 06:11:04-07	2626034
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-18 06:11:04-07	2626035
/	203.0.113.18	GET	200 OK	2016-07-18 06:10:10-07	2626036
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-18 06:11:01-07	2626037
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-18 06:10:25-07	2626038
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-18 06:10:27-07	2626039
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 06:10:59-07	2626040
/	192.0.2.58	GET	200 OK	2016-07-18 06:10:14-07	2626041
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-18 06:10:49-07	2626042
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-18 06:10:30-07	2626043
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 06:11:11-07	2626044
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 06:11:02-07	2626045
/	192.0.2.160	GET	200 OK	2016-07-18 06:10:15-07	2626046
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 06:10:36-07	2626047
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 06:10:42-07	2626048
/	192.0.2.40	GET	200 OK	2016-07-18 06:10:25-07	2626049
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 06:11:11-07	2626050
/	203.0.113.100	GET	200 OK	2016-07-18 06:10:31-07	2626051
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 06:11:05-07	2626052
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 06:11:27-07	2626053
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 06:11:27-07	2626054
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 06:11:09-07	2626055
/	192.0.2.22	GET	200 OK	2016-07-18 06:10:32-07	2626056
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 06:10:47-07	2626057
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 06:10:49-07	2626058
/	198.51.100.33	GET	200 OK	2016-07-18 06:10:39-07	2626059
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 06:11:26-07	2626060
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-18 06:11:32-07	2626061
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-18 06:11:14-07	2626062
/	198.51.100.113	GET	200 OK	2016-07-18 06:10:43-07	2626063
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-18 06:11:19-07	2626064
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 06:11:26-07	2626065
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 06:11:40-07	2626066
/	198.51.100.236	GET	200 OK	2016-07-18 06:10:50-07	2626067
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-18 06:11:20-07	2626068
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-18 06:11:36-07	2626069
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-18 06:11:48-07	2626070
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-18 06:11:23-07	2626071
/	203.0.113.240	GET	200 OK	2016-07-18 06:10:57-07	2626072
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-18 06:11:14-07	2626073
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-18 06:11:31-07	2626074
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-18 06:11:30-07	2626075
/	203.0.113.4	GET	200 OK	2016-07-18 06:11:00-07	2626076
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-18 06:11:52-07	2626077
/	203.0.113.242	GET	200 OK	2016-07-18 06:11:01-07	2626078
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-18 06:11:57-07	2626079
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-18 06:11:22-07	2626080
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-18 06:11:54-07	2626081
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-18 06:11:35-07	2626082
/	203.0.113.100	GET	200 OK	2016-07-18 06:11:02-07	2626083
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 06:11:54-07	2626084
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-18 06:11:41-07	2626085
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 06:11:17-07	2626086
/	203.0.113.202	GET	200 OK	2016-07-18 06:11:09-07	2626087
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-18 06:11:47-07	2626088
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-18 06:12:04-07	2626089
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 06:11:55-07	2626090
/	192.0.2.6	GET	200 OK	2016-07-18 06:11:13-07	2626091
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-18 06:11:33-07	2626092
/	192.0.2.39	GET	200 OK	2016-07-18 06:11:14-07	2626093
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-18 06:11:42-07	2626094
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-18 06:12:01-07	2626095
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 06:11:44-07	2626096
/	203.0.113.218	GET	200 OK	2016-07-18 06:11:17-07	2626097
/article/bears-love-berriesg	203.0.113.218	GET	404 NOT FOUND	2016-07-18 06:12:15-07	2626098
/	192.0.2.203	GET	200 OK	2016-07-18 06:11:21-07	2626099
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-18 06:11:57-07	2626100
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-18 06:12:06-07	2626101
/	192.0.2.26	GET	200 OK	2016-07-18 06:11:30-07	2626102
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-18 06:11:47-07	2626103
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-18 06:12:20-07	2626104
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-18 06:11:52-07	2626105
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 06:11:54-07	2626106
/	203.0.113.93	GET	200 OK	2016-07-18 06:11:31-07	2626107
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-18 06:12:26-07	2626108
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 06:12:04-07	2626109
/	203.0.113.124	GET	200 OK	2016-07-18 06:11:34-07	2626110
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-18 06:12:12-07	2626111
/	203.0.113.99	GET	200 OK	2016-07-18 06:11:42-07	2626112
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 06:12:02-07	2626113
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-18 06:12:23-07	2626114
/	203.0.113.224	GET	200 OK	2016-07-18 06:11:50-07	2626115
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-18 06:12:11-07	2626116
/	203.0.113.39	GET	200 OK	2016-07-18 06:11:53-07	2626117
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-18 06:12:51-07	2626118
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-18 06:12:12-07	2626119
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-18 06:12:41-07	2626120
/	192.0.2.140	GET	200 OK	2016-07-18 06:11:58-07	2626121
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-18 06:12:23-07	2626122
/	192.0.2.157	GET	200 OK	2016-07-18 06:12:04-07	2626123
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 06:12:30-07	2626124
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-18 06:13:02-07	2626125
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-18 06:12:49-07	2626126
/	192.0.2.142	GET	200 OK	2016-07-18 06:12:12-07	2626127
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-18 06:12:52-07	2626128
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-18 06:13:07-07	2626129
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-18 06:12:53-07	2626130
/	198.51.100.220	GET	200 OK	2016-07-18 06:12:19-07	2626131
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 06:12:34-07	2626132
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 06:12:54-07	2626133
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-18 06:13:08-07	2626134
/	203.0.113.183	GET	200 OK	2016-07-18 06:12:25-07	2626135
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-18 06:12:51-07	2626136
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-18 06:13:17-07	2626137
/	192.0.2.84	GET	200 OK	2016-07-18 06:12:33-07	2626138
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 06:13:10-07	2626139
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 06:12:56-07	2626140
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-18 06:13:30-07	2626141
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-18 06:13:23-07	2626142
/	192.0.2.129	GET	200 OK	2016-07-18 06:12:38-07	2626143
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-18 06:13:12-07	2626144
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-18 06:13:07-07	2626145
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-18 06:13:12-07	2626146
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-18 06:13:37-07	2626147
/	192.0.2.164	GET	200 OK	2016-07-18 06:12:47-07	2626148
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-18 06:13:04-07	2626149
/	192.0.2.167	GET	200 OK	2016-07-18 06:12:56-07	2626150
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 06:13:18-07	2626151
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 06:13:28-07	2626152
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 06:13:21-07	2626153
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 06:13:14-07	2626154
/	192.0.2.97	GET	200 OK	2016-07-18 06:13:02-07	2626155
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 06:13:31-07	2626156
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-18 06:13:44-07	2626157
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-18 06:13:19-07	2626158
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-18 06:13:34-07	2626159
/	198.51.100.143	GET	200 OK	2016-07-18 06:13:08-07	2626160
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-18 06:13:31-07	2626161
/	192.0.2.33	GET	200 OK	2016-07-18 06:13:09-07	2626162
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-18 06:13:24-07	2626163
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-18 06:13:30-07	2626164
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 06:14:05-07	2626165
/	203.0.113.95	GET	200 OK	2016-07-18 06:13:18-07	2626166
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 06:13:57-07	2626167
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 06:13:55-07	2626168
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 06:13:35-07	2626169
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 06:13:45-07	2626170
/	198.51.100.128	GET	200 OK	2016-07-18 06:13:25-07	2626171
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-18 06:13:58-07	2626172
/	192.0.2.129	GET	200 OK	2016-07-18 06:13:28-07	2626173
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 06:14:21-07	2626174
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 06:13:46-07	2626175
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 06:14:21-07	2626176
/	203.0.113.104	GET	200 OK	2016-07-18 06:13:37-07	2626177
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-18 06:14:24-07	2626178
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-18 06:14:15-07	2626179
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-18 06:13:58-07	2626180
/	192.0.2.228	GET	200 OK	2016-07-18 06:13:41-07	2626181
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 06:13:56-07	2626182
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-18 06:14:00-07	2626183
/	203.0.113.40	GET	200 OK	2016-07-18 06:13:47-07	2626184
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 06:14:37-07	2626185
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-18 06:14:25-07	2626186
/	198.51.100.33	GET	200 OK	2016-07-18 06:13:53-07	2626187
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-18 06:14:15-07	2626188
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-18 06:14:27-07	2626189
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 06:14:08-07	2626190
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-18 06:14:17-07	2626191
/	192.0.2.121	GET	200 OK	2016-07-18 06:13:59-07	2626192
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 06:14:45-07	2626193
/	192.0.2.61	GET	200 OK	2016-07-18 06:14:00-07	2626194
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-18 06:14:58-07	2626195
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-18 06:14:23-07	2626196
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-18 06:14:26-07	2626197
/	192.0.2.211	GET	200 OK	2016-07-18 06:14:09-07	2626198
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 06:14:33-07	2626199
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 06:14:34-07	2626200
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 06:14:41-07	2626201
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 06:14:57-07	2626202
/	198.51.100.31	GET	200 OK	2016-07-18 06:14:19-07	2626203
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-18 06:14:50-07	2626204
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-18 06:14:47-07	2626205
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-18 06:14:38-07	2626206
/	192.0.2.62	GET	200 OK	2016-07-18 15:07:36-07	2646915
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-18 06:14:47-07	2626207
/	198.51.100.107	GET	200 OK	2016-07-18 06:14:29-07	2626208
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-18 06:14:45-07	2626209
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-18 06:15:22-07	2626210
/	198.51.100.244	GET	200 OK	2016-07-18 06:14:38-07	2626211
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 06:15:14-07	2626212
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-18 06:15:28-07	2626213
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-18 06:14:55-07	2626214
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-18 06:15:24-07	2626215
/	192.0.2.179	GET	200 OK	2016-07-18 06:14:46-07	2626216
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-18 06:15:23-07	2626217
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-18 06:15:41-07	2626218
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-18 06:15:37-07	2626219
/	203.0.113.14	GET	200 OK	2016-07-18 06:14:49-07	2626220
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 06:15:33-07	2626221
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-18 06:15:04-07	2626222
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 06:15:15-07	2626223
/	192.0.2.247	GET	200 OK	2016-07-18 06:14:53-07	2626224
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-18 06:15:19-07	2626225
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-18 06:15:52-07	2626226
/	198.51.100.12	GET	200 OK	2016-07-18 06:15:03-07	2626227
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-18 06:15:58-07	2626228
/	198.51.100.157	GET	200 OK	2016-07-18 06:15:09-07	2626229
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-18 06:16:05-07	2626230
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-18 06:15:50-07	2626231
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-18 06:16:05-07	2626232
/	198.51.100.56	GET	200 OK	2016-07-18 06:15:17-07	2626233
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-18 06:16:02-07	2626234
/	192.0.2.223	GET	200 OK	2016-07-18 06:15:22-07	2626235
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-18 06:15:53-07	2626236
/	192.0.2.206	GET	200 OK	2016-07-18 06:15:32-07	2626237
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-18 06:16:00-07	2626238
/article/bad-things-goneg	192.0.2.206	GET	404 NOT FOUND	2016-07-18 06:16:14-07	2626239
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-18 06:16:07-07	2626240
/	203.0.113.44	GET	200 OK	2016-07-18 06:15:34-07	2626241
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-18 06:15:53-07	2626242
/	203.0.113.9	GET	200 OK	2016-07-18 06:15:36-07	2626243
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 06:16:11-07	2626244
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-18 06:16:27-07	2626245
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 06:16:09-07	2626246
/	203.0.113.121	GET	200 OK	2016-07-18 06:15:42-07	2626247
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 06:16:34-07	2626248
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-18 06:16:42-07	2626249
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-18 06:16:15-07	2626250
/	203.0.113.9	GET	200 OK	2016-07-18 06:15:48-07	2626251
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-18 06:16:04-07	2626252
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 06:16:09-07	2626253
/	203.0.113.177	GET	200 OK	2016-07-18 06:15:54-07	2626254
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-18 06:16:21-07	2626255
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-18 06:16:10-07	2626256
/	203.0.113.146	GET	200 OK	2016-07-18 06:16:03-07	2626257
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 06:16:42-07	2626258
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 06:17:03-07	2626259
/	192.0.2.51	GET	200 OK	2016-07-18 06:16:13-07	2626260
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-18 06:16:41-07	2626261
/	203.0.113.36	GET	200 OK	2016-07-18 06:16:18-07	2626262
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-18 06:17:05-07	2626263
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-18 06:16:45-07	2626264
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-18 06:17:10-07	2626265
/	198.51.100.50	GET	200 OK	2016-07-18 06:16:20-07	2626266
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-18 06:17:20-07	2626267
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 06:17:06-07	2626268
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-18 06:17:00-07	2626269
/	203.0.113.201	GET	200 OK	2016-07-18 06:16:25-07	2626270
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-18 06:16:41-07	2626271
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-18 06:16:51-07	2626272
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-18 06:16:42-07	2626273
/	192.0.2.177	GET	200 OK	2016-07-18 06:16:27-07	2626274
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-18 06:17:10-07	2626275
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-18 06:17:14-07	2626276
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-18 06:16:47-07	2626277
/	203.0.113.163	GET	200 OK	2016-07-18 06:16:33-07	2626278
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-18 06:17:02-07	2626279
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-18 06:16:56-07	2626280
/	203.0.113.108	GET	200 OK	2016-07-18 06:16:37-07	2626281
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-18 06:17:29-07	2626282
/	203.0.113.170	GET	200 OK	2016-07-18 06:16:44-07	2626283
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-18 06:17:29-07	2626284
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-18 06:17:27-07	2626285
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-18 06:17:44-07	2626286
/	203.0.113.13	GET	200 OK	2016-07-18 06:16:52-07	2626287
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-18 06:17:33-07	2626288
/	198.51.100.75	GET	200 OK	2016-07-18 06:16:53-07	2626289
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-18 06:17:25-07	2626290
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-18 06:17:42-07	2626291
/	198.51.100.70	GET	200 OK	2016-07-18 06:16:59-07	2626292
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-18 06:17:17-07	2626293
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 06:17:52-07	2626294
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 06:17:28-07	2626295
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-18 06:17:52-07	2626296
/	198.51.100.252	GET	200 OK	2016-07-18 06:17:08-07	2626297
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 06:17:50-07	2626298
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 06:18:02-07	2626299
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 06:17:39-07	2626300
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-18 06:17:51-07	2626301
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-18 06:17:31-07	2626303
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 06:17:38-07	2626304
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 06:17:45-07	2626305
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-18 06:17:45-07	2626306
/	203.0.113.19	GET	200 OK	2016-07-18 06:17:20-07	2626307
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-18 06:17:57-07	2626308
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-18 06:18:05-07	2626309
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-18 06:17:59-07	2626310
/	203.0.113.53	GET	200 OK	2016-07-18 06:17:27-07	2626311
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 06:17:56-07	2626312
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 06:17:42-07	2626313
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 06:17:52-07	2626314
/	192.0.2.22	GET	200 OK	2016-07-18 06:17:28-07	2626315
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-18 06:18:12-07	2626316
/	192.0.2.81	GET	200 OK	2016-07-18 06:17:38-07	2626317
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-18 06:18:24-07	2626318
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 06:18:26-07	2626319
/	192.0.2.185	GET	200 OK	2016-07-18 06:17:45-07	2626320
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-18 06:18:12-07	2626321
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-18 06:18:45-07	2626322
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-18 06:18:30-07	2626323
/	192.0.2.27	GET	200 OK	2016-07-18 06:17:46-07	2626324
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 06:18:43-07	2626325
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-18 06:18:21-07	2626326
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 06:18:28-07	2626327
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 06:18:27-07	2626328
/	203.0.113.18	GET	200 OK	2016-07-18 06:17:54-07	2626329
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-18 06:18:15-07	2626330
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-18 06:18:42-07	2626331
/	203.0.113.7	GET	200 OK	2016-07-18 06:17:56-07	2626332
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-18 06:18:32-07	2626333
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 06:18:15-07	2626334
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 06:18:26-07	2626335
/	198.51.100.113	GET	200 OK	2016-07-18 06:18:06-07	2626336
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 06:18:44-07	2626337
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 06:18:28-07	2626338
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 06:18:22-07	2626339
/	203.0.113.102	GET	200 OK	2016-07-18 06:18:10-07	2626340
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 06:18:54-07	2626341
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-18 06:18:59-07	2626342
/	198.51.100.2	GET	200 OK	2016-07-18 06:18:16-07	2626343
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-18 06:19:06-07	2626344
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-18 06:18:53-07	2626345
/	192.0.2.185	GET	200 OK	2016-07-18 06:18:19-07	2626346
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-18 06:19:11-07	2626347
/	192.0.2.81	GET	200 OK	2016-07-18 06:18:25-07	2626348
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 06:18:42-07	2626349
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-18 06:19:08-07	2626350
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-18 06:19:21-07	2626351
/	192.0.2.79	GET	200 OK	2016-07-18 06:18:34-07	2626352
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-18 06:19:30-07	2626353
/	192.0.2.125	GET	200 OK	2016-07-18 06:18:36-07	2626354
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-18 06:19:28-07	2626355
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-18 06:19:23-07	2626356
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-18 06:19:01-07	2626357
/	198.51.100.82	GET	200 OK	2016-07-18 06:18:46-07	2626358
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-18 06:19:31-07	2626359
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 06:19:34-07	2626360
/	198.51.100.80	GET	200 OK	2016-07-18 06:18:53-07	2626361
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 06:19:43-07	2626362
/	192.0.2.80	GET	200 OK	2016-07-18 06:19:01-07	2626363
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 06:19:35-07	2626364
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-18 06:19:47-07	2626365
/	198.51.100.189	GET	200 OK	2016-07-18 06:19:03-07	2626366
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-18 06:19:39-07	2626367
/	192.0.2.143	GET	200 OK	2016-07-18 06:19:12-07	2626368
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-18 06:20:01-07	2626369
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-18 06:20:07-07	2626370
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-18 06:19:49-07	2626371
/	198.51.100.151	GET	200 OK	2016-07-18 06:19:17-07	2626372
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 06:19:36-07	2626373
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-18 06:19:46-07	2626374
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 06:20:09-07	2626375
/	198.51.100.12	GET	200 OK	2016-07-18 06:19:26-07	2626376
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-18 06:20:08-07	2626377
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-18 06:19:54-07	2626378
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-18 06:20:05-07	2626379
/	203.0.113.235	GET	200 OK	2016-07-18 06:19:34-07	2626380
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-18 06:20:10-07	2626381
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-18 06:20:11-07	2626382
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-18 06:20:25-07	2626383
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-18 06:20:14-07	2626384
/	192.0.2.20	GET	200 OK	2016-07-18 06:19:39-07	2626385
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 06:20:18-07	2626386
/	198.51.100.154	GET	200 OK	2016-07-18 06:19:46-07	2626387
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-18 06:20:33-07	2626388
/	198.51.100.93	GET	200 OK	2016-07-18 06:19:55-07	2626389
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-18 06:20:49-07	2626390
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-18 06:20:48-07	2626391
/	203.0.113.2	GET	200 OK	2016-07-18 06:20:01-07	2626392
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-18 06:20:33-07	2626393
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-18 06:20:48-07	2626394
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-18 06:20:17-07	2626395
/	192.0.2.49	GET	200 OK	2016-07-18 06:20:07-07	2626396
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 06:20:33-07	2626397
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-18 06:20:38-07	2626398
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 06:20:32-07	2626399
/	203.0.113.103	GET	200 OK	2016-07-18 06:20:11-07	2626400
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 06:20:59-07	2626401
/	198.51.100.240	GET	200 OK	2016-07-18 06:20:16-07	2626402
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 06:21:09-07	2626403
/	203.0.113.225	GET	200 OK	2016-07-18 06:20:21-07	2626404
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-18 06:21:18-07	2626405
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-18 06:20:50-07	2626406
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-18 06:20:57-07	2626407
/	203.0.113.81	GET	200 OK	2016-07-18 06:20:27-07	2626408
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-18 06:20:54-07	2626409
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 06:21:15-07	2626410
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 06:20:57-07	2626411
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-18 06:21:21-07	2626412
/	198.51.100.246	GET	200 OK	2016-07-18 06:20:34-07	2626413
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-18 06:21:15-07	2626414
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-18 06:21:25-07	2626415
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 06:21:09-07	2626416
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 06:21:03-07	2626417
/	203.0.113.56	GET	200 OK	2016-07-18 06:20:40-07	2626418
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-18 06:21:22-07	2626419
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 06:21:31-07	2626420
/	203.0.113.18	GET	200 OK	2016-07-18 06:20:49-07	2626421
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 06:21:41-07	2626422
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 06:21:37-07	2626423
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-18 06:21:12-07	2626424
/	192.0.2.210	GET	200 OK	2016-07-18 06:20:56-07	2626425
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-18 06:21:39-07	2626426
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 06:21:44-07	2626427
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 06:21:14-07	2626428
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 06:21:25-07	2626429
/	192.0.2.62	GET	200 OK	2016-07-18 06:20:59-07	2626430
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-18 06:21:47-07	2626431
/	203.0.113.91	GET	200 OK	2016-07-18 06:21:03-07	2626432
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 06:21:28-07	2626433
/	192.0.2.128	GET	200 OK	2016-07-18 06:21:11-07	2626434
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 06:22:10-07	2626435
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-18 06:22:07-07	2626436
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-18 06:21:57-07	2626437
/	203.0.113.127	GET	200 OK	2016-07-18 06:21:17-07	2626438
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-18 06:21:43-07	2626439
/	198.51.100.153	GET	200 OK	2016-07-18 06:21:27-07	2626440
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-18 06:21:51-07	2626441
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-18 06:22:18-07	2626442
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-18 06:21:47-07	2626443
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 06:22:10-07	2626444
/	198.51.100.123	GET	200 OK	2016-07-18 06:21:34-07	2626445
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 06:22:20-07	2626446
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 06:22:18-07	2626447
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-18 06:22:18-07	2626448
/	203.0.113.80	GET	200 OK	2016-07-18 06:21:39-07	2626449
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 06:22:12-07	2626450
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-18 06:22:16-07	2626451
/	203.0.113.105	GET	200 OK	2016-07-18 06:21:42-07	2626452
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-18 06:22:04-07	2626453
/	198.51.100.59	GET	200 OK	2016-07-18 06:21:45-07	2626454
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-18 06:22:20-07	2626455
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 06:22:22-07	2626456
/	192.0.2.45	GET	200 OK	2016-07-18 06:21:50-07	2626457
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 06:22:28-07	2626458
/	192.0.2.117	GET	200 OK	2016-07-18 06:21:53-07	2626459
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-18 06:22:41-07	2626460
/	198.51.100.107	GET	200 OK	2016-07-18 06:21:59-07	2626461
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-18 06:22:43-07	2626462
/	198.51.100.215	GET	200 OK	2016-07-18 06:22:03-07	2626463
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-18 06:22:36-07	2626464
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-18 06:22:51-07	2626465
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-18 06:22:24-07	2626466
/	203.0.113.25	GET	200 OK	2016-07-18 06:22:13-07	2626467
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-18 06:22:33-07	2626468
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-18 06:23:13-07	2626469
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-18 06:22:33-07	2626470
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-18 06:22:28-07	2626471
/	203.0.113.38	GET	200 OK	2016-07-18 06:22:17-07	2626472
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-18 06:23:08-07	2626473
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-18 06:23:07-07	2626474
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-18 06:22:58-07	2626475
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-18 06:23:08-07	2626476
/	203.0.113.245	GET	200 OK	2016-07-18 06:22:21-07	2626477
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-18 06:23:13-07	2626478
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-18 06:23:20-07	2626479
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-18 06:23:16-07	2626480
/	198.51.100.180	GET	200 OK	2016-07-18 06:22:22-07	2626481
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-18 06:23:13-07	2626482
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 06:22:59-07	2626483
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 06:23:08-07	2626484
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 06:22:38-07	2626485
/	192.0.2.136	GET	200 OK	2016-07-18 06:22:27-07	2626486
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 06:23:06-07	2626487
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-18 06:23:07-07	2626488
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-18 06:22:47-07	2626489
/	198.51.100.163	GET	200 OK	2016-07-18 06:22:29-07	2626490
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-18 06:22:58-07	2626491
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-18 06:23:00-07	2626492
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 06:23:08-07	2626493
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 06:23:24-07	2626494
/	203.0.113.74	GET	200 OK	2016-07-18 06:22:37-07	2626495
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-18 06:23:24-07	2626496
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-18 06:23:03-07	2626497
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 06:22:54-07	2626498
/	198.51.100.113	GET	200 OK	2016-07-18 06:22:39-07	2626499
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-18 06:23:35-07	2626500
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 06:22:58-07	2626501
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 06:23:14-07	2626502
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 06:23:36-07	2626503
/	198.51.100.254	GET	200 OK	2016-07-18 06:22:47-07	2626504
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-18 06:23:12-07	2626505
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 06:23:33-07	2626506
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 06:23:14-07	2626507
/	198.51.100.45	GET	200 OK	2016-07-18 06:22:52-07	2626508
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 06:23:46-07	2626509
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-18 06:23:13-07	2626510
/	192.0.2.121	GET	200 OK	2016-07-18 06:22:53-07	2626511
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 06:23:26-07	2626512
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 06:23:26-07	2626513
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-18 06:23:41-07	2626514
/	192.0.2.207	GET	200 OK	2016-07-18 06:23:02-07	2626515
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 06:23:18-07	2626516
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-18 06:23:46-07	2626517
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-18 06:23:27-07	2626518
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 06:23:34-07	2626519
/	203.0.113.169	GET	200 OK	2016-07-18 06:23:10-07	2626520
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-18 06:23:46-07	2626521
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-18 06:23:47-07	2626522
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-18 06:23:26-07	2626523
/	192.0.2.92	GET	200 OK	2016-07-18 06:23:17-07	2626524
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-18 06:23:53-07	2626525
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-18 06:23:46-07	2626526
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 06:24:05-07	2626527
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 06:23:42-07	2626528
/	198.51.100.15	GET	200 OK	2016-07-18 06:23:22-07	2626529
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-18 06:23:54-07	2626530
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-18 06:23:52-07	2626531
/	203.0.113.26	GET	200 OK	2016-07-18 06:23:28-07	2626532
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-18 06:24:07-07	2626533
/	203.0.113.76	GET	200 OK	2016-07-18 06:23:36-07	2626534
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-18 06:24:06-07	2626535
/	192.0.2.189	GET	200 OK	2016-07-18 06:23:38-07	2626536
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-18 06:24:26-07	2626537
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-18 06:24:03-07	2626538
/	203.0.113.214	GET	200 OK	2016-07-18 06:23:45-07	2626539
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-18 06:24:30-07	2626540
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-18 06:24:29-07	2626541
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-18 06:24:26-07	2626542
/	203.0.113.96	GET	200 OK	2016-07-18 06:23:48-07	2626543
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-18 06:24:12-07	2626544
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-18 06:24:32-07	2626545
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-18 06:24:47-07	2626546
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-18 06:24:03-07	2626547
/	192.0.2.89	GET	200 OK	2016-07-18 06:23:51-07	2626548
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 06:24:21-07	2626549
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 06:24:09-07	2626550
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 06:24:09-07	2626551
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-18 06:24:39-07	2626552
/	198.51.100.215	GET	200 OK	2016-07-18 06:23:57-07	2626553
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-18 06:24:54-07	2626554
/	198.51.100.239	GET	200 OK	2016-07-18 06:24:02-07	2626555
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-18 06:24:51-07	2626556
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-18 06:24:46-07	2626557
/	198.51.100.51	GET	200 OK	2016-07-18 06:24:12-07	2626558
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-18 06:24:42-07	2626559
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-18 06:24:51-07	2626560
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 06:25:00-07	2626561
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 06:24:50-07	2626562
/	192.0.2.67	GET	200 OK	2016-07-18 06:24:22-07	2626563
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-18 06:25:09-07	2626564
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-18 06:24:50-07	2626565
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-18 06:25:07-07	2626566
/	192.0.2.151	GET	200 OK	2016-07-18 06:24:25-07	2626567
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-18 06:24:42-07	2626568
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-18 06:24:41-07	2626569
/	192.0.2.175	GET	200 OK	2016-07-18 06:24:31-07	2626570
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-18 06:25:16-07	2626571
/	203.0.113.213	GET	200 OK	2016-07-18 06:24:41-07	2626572
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-18 06:25:30-07	2626573
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-18 06:25:10-07	2626574
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-18 06:25:04-07	2626575
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-18 06:25:16-07	2626576
/	203.0.113.234	GET	200 OK	2016-07-18 06:24:43-07	2626577
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 06:25:17-07	2626578
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 06:25:07-07	2626579
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-18 06:25:00-07	2626580
/	192.0.2.148	GET	200 OK	2016-07-18 06:24:53-07	2626581
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 06:25:25-07	2626582
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 06:25:46-07	2626583
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-18 06:25:08-07	2626584
/	203.0.113.82	GET	200 OK	2016-07-18 06:25:02-07	2626585
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-18 06:25:58-07	2626586
/	198.51.100.36	GET	200 OK	2016-07-18 15:10:16-07	2647010
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 06:25:57-07	2626587
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-18 06:25:38-07	2626588
/	192.0.2.245	GET	200 OK	2016-07-18 06:25:03-07	2626589
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-18 06:26:01-07	2626590
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-18 06:25:18-07	2626591
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-18 06:25:45-07	2626592
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-18 06:25:51-07	2626593
/	192.0.2.145	GET	200 OK	2016-07-18 06:25:05-07	2626594
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-18 06:25:27-07	2626595
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-18 06:26:00-07	2626596
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-18 06:25:42-07	2626597
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 06:25:46-07	2626598
/	198.51.100.188	GET	200 OK	2016-07-18 06:25:13-07	2626599
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-18 06:25:29-07	2626600
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-18 06:25:37-07	2626601
/	203.0.113.101	GET	200 OK	2016-07-18 06:25:14-07	2626602
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-18 06:25:45-07	2626603
/	198.51.100.202	GET	200 OK	2016-07-18 06:25:24-07	2626604
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 06:25:48-07	2626605
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-18 06:25:51-07	2626606
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-18 06:26:00-07	2626607
/	198.51.100.112	GET	200 OK	2016-07-18 06:25:27-07	2626608
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 06:25:42-07	2626609
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 06:25:50-07	2626610
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-18 06:25:50-07	2626611
/	192.0.2.40	GET	200 OK	2016-07-18 06:25:34-07	2626612
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 06:26:18-07	2626613
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 06:26:18-07	2626614
/	192.0.2.154	GET	200 OK	2016-07-18 06:25:41-07	2626615
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 06:26:31-07	2626616
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 06:26:40-07	2626617
/	203.0.113.41	GET	200 OK	2016-07-18 06:25:44-07	2626618
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-18 06:26:37-07	2626619
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-18 06:26:39-07	2626620
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-18 06:26:39-07	2626621
/	203.0.113.11	GET	200 OK	2016-07-18 06:25:49-07	2626622
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 06:26:20-07	2626623
/	203.0.113.50	GET	200 OK	2016-07-18 06:25:56-07	2626624
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 06:26:18-07	2626625
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 06:26:15-07	2626626
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 06:26:16-07	2626627
/	192.0.2.141	GET	200 OK	2016-07-18 06:26:05-07	2626628
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 06:26:56-07	2626629
/	203.0.113.190	GET	200 OK	2016-07-18 06:26:12-07	2626630
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 06:26:58-07	2626631
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 06:27:12-07	2626632
/	192.0.2.41	GET	200 OK	2016-07-18 06:26:22-07	2626633
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 06:26:54-07	2626634
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 06:26:47-07	2626635
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 06:26:37-07	2626636
/	192.0.2.224	GET	200 OK	2016-07-18 06:26:31-07	2626637
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-18 06:27:30-07	2626638
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 06:27:29-07	2626639
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-18 06:27:13-07	2626640
/	203.0.113.102	GET	200 OK	2016-07-18 06:26:34-07	2626641
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-18 06:27:24-07	2626642
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-18 06:27:09-07	2626643
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-18 06:27:18-07	2626644
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-18 06:27:18-07	2626645
/	198.51.100.46	GET	200 OK	2016-07-18 06:26:41-07	2626646
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 06:27:25-07	2626647
/	203.0.113.147	GET	200 OK	2016-07-18 06:26:44-07	2626648
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 06:27:03-07	2626649
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 06:27:44-07	2626650
/	192.0.2.169	GET	200 OK	2016-07-18 06:26:48-07	2626651
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-18 06:27:23-07	2626652
/	198.51.100.232	GET	200 OK	2016-07-18 06:26:55-07	2626653
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-18 06:27:21-07	2626654
/	203.0.113.29	GET	200 OK	2016-07-18 06:26:59-07	2626655
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-18 06:27:56-07	2626656
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-18 06:27:19-07	2626657
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-18 06:27:27-07	2626658
/	192.0.2.26	GET	200 OK	2016-07-18 06:27:05-07	2626659
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 06:28:04-07	2626660
/	192.0.2.210	GET	200 OK	2016-07-18 06:27:07-07	2626661
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 06:27:59-07	2626662
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 06:27:43-07	2626663
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-18 06:27:27-07	2626664
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-18 06:27:27-07	2626665
/	198.51.100.247	GET	200 OK	2016-07-18 06:27:10-07	2626666
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-18 06:27:26-07	2626667
/	198.51.100.248	GET	200 OK	2016-07-18 06:27:15-07	2626668
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 06:28:13-07	2626669
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-18 06:27:37-07	2626670
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 06:27:58-07	2626671
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-18 06:28:05-07	2626672
/	192.0.2.60	GET	200 OK	2016-07-18 06:27:19-07	2626673
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-18 06:27:59-07	2626674
/	192.0.2.113	GET	200 OK	2016-07-18 06:27:29-07	2626675
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-18 06:27:51-07	2626676
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-18 06:28:15-07	2626677
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-18 06:28:03-07	2626678
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-18 06:27:47-07	2626679
/	203.0.113.8	GET	200 OK	2016-07-18 06:27:39-07	2626680
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-18 06:28:39-07	2626681
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-18 06:28:37-07	2626683
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 06:28:07-07	2626684
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-18 06:28:44-07	2626685
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-18 06:28:02-07	2626686
/	198.51.100.140	GET	200 OK	2016-07-18 06:27:49-07	2626687
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-18 06:28:06-07	2626688
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-18 06:28:04-07	2626689
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 06:28:46-07	2626690
/	192.0.2.244	GET	200 OK	2016-07-18 06:27:59-07	2626691
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 06:28:29-07	2626692
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-18 06:28:33-07	2626693
/	203.0.113.8	GET	200 OK	2016-07-18 06:28:09-07	2626694
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-18 06:28:49-07	2626695
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-18 06:28:54-07	2626696
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 06:28:54-07	2626697
/	192.0.2.23	GET	200 OK	2016-07-18 06:28:17-07	2626698
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 06:29:16-07	2626699
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-18 06:28:33-07	2626700
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 06:28:46-07	2626701
/	192.0.2.151	GET	200 OK	2016-07-18 06:28:19-07	2626702
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-18 06:29:08-07	2626703
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 06:28:40-07	2626704
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 06:29:08-07	2626705
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-18 06:28:59-07	2626706
/	198.51.100.189	GET	200 OK	2016-07-18 06:28:22-07	2626707
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 06:28:39-07	2626708
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-18 06:28:48-07	2626709
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-18 06:28:59-07	2626710
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 06:29:20-07	2626711
/	192.0.2.117	GET	200 OK	2016-07-18 06:28:28-07	2626712
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 06:29:28-07	2626713
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-18 06:28:58-07	2626714
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 06:28:56-07	2626715
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-18 06:29:11-07	2626716
/	203.0.113.220	GET	200 OK	2016-07-18 06:28:32-07	2626717
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-18 06:28:50-07	2626718
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-18 06:29:01-07	2626719
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 06:28:57-07	2626720
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-18 06:29:32-07	2626721
/	192.0.2.204	GET	200 OK	2016-07-18 06:28:42-07	2626722
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-18 06:29:11-07	2626723
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-18 06:29:35-07	2626724
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-18 06:29:03-07	2626725
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-18 06:29:12-07	2626726
/	203.0.113.109	GET	200 OK	2016-07-18 06:28:45-07	2626727
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 06:29:42-07	2626728
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-18 06:29:34-07	2626729
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 06:29:21-07	2626730
/	192.0.2.94	GET	200 OK	2016-07-18 06:28:46-07	2626731
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-18 06:29:06-07	2626732
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-18 06:29:11-07	2626733
/	198.51.100.17	GET	200 OK	2016-07-18 06:28:52-07	2626734
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 06:29:33-07	2626735
/	203.0.113.206	GET	200 OK	2016-07-18 06:28:53-07	2626736
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-18 06:29:44-07	2626737
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-18 06:29:24-07	2626738
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-18 06:29:41-07	2626739
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-18 06:29:33-07	2626740
/	198.51.100.160	GET	200 OK	2016-07-18 06:28:57-07	2626741
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-18 06:29:16-07	2626742
/	198.51.100.200	GET	200 OK	2016-07-18 06:29:00-07	2626743
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-18 06:29:57-07	2626744
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-18 06:29:50-07	2626745
/	203.0.113.80	GET	200 OK	2016-07-18 06:29:06-07	2626746
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-18 06:29:29-07	2626747
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-18 06:29:42-07	2626748
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-18 06:29:46-07	2626749
/	198.51.100.5	GET	200 OK	2016-07-18 06:29:16-07	2626750
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-18 06:30:01-07	2626751
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-18 06:30:09-07	2626752
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-18 06:29:38-07	2626753
/	192.0.2.199	GET	200 OK	2016-07-18 06:29:26-07	2626754
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-18 06:30:18-07	2626755
/	203.0.113.63	GET	200 OK	2016-07-18 06:29:30-07	2626756
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 06:29:50-07	2626757
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-18 06:30:18-07	2626758
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-18 06:30:24-07	2626759
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-18 06:29:59-07	2626760
/	192.0.2.134	GET	200 OK	2016-07-18 06:29:40-07	2626761
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-18 06:30:10-07	2626762
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-18 06:29:58-07	2626763
/	198.51.100.190	GET	200 OK	2016-07-18 06:29:47-07	2626764
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-18 06:30:45-07	2626765
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-18 06:30:35-07	2626766
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-18 06:30:02-07	2626767
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 06:30:37-07	2626768
/	203.0.113.233	GET	200 OK	2016-07-18 06:29:55-07	2626769
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-18 06:30:36-07	2626770
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-18 06:30:31-07	2626771
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-18 06:30:37-07	2626772
/	198.51.100.186	GET	200 OK	2016-07-18 06:29:58-07	2626773
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 06:30:46-07	2626774
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 06:30:56-07	2626775
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 06:30:38-07	2626776
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-18 06:30:48-07	2626778
/	192.0.2.45	GET	200 OK	2016-07-18 06:30:07-07	2626779
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 06:30:31-07	2626780
/	192.0.2.67	GET	200 OK	2016-07-18 06:30:08-07	2626781
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-18 06:30:51-07	2626782
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-18 06:30:34-07	2626783
/	198.51.100.185	GET	200 OK	2016-07-18 06:30:15-07	2626784
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 06:31:09-07	2626785
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 06:30:47-07	2626786
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-18 06:30:57-07	2626787
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-18 06:30:44-07	2626788
/	203.0.113.26	GET	200 OK	2016-07-18 06:30:17-07	2626789
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-18 06:31:05-07	2626790
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-18 06:30:33-07	2626791
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 06:30:44-07	2626792
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 06:30:59-07	2626793
/	198.51.100.163	GET	200 OK	2016-07-18 06:30:19-07	2626794
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 06:31:17-07	2626795
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-18 06:31:18-07	2626796
/	192.0.2.162	GET	200 OK	2016-07-18 06:30:21-07	2626797
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-18 06:30:37-07	2626798
/	198.51.100.116	GET	200 OK	2016-07-18 06:30:30-07	2626799
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-18 06:30:49-07	2626800
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-18 06:31:01-07	2626801
/	198.51.100.213	GET	200 OK	2016-07-18 06:30:34-07	2626802
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-18 06:30:53-07	2626803
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-18 06:31:31-07	2626804
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-18 06:31:11-07	2626805
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-18 06:31:25-07	2626806
/	192.0.2.55	GET	200 OK	2016-07-18 06:30:44-07	2626807
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-18 06:31:17-07	2626808
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 06:31:05-07	2626809
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-18 06:31:29-07	2626810
/	203.0.113.134	GET	200 OK	2016-07-18 06:30:48-07	2626811
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-18 06:31:27-07	2626812
/	203.0.113.189	GET	200 OK	2016-07-18 06:30:56-07	2626813
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 06:31:39-07	2626814
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 06:31:15-07	2626815
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 06:31:16-07	2626816
/	203.0.113.56	GET	200 OK	2016-07-18 06:31:02-07	2626817
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-18 06:31:53-07	2626818
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 06:31:49-07	2626819
/	203.0.113.252	GET	200 OK	2016-07-18 06:31:05-07	2626820
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-18 06:31:43-07	2626821
/	192.0.2.156	GET	200 OK	2016-07-18 06:31:08-07	2626822
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 06:32:05-07	2626823
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-18 06:31:42-07	2626824
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-18 06:32:06-07	2626825
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-18 06:31:51-07	2626826
/	192.0.2.48	GET	200 OK	2016-07-18 06:31:09-07	2626827
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-18 06:31:29-07	2626828
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-18 06:31:37-07	2626829
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-18 06:31:42-07	2626830
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-18 06:32:03-07	2626831
/	203.0.113.17	GET	200 OK	2016-07-18 06:31:11-07	2626832
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 06:31:52-07	2626833
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 06:31:40-07	2626834
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-18 06:31:48-07	2626835
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-18 06:32:06-07	2626836
/	198.51.100.11	GET	200 OK	2016-07-18 06:31:15-07	2626837
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-18 06:31:43-07	2626838
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-18 06:32:11-07	2626839
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-18 06:31:31-07	2626840
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-18 06:31:37-07	2626841
/	203.0.113.45	GET	200 OK	2016-07-18 06:31:22-07	2626842
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 06:31:52-07	2626843
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-18 06:32:13-07	2626844
/	198.51.100.30	GET	200 OK	2016-07-18 06:31:32-07	2626845
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-18 06:32:00-07	2626846
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-18 06:31:51-07	2626847
/	192.0.2.174	GET	200 OK	2016-07-18 06:31:42-07	2626848
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 06:31:58-07	2626849
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-18 06:32:33-07	2626850
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-18 06:31:58-07	2626851
/	198.51.100.131	GET	200 OK	2016-07-18 06:31:45-07	2626852
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-18 06:32:32-07	2626853
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-18 06:32:45-07	2626854
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-18 06:32:32-07	2626855
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-18 06:32:03-07	2626856
/	203.0.113.137	GET	200 OK	2016-07-18 06:31:49-07	2626857
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-18 06:32:16-07	2626858
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 06:32:45-07	2626859
/	192.0.2.144	GET	200 OK	2016-07-18 06:31:59-07	2626860
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-18 06:32:16-07	2626861
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 06:32:19-07	2626862
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-18 06:32:24-07	2626863
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 06:32:52-07	2626864
/	198.51.100.210	GET	200 OK	2016-07-18 06:32:03-07	2626865
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 06:32:36-07	2626866
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-18 06:32:34-07	2626867
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-18 06:32:45-07	2626868
/	203.0.113.151	GET	200 OK	2016-07-18 06:32:06-07	2626869
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-18 06:32:24-07	2626870
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 06:32:25-07	2626871
/	198.51.100.79	GET	200 OK	2016-07-18 15:17:23-07	2647295
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 06:32:38-07	2626872
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-18 06:32:59-07	2626873
/	203.0.113.133	GET	200 OK	2016-07-18 06:32:08-07	2626874
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 06:32:41-07	2626875
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-18 06:32:49-07	2626876
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 06:32:33-07	2626877
/	203.0.113.81	GET	200 OK	2016-07-18 06:32:17-07	2626878
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-18 06:33:08-07	2626879
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 06:33:10-07	2626880
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-18 06:33:06-07	2626881
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 06:32:54-07	2626882
/	192.0.2.162	GET	200 OK	2016-07-18 06:32:19-07	2626883
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-18 06:32:58-07	2626884
/	203.0.113.136	GET	200 OK	2016-07-18 06:32:24-07	2626885
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 06:32:55-07	2626886
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-18 06:32:46-07	2626887
/	192.0.2.125	GET	200 OK	2016-07-18 06:32:34-07	2626888
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-18 06:33:06-07	2626889
/	198.51.100.33	GET	200 OK	2016-07-18 06:32:35-07	2626890
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-18 06:33:08-07	2626891
/	203.0.113.247	GET	200 OK	2016-07-18 06:32:36-07	2626892
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 06:32:53-07	2626893
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-18 06:33:14-07	2626894
/	203.0.113.225	GET	200 OK	2016-07-18 06:32:39-07	2626895
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-18 06:33:20-07	2626896
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-18 06:33:05-07	2626897
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-18 06:33:05-07	2626898
/	198.51.100.19	GET	200 OK	2016-07-18 06:32:48-07	2626899
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 06:33:18-07	2626900
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 06:33:28-07	2626901
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-18 06:33:17-07	2626902
/	198.51.100.135	GET	200 OK	2016-07-18 06:32:57-07	2626903
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-18 06:33:52-07	2626904
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-18 06:33:42-07	2626905
/	198.51.100.71	GET	200 OK	2016-07-18 06:33:05-07	2626906
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-18 06:33:29-07	2626907
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 06:33:46-07	2626908
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 06:33:42-07	2626909
/	192.0.2.243	GET	200 OK	2016-07-18 06:33:10-07	2626910
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-18 06:34:07-07	2626911
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 06:33:43-07	2626912
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 06:33:27-07	2626913
/	198.51.100.86	GET	200 OK	2016-07-18 06:33:19-07	2626914
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 06:34:08-07	2626915
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 06:34:03-07	2626916
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-18 06:33:41-07	2626917
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 06:33:45-07	2626918
/	198.51.100.51	GET	200 OK	2016-07-18 06:33:21-07	2626919
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-18 06:33:50-07	2626920
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-18 06:34:17-07	2626921
/	198.51.100.101	GET	200 OK	2016-07-18 06:33:30-07	2626922
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-18 06:34:19-07	2626923
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-18 06:34:09-07	2626924
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-18 06:34:06-07	2626925
/	198.51.100.230	GET	200 OK	2016-07-18 06:33:34-07	2626926
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-18 06:33:51-07	2626927
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-18 06:33:55-07	2626928
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-18 06:34:11-07	2626929
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-18 06:33:56-07	2626930
/	203.0.113.209	GET	200 OK	2016-07-18 06:33:35-07	2626931
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-18 06:34:14-07	2626932
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-18 06:34:16-07	2626933
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-18 06:34:28-07	2626934
/	192.0.2.140	GET	200 OK	2016-07-18 06:33:39-07	2626935
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-18 06:33:56-07	2626936
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 06:34:01-07	2626937
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-18 06:34:18-07	2626938
/	203.0.113.155	GET	200 OK	2016-07-18 06:33:46-07	2626939
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-18 06:34:07-07	2626940
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-18 06:34:16-07	2626941
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-18 06:34:08-07	2626942
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-18 06:34:27-07	2626943
/	203.0.113.57	GET	200 OK	2016-07-18 06:33:56-07	2626944
/article/candidate-is-jerkz	203.0.113.57	GET	404 NOT FOUND	2016-07-18 06:34:43-07	2626945
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-18 06:34:11-07	2626946
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 06:34:50-07	2626947
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-18 06:34:44-07	2626948
/	198.51.100.165	GET	200 OK	2016-07-18 06:33:58-07	2626949
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 06:34:30-07	2626950
/	203.0.113.209	GET	200 OK	2016-07-18 06:34:06-07	2626951
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-18 06:34:48-07	2626952
/	203.0.113.18	GET	200 OK	2016-07-18 06:34:11-07	2626953
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 06:35:09-07	2626954
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-18 06:35:09-07	2626955
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 06:35:04-07	2626956
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 06:34:36-07	2626957
/	198.51.100.208	GET	200 OK	2016-07-18 06:34:20-07	2626958
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-18 06:35:14-07	2626959
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-18 06:34:42-07	2626960
/	192.0.2.182	GET	200 OK	2016-07-18 06:34:25-07	2626961
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 06:35:24-07	2626962
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 06:34:58-07	2626963
/	192.0.2.69	GET	200 OK	2016-07-18 06:34:32-07	2626964
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-18 06:35:20-07	2626965
/	198.51.100.232	GET	200 OK	2016-07-18 15:25:14-07	2647582
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-18 06:35:07-07	2626966
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-18 06:34:53-07	2626967
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 06:35:02-07	2626968
/	192.0.2.219	GET	200 OK	2016-07-18 06:34:37-07	2626969
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 06:34:55-07	2626970
/	203.0.113.133	GET	200 OK	2016-07-18 06:34:45-07	2626971
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 06:35:24-07	2626972
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-18 06:35:29-07	2626973
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 06:35:28-07	2626974
/	198.51.100.140	GET	200 OK	2016-07-18 06:34:48-07	2626975
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-18 06:35:08-07	2626976
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-18 06:35:10-07	2626977
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 06:35:37-07	2626978
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-18 06:35:21-07	2626979
/	198.51.100.14	GET	200 OK	2016-07-18 06:34:55-07	2626980
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-18 06:35:10-07	2626981
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-18 06:35:25-07	2626982
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-18 06:35:40-07	2626983
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 06:35:39-07	2626984
/	192.0.2.153	GET	200 OK	2016-07-18 06:34:58-07	2626985
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-18 06:35:23-07	2626986
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 06:35:31-07	2626987
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-18 06:35:26-07	2626988
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-18 06:35:27-07	2626989
/	192.0.2.158	GET	200 OK	2016-07-18 06:35:01-07	2626990
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-18 06:35:19-07	2626991
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-18 06:35:20-07	2626992
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 06:35:42-07	2626993
/	192.0.2.12	GET	200 OK	2016-07-18 06:35:10-07	2626994
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-18 06:35:52-07	2626995
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 06:36:10-07	2626996
/	192.0.2.220	GET	200 OK	2016-07-18 06:35:14-07	2626997
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-18 06:35:31-07	2626998
/	203.0.113.20	GET	200 OK	2016-07-18 06:35:17-07	2626999
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-18 06:36:11-07	2627000
/	198.51.100.198	GET	200 OK	2016-07-18 06:35:21-07	2627001
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 06:36:14-07	2627002
/	192.0.2.10	GET	200 OK	2016-07-18 06:35:27-07	2627003
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-18 06:36:20-07	2627004
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-18 06:35:45-07	2627005
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-18 06:36:26-07	2627006
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-18 06:36:22-07	2627007
/	198.51.100.236	GET	200 OK	2016-07-18 06:35:30-07	2627008
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 06:36:21-07	2627009
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 06:36:15-07	2627010
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-18 06:35:50-07	2627011
/	198.51.100.153	GET	200 OK	2016-07-18 06:35:33-07	2627012
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-18 06:36:15-07	2627013
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-18 06:36:23-07	2627014
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-18 06:35:53-07	2627015
/	192.0.2.219	GET	200 OK	2016-07-18 06:35:40-07	2627016
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 06:36:30-07	2627017
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 06:36:31-07	2627018
/	192.0.2.85	GET	200 OK	2016-07-18 06:35:49-07	2627019
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-18 06:36:29-07	2627020
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-18 06:36:10-07	2627021
/	192.0.2.34	GET	200 OK	2016-07-18 06:35:55-07	2627022
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-18 06:36:44-07	2627023
/	192.0.2.48	GET	200 OK	2016-07-18 06:36:03-07	2627024
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-18 06:36:33-07	2627025
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-18 06:36:54-07	2627026
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-18 06:36:41-07	2627027
/	203.0.113.75	GET	200 OK	2016-07-18 06:36:08-07	2627028
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 06:36:47-07	2627029
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 06:36:48-07	2627030
/	192.0.2.145	GET	200 OK	2016-07-18 06:36:15-07	2627031
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 06:36:39-07	2627032
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-18 06:36:51-07	2627033
/	198.51.100.25	GET	200 OK	2016-07-18 06:36:19-07	2627034
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-18 06:37:10-07	2627035
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 06:37:05-07	2627036
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-18 06:36:46-07	2627037
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 06:36:59-07	2627038
/	192.0.2.3	GET	200 OK	2016-07-18 06:36:28-07	2627039
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 06:37:04-07	2627040
/	203.0.113.102	GET	200 OK	2016-07-18 06:36:29-07	2627041
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-18 06:37:15-07	2627042
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 06:37:13-07	2627043
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 06:36:46-07	2627044
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 06:36:49-07	2627045
/	198.51.100.118	GET	200 OK	2016-07-18 06:36:33-07	2627046
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-18 06:36:59-07	2627047
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-18 06:37:02-07	2627048
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 06:37:13-07	2627049
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-18 06:37:31-07	2627050
/	192.0.2.149	GET	200 OK	2016-07-18 06:36:39-07	2627051
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-18 06:37:12-07	2627052
/	203.0.113.17	GET	200 OK	2016-07-18 06:36:40-07	2627053
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 06:37:33-07	2627054
/	192.0.2.119	GET	200 OK	2016-07-18 06:36:44-07	2627055
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-18 06:37:17-07	2627056
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-18 06:36:59-07	2627057
/	192.0.2.147	GET	200 OK	2016-07-18 06:36:48-07	2627058
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 06:37:38-07	2627059
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-18 06:37:14-07	2627060
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 06:37:42-07	2627061
/	203.0.113.186	GET	200 OK	2016-07-18 06:36:58-07	2627062
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 06:37:15-07	2627063
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-18 06:37:14-07	2627064
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 06:37:23-07	2627065
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-18 06:37:57-07	2627066
/	198.51.100.140	GET	200 OK	2016-07-18 06:37:01-07	2627067
/article/candidate-is-jerki	198.51.100.140	GET	404 NOT FOUND	2016-07-18 06:37:16-07	2627068
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 06:37:59-07	2627069
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-18 06:37:35-07	2627070
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 06:38:01-07	2627071
/	192.0.2.71	GET	200 OK	2016-07-18 06:37:04-07	2627072
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-18 06:37:25-07	2627073
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-18 06:37:47-07	2627074
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-18 06:37:44-07	2627075
/	203.0.113.59	GET	200 OK	2016-07-18 06:37:11-07	2627076
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 06:37:29-07	2627077
/	192.0.2.155	GET	200 OK	2016-07-18 06:37:18-07	2627078
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-18 06:37:50-07	2627079
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-18 06:38:16-07	2627080
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 06:37:44-07	2627081
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-18 06:37:37-07	2627082
/	192.0.2.122	GET	200 OK	2016-07-18 06:37:24-07	2627083
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-18 06:37:56-07	2627084
/	198.51.100.159	GET	200 OK	2016-07-18 06:37:27-07	2627085
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 06:37:42-07	2627086
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-18 06:37:56-07	2627087
/	198.51.100.109	GET	200 OK	2016-07-18 06:37:30-07	2627088
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-18 06:37:46-07	2627089
/	192.0.2.78	GET	200 OK	2016-07-18 06:37:35-07	2627090
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-18 06:38:20-07	2627091
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-18 06:38:21-07	2627092
/	192.0.2.73	GET	200 OK	2016-07-18 06:37:41-07	2627093
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-18 06:38:20-07	2627094
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 06:38:01-07	2627095
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 06:38:19-07	2627096
/	198.51.100.137	GET	200 OK	2016-07-18 06:37:42-07	2627097
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 06:38:15-07	2627098
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-18 06:38:26-07	2627099
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-18 06:38:07-07	2627100
/	198.51.100.136	GET	200 OK	2016-07-18 06:37:45-07	2627101
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-18 06:38:10-07	2627102
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-18 06:38:25-07	2627103
/	198.51.100.129	GET	200 OK	2016-07-18 06:37:52-07	2627104
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-18 06:38:12-07	2627105
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-18 06:38:15-07	2627106
/	192.0.2.160	GET	200 OK	2016-07-18 06:37:57-07	2627107
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-18 06:38:28-07	2627108
/	192.0.2.176	GET	200 OK	2016-07-18 06:38:00-07	2627109
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-18 06:38:19-07	2627110
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-18 06:38:39-07	2627111
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 06:39:00-07	2627112
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 06:38:39-07	2627113
/	203.0.113.10	GET	200 OK	2016-07-18 06:38:07-07	2627114
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 06:38:27-07	2627115
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-18 06:38:24-07	2627116
/	192.0.2.212	GET	200 OK	2016-07-18 06:38:09-07	2627117
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-18 06:39:03-07	2627118
/	203.0.113.37	GET	200 OK	2016-07-18 06:38:17-07	2627119
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-18 06:39:03-07	2627120
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 06:38:40-07	2627121
/article/candidate-is-jerkd	203.0.113.37	GET	404 NOT FOUND	2016-07-18 06:38:37-07	2627122
/	192.0.2.204	GET	200 OK	2016-07-18 06:38:26-07	2627123
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-18 06:38:56-07	2627124
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-18 06:38:47-07	2627125
/	198.51.100.172	GET	200 OK	2016-07-18 06:38:30-07	2627126
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-18 06:39:12-07	2627127
/	203.0.113.250	GET	200 OK	2016-07-18 06:38:31-07	2627128
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-18 06:38:52-07	2627129
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-18 06:38:46-07	2627130
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-18 06:39:24-07	2627131
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 06:39:31-07	2627132
/	203.0.113.89	GET	200 OK	2016-07-18 06:38:40-07	2627133
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-18 06:39:40-07	2627134
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-18 06:39:07-07	2627135
/	198.51.100.33	GET	200 OK	2016-07-18 06:38:48-07	2627136
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 06:39:35-07	2627137
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-18 06:39:23-07	2627138
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-18 06:39:06-07	2627139
/	203.0.113.4	GET	200 OK	2016-07-18 06:38:49-07	2627140
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 06:39:04-07	2627141
/	203.0.113.84	GET	200 OK	2016-07-18 06:38:53-07	2627142
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-18 06:39:28-07	2627143
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 06:39:29-07	2627144
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-18 06:39:27-07	2627145
/	198.51.100.249	GET	200 OK	2016-07-18 06:38:54-07	2627146
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 06:39:51-07	2627147
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-18 06:39:38-07	2627148
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 06:39:15-07	2627149
/	198.51.100.121	GET	200 OK	2016-07-18 06:38:55-07	2627150
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-18 06:39:14-07	2627151
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-18 06:39:39-07	2627152
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-18 06:39:40-07	2627153
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-18 06:39:51-07	2627154
/	203.0.113.85	GET	200 OK	2016-07-18 06:39:05-07	2627155
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-18 06:39:59-07	2627156
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 06:40:02-07	2627157
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 06:39:57-07	2627158
/	192.0.2.34	GET	200 OK	2016-07-18 06:39:08-07	2627159
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-18 06:40:06-07	2627160
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-18 06:39:38-07	2627161
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-18 06:40:06-07	2627162
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-18 06:39:41-07	2627163
/	203.0.113.72	GET	200 OK	2016-07-18 06:39:16-07	2627164
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 06:39:37-07	2627165
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 06:39:52-07	2627166
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-18 06:40:07-07	2627167
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-18 06:39:33-07	2627168
/	198.51.100.178	GET	200 OK	2016-07-18 06:39:23-07	2627169
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 06:40:09-07	2627170
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-18 06:39:46-07	2627171
/	192.0.2.71	GET	200 OK	2016-07-18 06:39:29-07	2627172
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-18 06:40:14-07	2627173
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-18 06:40:15-07	2627174
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-18 06:39:47-07	2627175
/	198.51.100.99	GET	200 OK	2016-07-18 06:39:33-07	2627176
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 06:40:19-07	2627177
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 06:39:57-07	2627178
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 06:40:10-07	2627179
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-18 06:39:55-07	2627180
/	203.0.113.62	GET	200 OK	2016-07-18 06:39:42-07	2627181
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-18 06:40:32-07	2627182
/	192.0.2.43	GET	200 OK	2016-07-18 06:39:52-07	2627183
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-18 06:40:25-07	2627184
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-18 06:40:37-07	2627185
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-18 06:40:21-07	2627186
/	192.0.2.140	GET	200 OK	2016-07-18 06:39:56-07	2627187
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-18 06:40:20-07	2627188
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-18 06:40:39-07	2627189
/	198.51.100.81	GET	200 OK	2016-07-18 06:40:05-07	2627190
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-18 06:41:04-07	2627191
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-18 06:40:20-07	2627192
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-18 06:40:46-07	2627193
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 06:41:01-07	2627194
/	198.51.100.221	GET	200 OK	2016-07-18 06:40:10-07	2627195
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 06:40:40-07	2627196
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 06:40:56-07	2627197
/	192.0.2.34	GET	200 OK	2016-07-18 06:40:18-07	2627198
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-18 06:40:57-07	2627199
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-18 06:40:45-07	2627200
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-18 06:41:17-07	2627201
/	203.0.113.208	GET	200 OK	2016-07-18 06:40:26-07	2627202
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-18 06:40:58-07	2627203
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-18 06:40:49-07	2627204
/	192.0.2.146	GET	200 OK	2016-07-18 06:40:31-07	2627205
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 06:40:46-07	2627206
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-18 06:41:09-07	2627207
/	198.51.100.25	GET	200 OK	2016-07-18 06:40:33-07	2627208
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 06:41:06-07	2627209
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-18 06:40:50-07	2627210
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-18 06:41:11-07	2627211
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 06:41:08-07	2627212
/	203.0.113.22	GET	200 OK	2016-07-18 06:40:41-07	2627213
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-18 06:41:15-07	2627214
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 06:41:05-07	2627215
/	192.0.2.125	GET	200 OK	2016-07-18 06:40:47-07	2627216
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 06:41:24-07	2627217
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-18 06:41:05-07	2627218
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 06:41:40-07	2627219
/	192.0.2.170	GET	200 OK	2016-07-18 06:40:54-07	2627220
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 06:41:50-07	2627221
/	192.0.2.12	GET	200 OK	2016-07-18 06:40:56-07	2627222
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 06:41:17-07	2627223
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 06:41:11-07	2627224
/	203.0.113.38	GET	200 OK	2016-07-18 06:41:05-07	2627225
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-18 06:41:46-07	2627226
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-18 06:41:37-07	2627227
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-18 06:41:22-07	2627228
/	203.0.113.97	GET	200 OK	2016-07-18 06:41:13-07	2627229
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 06:42:08-07	2627230
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 06:41:43-07	2627231
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 06:41:39-07	2627232
/	203.0.113.119	GET	200 OK	2016-07-18 06:41:15-07	2627233
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-18 06:41:30-07	2627234
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-18 06:41:57-07	2627235
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-18 06:42:05-07	2627236
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-18 06:41:34-07	2627237
/	198.51.100.178	GET	200 OK	2016-07-18 06:41:23-07	2627238
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-18 06:42:08-07	2627239
/	198.51.100.188	GET	200 OK	2016-07-18 06:41:28-07	2627240
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-18 06:42:27-07	2627241
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 06:42:22-07	2627242
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-18 06:42:25-07	2627243
/	192.0.2.123	GET	200 OK	2016-07-18 06:41:29-07	2627244
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 06:41:48-07	2627245
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 06:41:53-07	2627246
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-18 06:42:28-07	2627247
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-18 06:42:21-07	2627248
/	198.51.100.152	GET	200 OK	2016-07-18 06:41:34-07	2627249
/	203.0.113.28	GET	200 OK	2016-07-18 15:39:47-07	2648152
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 06:42:11-07	2627250
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-18 06:42:07-07	2627251
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-18 06:42:20-07	2627252
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-18 06:42:20-07	2627253
/	203.0.113.183	GET	200 OK	2016-07-18 06:41:39-07	2627254
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-18 06:41:56-07	2627255
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-18 06:42:03-07	2627256
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-18 06:42:19-07	2627257
/	192.0.2.201	GET	200 OK	2016-07-18 06:41:48-07	2627258
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-18 06:42:42-07	2627259
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 06:42:41-07	2627260
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-18 06:42:28-07	2627261
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 06:42:33-07	2627262
/	198.51.100.121	GET	200 OK	2016-07-18 06:41:50-07	2627263
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-18 06:42:33-07	2627264
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-18 06:42:20-07	2627265
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-18 06:42:47-07	2627266
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 06:42:28-07	2627267
/	203.0.113.124	GET	200 OK	2016-07-18 06:41:58-07	2627268
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-18 06:42:32-07	2627269
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 06:42:29-07	2627270
/	192.0.2.198	GET	200 OK	2016-07-18 06:42:05-07	2627271
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-18 06:42:25-07	2627272
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-18 06:42:36-07	2627273
/	203.0.113.129	GET	200 OK	2016-07-18 06:42:09-07	2627274
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 06:42:33-07	2627275
/	198.51.100.121	GET	200 OK	2016-07-18 06:42:19-07	2627276
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 06:43:17-07	2627277
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-18 06:42:45-07	2627278
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 06:43:02-07	2627279
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-18 06:42:37-07	2627280
/	203.0.113.163	GET	200 OK	2016-07-18 06:42:24-07	2627281
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-18 06:42:39-07	2627282
/	192.0.2.233	GET	200 OK	2016-07-18 06:42:28-07	2627283
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 06:42:51-07	2627284
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 06:43:06-07	2627285
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-18 06:42:59-07	2627286
/	192.0.2.65	GET	200 OK	2016-07-18 06:42:29-07	2627287
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-18 06:43:28-07	2627288
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-18 06:42:54-07	2627289
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-18 06:42:45-07	2627290
/	198.51.100.49	GET	200 OK	2016-07-18 06:42:39-07	2627291
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-18 06:43:36-07	2627292
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-18 06:43:39-07	2627293
/	192.0.2.13	GET	200 OK	2016-07-18 06:42:40-07	2627294
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 06:43:38-07	2627295
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 06:43:40-07	2627296
/	198.51.100.244	GET	200 OK	2016-07-18 06:42:44-07	2627297
/article/bears-love-berriess	198.51.100.244	GET	404 NOT FOUND	2016-07-18 06:43:12-07	2627298
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 06:43:22-07	2627299
/	192.0.2.131	GET	200 OK	2016-07-18 06:42:50-07	2627300
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-18 06:43:39-07	2627301
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 06:43:25-07	2627302
/	198.51.100.171	GET	200 OK	2016-07-18 06:42:51-07	2627303
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-18 06:43:29-07	2627304
/	192.0.2.221	GET	200 OK	2016-07-18 06:42:52-07	2627305
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-18 06:43:29-07	2627306
/	203.0.113.129	GET	200 OK	2016-07-18 06:43:00-07	2627307
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 06:43:24-07	2627308
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 06:43:15-07	2627309
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-18 06:43:25-07	2627310
/	198.51.100.95	GET	200 OK	2016-07-18 06:43:08-07	2627311
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 06:43:38-07	2627312
/	198.51.100.97	GET	200 OK	2016-07-18 06:43:14-07	2627313
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-18 06:43:44-07	2627314
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-18 06:43:39-07	2627315
/	198.51.100.184	GET	200 OK	2016-07-18 06:43:19-07	2627316
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-18 06:43:54-07	2627317
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-18 06:44:07-07	2627318
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-18 06:43:53-07	2627319
/	198.51.100.223	GET	200 OK	2016-07-18 06:43:22-07	2627320
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 06:44:02-07	2627321
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 06:43:52-07	2627322
/	198.51.100.235	GET	200 OK	2016-07-18 06:43:27-07	2627323
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-18 06:44:14-07	2627324
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 06:43:59-07	2627325
/	192.0.2.242	GET	200 OK	2016-07-18 06:43:31-07	2627326
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-18 06:44:21-07	2627327
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-18 06:43:46-07	2627328
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-18 06:43:57-07	2627329
/	198.51.100.11	GET	200 OK	2016-07-18 06:43:36-07	2627330
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-18 06:44:36-07	2627331
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-18 06:44:04-07	2627332
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-18 06:44:14-07	2627333
/	198.51.100.112	GET	200 OK	2016-07-18 06:43:46-07	2627334
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-18 06:44:11-07	2627335
/	198.51.100.158	GET	200 OK	2016-07-18 06:43:56-07	2627336
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 06:44:20-07	2627337
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 06:44:12-07	2627338
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 06:44:49-07	2627339
/	198.51.100.214	GET	200 OK	2016-07-18 06:43:57-07	2627340
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 06:44:22-07	2627341
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 06:44:13-07	2627342
/	198.51.100.174	GET	200 OK	2016-07-18 06:44:03-07	2627343
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-18 06:44:47-07	2627344
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 06:44:41-07	2627346
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-18 06:44:39-07	2627347
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 06:44:58-07	2627348
/	192.0.2.124	GET	200 OK	2016-07-18 06:44:15-07	2627349
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 06:44:58-07	2627350
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 06:45:06-07	2627351
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 06:44:33-07	2627352
/	203.0.113.125	GET	200 OK	2016-07-18 06:44:20-07	2627353
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-18 06:45:16-07	2627354
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 06:44:57-07	2627355
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 06:44:51-07	2627356
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-18 06:45:03-07	2627357
/	203.0.113.165	GET	200 OK	2016-07-18 06:44:22-07	2627358
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 06:44:55-07	2627359
/	192.0.2.235	GET	200 OK	2016-07-18 06:44:27-07	2627360
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 06:45:14-07	2627361
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-18 06:45:05-07	2627362
/	203.0.113.157	GET	200 OK	2016-07-18 06:44:35-07	2627363
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 06:44:51-07	2627364
/article/balloon-goons-doomedr	203.0.113.157	GET	404 NOT FOUND	2016-07-18 06:45:33-07	2627365
/	192.0.2.186	GET	200 OK	2016-07-18 06:44:40-07	2627366
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-18 06:45:24-07	2627367
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-18 06:45:09-07	2627368
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-18 06:44:56-07	2627369
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-18 06:45:20-07	2627370
/	203.0.113.161	GET	200 OK	2016-07-18 06:44:44-07	2627371
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 06:45:13-07	2627372
/	203.0.113.104	GET	200 OK	2016-07-18 06:44:49-07	2627373
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-18 06:45:37-07	2627374
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-18 06:45:28-07	2627375
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-18 06:45:11-07	2627376
/	198.51.100.96	GET	200 OK	2016-07-18 06:44:54-07	2627377
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-18 06:45:47-07	2627378
/	192.0.2.83	GET	200 OK	2016-07-18 06:44:59-07	2627379
/article/media-obsessed-with-bearsy	192.0.2.83	GET	404 NOT FOUND	2016-07-18 06:45:14-07	2627380
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-18 06:45:21-07	2627381
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 06:45:45-07	2627382
/	198.51.100.190	GET	200 OK	2016-07-18 06:45:04-07	2627383
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-18 06:45:48-07	2627384
/	198.51.100.1	GET	200 OK	2016-07-18 06:45:12-07	2627385
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-18 06:45:27-07	2627386
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 06:45:51-07	2627387
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-18 06:46:10-07	2627388
/	203.0.113.30	GET	200 OK	2016-07-18 06:45:20-07	2627389
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-18 06:46:03-07	2627390
/	203.0.113.126	GET	200 OK	2016-07-18 06:45:30-07	2627391
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-18 06:46:23-07	2627392
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 06:46:20-07	2627393
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 06:46:20-07	2627394
/	203.0.113.118	GET	200 OK	2016-07-18 06:45:34-07	2627395
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-18 06:45:54-07	2627396
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-18 06:46:15-07	2627397
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-18 06:46:30-07	2627398
/	203.0.113.146	GET	200 OK	2016-07-18 06:45:35-07	2627399
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 06:45:56-07	2627400
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-18 06:45:55-07	2627401
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 06:46:05-07	2627402
/	203.0.113.252	GET	200 OK	2016-07-18 06:45:38-07	2627403
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-18 06:46:35-07	2627404
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-18 06:46:03-07	2627405
/	203.0.113.129	GET	200 OK	2016-07-18 06:45:39-07	2627406
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 06:46:20-07	2627407
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-18 06:46:08-07	2627408
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 06:46:16-07	2627409
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-18 06:46:21-07	2627410
/	198.51.100.244	GET	200 OK	2016-07-18 06:45:41-07	2627411
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-18 06:46:24-07	2627412
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-18 06:46:36-07	2627413
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-18 06:46:35-07	2627414
/	192.0.2.198	GET	200 OK	2016-07-18 06:45:47-07	2627415
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-18 06:46:23-07	2627416
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-18 06:46:13-07	2627417
/	192.0.2.228	GET	200 OK	2016-07-18 06:45:56-07	2627418
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 06:46:49-07	2627419
/	192.0.2.253	GET	200 OK	2016-07-18 06:45:58-07	2627420
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-18 06:46:30-07	2627421
/	203.0.113.10	GET	200 OK	2016-07-18 06:45:59-07	2627422
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 06:46:25-07	2627423
/	198.51.100.175	GET	200 OK	2016-07-18 06:46:00-07	2627424
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-18 06:46:19-07	2627425
/article/bears-love-berriesy	198.51.100.175	GET	404 NOT FOUND	2016-07-18 06:46:57-07	2627426
/	198.51.100.253	GET	200 OK	2016-07-18 06:46:06-07	2627427
/article/balloon-goons-doomedv	198.51.100.253	GET	404 NOT FOUND	2016-07-18 06:46:40-07	2627428
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-18 06:46:48-07	2627429
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-18 06:46:59-07	2627430
/	192.0.2.149	GET	200 OK	2016-07-18 06:46:16-07	2627431
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-18 06:47:15-07	2627432
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-18 06:47:13-07	2627433
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-18 06:46:38-07	2627434
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-18 06:46:36-07	2627435
/	192.0.2.97	GET	200 OK	2016-07-18 06:46:22-07	2627436
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-18 06:47:04-07	2627437
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 06:47:15-07	2627438
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-18 06:46:39-07	2627439
/	198.51.100.8	GET	200 OK	2016-07-18 06:46:25-07	2627440
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 06:46:49-07	2627441
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-18 06:47:10-07	2627442
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 06:46:48-07	2627443
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 06:46:47-07	2627444
/	192.0.2.254	GET	200 OK	2016-07-18 06:46:26-07	2627445
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-18 06:46:41-07	2627446
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-18 06:46:52-07	2627447
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-18 06:46:43-07	2627448
/	198.51.100.175	GET	200 OK	2016-07-18 06:46:35-07	2627449
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-18 06:47:21-07	2627450
/	192.0.2.217	GET	200 OK	2016-07-18 06:46:43-07	2627451
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 06:47:06-07	2627452
/	192.0.2.6	GET	200 OK	2016-07-18 06:46:51-07	2627453
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-18 06:47:40-07	2627454
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 06:47:38-07	2627455
/	198.51.100.203	GET	200 OK	2016-07-18 06:46:55-07	2627456
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-18 06:47:33-07	2627457
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-18 06:47:53-07	2627458
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 06:47:21-07	2627459
/	203.0.113.26	GET	200 OK	2016-07-18 06:47:00-07	2627460
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 06:48:00-07	2627461
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 06:47:40-07	2627462
/	198.51.100.50	GET	200 OK	2016-07-18 06:47:06-07	2627463
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-18 06:47:50-07	2627464
/	198.51.100.227	GET	200 OK	2016-07-18 06:47:09-07	2627465
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-18 06:47:47-07	2627466
/	203.0.113.74	GET	200 OK	2016-07-18 06:47:16-07	2627467
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-18 06:47:41-07	2627468
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-18 06:47:41-07	2627469
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-18 06:47:51-07	2627470
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 06:47:41-07	2627471
/	198.51.100.153	GET	200 OK	2016-07-18 06:47:25-07	2627472
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-18 06:48:24-07	2627473
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-18 06:48:18-07	2627474
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 06:48:14-07	2627475
/	192.0.2.203	GET	200 OK	2016-07-18 06:47:28-07	2627476
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-18 06:47:56-07	2627477
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-18 06:47:58-07	2627478
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-18 06:48:25-07	2627479
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-18 06:48:16-07	2627480
/	192.0.2.218	GET	200 OK	2016-07-18 06:47:34-07	2627481
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-18 06:48:20-07	2627482
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-18 06:47:50-07	2627483
/	192.0.2.93	GET	200 OK	2016-07-18 06:47:35-07	2627484
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-18 06:48:23-07	2627485
/	203.0.113.112	GET	200 OK	2016-07-18 06:47:40-07	2627486
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-18 06:48:05-07	2627487
/	192.0.2.194	GET	200 OK	2016-07-18 06:47:44-07	2627488
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 06:48:10-07	2627489
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 06:48:31-07	2627490
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 06:48:36-07	2627491
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 06:48:31-07	2627492
/	192.0.2.23	GET	200 OK	2016-07-18 06:47:54-07	2627493
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-18 06:48:49-07	2627494
/	192.0.2.248	GET	200 OK	2016-07-18 06:48:00-07	2627495
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-18 06:48:42-07	2627496
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-18 06:48:49-07	2627497
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-18 06:48:20-07	2627498
/	198.51.100.113	GET	200 OK	2016-07-18 06:48:02-07	2627499
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-18 06:48:48-07	2627500
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-18 06:48:42-07	2627501
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-18 06:48:29-07	2627502
/	203.0.113.5	GET	200 OK	2016-07-18 06:48:06-07	2627503
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-18 06:48:28-07	2627504
/	203.0.113.252	GET	200 OK	2016-07-18 06:48:12-07	2627505
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 06:48:41-07	2627506
/	192.0.2.242	GET	200 OK	2016-07-18 06:48:21-07	2627507
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-18 06:48:56-07	2627508
/	203.0.113.63	GET	200 OK	2016-07-18 06:48:26-07	2627509
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 06:48:51-07	2627510
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-18 06:49:03-07	2627511
/	198.51.100.183	GET	200 OK	2016-07-18 06:48:28-07	2627512
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-18 06:48:47-07	2627513
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-18 06:49:22-07	2627514
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-18 06:48:51-07	2627515
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 06:49:18-07	2627516
/	198.51.100.188	GET	200 OK	2016-07-18 06:48:37-07	2627517
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 06:48:55-07	2627518
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-18 06:49:05-07	2627519
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 06:48:55-07	2627520
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 06:49:14-07	2627521
/	203.0.113.27	GET	200 OK	2016-07-18 06:48:38-07	2627522
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-18 06:49:21-07	2627523
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-18 06:49:05-07	2627524
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 06:49:26-07	2627525
/	198.51.100.68	GET	200 OK	2016-07-18 06:48:39-07	2627526
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-18 06:49:13-07	2627527
/	198.51.100.172	GET	200 OK	2016-07-18 06:48:48-07	2627528
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-18 06:49:32-07	2627529
/	203.0.113.249	GET	200 OK	2016-07-18 06:48:54-07	2627530
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-18 06:49:33-07	2627531
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-18 06:49:51-07	2627532
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-18 06:49:16-07	2627533
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-18 06:49:31-07	2627534
/	192.0.2.86	GET	200 OK	2016-07-18 06:49:00-07	2627535
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 06:49:21-07	2627536
/	198.51.100.251	GET	200 OK	2016-07-18 06:49:09-07	2627537
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 06:49:32-07	2627538
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 06:50:04-07	2627539
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-18 06:50:09-07	2627540
/	192.0.2.70	GET	200 OK	2016-07-18 06:49:11-07	2627541
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-18 06:49:30-07	2627542
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-18 06:49:51-07	2627543
/	203.0.113.142	GET	200 OK	2016-07-18 06:49:21-07	2627544
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 06:50:21-07	2627545
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 06:49:49-07	2627546
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-18 06:49:59-07	2627547
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 06:50:15-07	2627548
/	198.51.100.52	GET	200 OK	2016-07-18 06:49:24-07	2627549
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-18 06:50:09-07	2627550
/	198.51.100.177	GET	200 OK	2016-07-18 06:49:26-07	2627551
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-18 06:49:57-07	2627552
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-18 06:50:02-07	2627553
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 06:50:06-07	2627554
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 06:49:42-07	2627555
/	192.0.2.111	GET	200 OK	2016-07-18 06:49:27-07	2627556
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-18 06:50:16-07	2627557
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-18 06:50:04-07	2627558
/	192.0.2.103	GET	200 OK	2016-07-18 06:49:29-07	2627559
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-18 06:50:14-07	2627560
/	198.51.100.37	GET	200 OK	2016-07-18 06:49:31-07	2627561
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-18 06:50:14-07	2627562
/	192.0.2.3	GET	200 OK	2016-07-18 06:49:39-07	2627563
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 06:49:59-07	2627564
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 06:50:06-07	2627565
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 06:50:17-07	2627566
/	203.0.113.31	GET	200 OK	2016-07-18 06:49:46-07	2627567
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 06:50:36-07	2627568
/	192.0.2.224	GET	200 OK	2016-07-18 06:49:52-07	2627569
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-18 06:50:14-07	2627570
/	198.51.100.247	GET	200 OK	2016-07-18 06:49:58-07	2627571
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-18 06:50:40-07	2627572
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-18 06:50:15-07	2627573
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-18 06:50:44-07	2627574
/	192.0.2.226	GET	200 OK	2016-07-18 06:50:03-07	2627575
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-18 06:50:25-07	2627576
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-18 06:50:52-07	2627577
/	203.0.113.34	GET	200 OK	2016-07-18 06:50:06-07	2627578
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-18 06:50:26-07	2627579
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 06:50:46-07	2627580
/	192.0.2.8	GET	200 OK	2016-07-18 06:50:16-07	2627581
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-18 06:50:57-07	2627582
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-18 06:51:00-07	2627583
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-18 06:50:46-07	2627584
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 06:50:43-07	2627585
/	192.0.2.35	GET	200 OK	2016-07-18 06:50:24-07	2627586
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-18 06:50:47-07	2627587
/	203.0.113.21	GET	200 OK	2016-07-18 06:50:31-07	2627588
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-18 06:51:07-07	2627589
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-18 06:51:09-07	2627590
/	192.0.2.210	GET	200 OK	2016-07-18 06:50:36-07	2627591
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 06:51:34-07	2627592
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 06:51:06-07	2627593
/	203.0.113.12	GET	200 OK	2016-07-18 06:50:38-07	2627594
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 06:51:00-07	2627595
/	203.0.113.182	GET	200 OK	2016-07-18 06:50:41-07	2627596
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-18 06:51:31-07	2627597
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-18 06:51:33-07	2627598
/	192.0.2.55	GET	200 OK	2016-07-18 06:50:42-07	2627599
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-18 06:51:35-07	2627600
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-18 06:51:39-07	2627601
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 06:51:10-07	2627602
/	198.51.100.16	GET	200 OK	2016-07-18 06:50:48-07	2627603
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-18 06:51:33-07	2627604
/	203.0.113.103	GET	200 OK	2016-07-18 06:50:53-07	2627605
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 06:51:50-07	2627606
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 06:51:38-07	2627607
/	203.0.113.73	GET	200 OK	2016-07-18 06:51:02-07	2627608
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-18 06:51:34-07	2627609
/	198.51.100.146	GET	200 OK	2016-07-18 06:51:06-07	2627610
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-18 06:51:42-07	2627611
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 06:51:39-07	2627612
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-18 06:51:51-07	2627613
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 06:52:01-07	2627614
/	203.0.113.47	GET	200 OK	2016-07-18 06:51:14-07	2627615
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-18 06:52:07-07	2627616
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-18 06:52:11-07	2627617
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-18 06:51:41-07	2627618
/	198.51.100.71	GET	200 OK	2016-07-18 06:51:15-07	2627619
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-18 06:52:14-07	2627620
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-18 06:52:02-07	2627621
/	192.0.2.243	GET	200 OK	2016-07-18 06:51:25-07	2627622
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-18 06:52:01-07	2627623
/	203.0.113.85	GET	200 OK	2016-07-18 06:51:35-07	2627624
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-18 06:52:01-07	2627625
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 06:52:14-07	2627626
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 06:51:58-07	2627627
/	198.51.100.47	GET	200 OK	2016-07-18 06:51:42-07	2627628
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-18 06:52:00-07	2627629
/	198.51.100.203	GET	200 OK	2016-07-18 06:51:52-07	2627630
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-18 06:52:32-07	2627631
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-18 06:52:41-07	2627632
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-18 06:52:08-07	2627633
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-18 06:52:22-07	2627634
/	192.0.2.31	GET	200 OK	2016-07-18 06:51:55-07	2627635
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-18 06:52:35-07	2627636
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-18 06:52:47-07	2627637
/	198.51.100.209	GET	200 OK	2016-07-18 06:51:59-07	2627638
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-18 06:52:45-07	2627639
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-18 06:52:23-07	2627640
/	192.0.2.40	GET	200 OK	2016-07-18 06:52:07-07	2627641
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 06:52:23-07	2627642
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-18 06:52:23-07	2627643
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 06:52:29-07	2627644
/	203.0.113.158	GET	200 OK	2016-07-18 06:52:11-07	2627645
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-18 06:53:01-07	2627646
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-18 06:53:02-07	2627647
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-18 06:52:52-07	2627648
/	198.51.100.249	GET	200 OK	2016-07-18 06:52:12-07	2627649
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-18 06:53:10-07	2627650
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-18 06:52:43-07	2627651
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 06:53:05-07	2627652
/	192.0.2.179	GET	200 OK	2016-07-18 06:52:15-07	2627653
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-18 06:53:09-07	2627654
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-18 06:53:06-07	2627655
/	198.51.100.90	GET	200 OK	2016-07-18 06:52:18-07	2627656
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-18 06:52:57-07	2627657
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-18 06:53:06-07	2627658
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-18 06:53:02-07	2627659
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-18 06:52:45-07	2627660
/	198.51.100.43	GET	200 OK	2016-07-18 06:52:23-07	2627661
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 06:53:21-07	2627662
/	198.51.100.56	GET	200 OK	2016-07-18 06:52:31-07	2627663
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-18 06:53:22-07	2627664
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-18 06:53:26-07	2627665
/	203.0.113.107	GET	200 OK	2016-07-18 06:52:33-07	2627666
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-18 06:53:15-07	2627667
/	198.51.100.67	GET	200 OK	2016-07-18 06:52:43-07	2627668
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-18 06:53:04-07	2627669
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 06:53:09-07	2627670
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 06:53:23-07	2627671
/	198.51.100.223	GET	200 OK	2016-07-18 06:52:45-07	2627672
/article/candidate-is-jerkm	198.51.100.223	GET	404 NOT FOUND	2016-07-18 06:53:15-07	2627673
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-18 06:53:01-07	2627674
/	203.0.113.85	GET	200 OK	2016-07-18 06:52:48-07	2627675
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-18 06:53:29-07	2627676
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 06:53:22-07	2627677
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-18 06:53:27-07	2627678
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 06:53:08-07	2627679
/	192.0.2.183	GET	200 OK	2016-07-18 06:52:53-07	2627680
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-18 06:53:08-07	2627681
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-18 06:53:40-07	2627682
/	192.0.2.60	GET	200 OK	2016-07-18 06:53:03-07	2627683
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-18 06:53:23-07	2627684
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-18 06:53:29-07	2627685
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 06:53:29-07	2627686
/	192.0.2.42	GET	200 OK	2016-07-18 06:53:12-07	2627687
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-18 06:53:33-07	2627688
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 06:54:10-07	2627689
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-18 06:53:50-07	2627690
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-18 06:54:09-07	2627691
/	203.0.113.47	GET	200 OK	2016-07-18 06:53:16-07	2627692
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-18 06:54:04-07	2627693
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-18 06:53:49-07	2627694
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-18 06:53:56-07	2627695
/	192.0.2.140	GET	200 OK	2016-07-18 06:53:20-07	2627696
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-18 06:54:11-07	2627697
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-18 06:53:51-07	2627698
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-18 06:53:47-07	2627699
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-18 06:54:11-07	2627700
/	192.0.2.84	GET	200 OK	2016-07-18 06:53:24-07	2627701
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-18 06:53:54-07	2627702
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-18 06:53:55-07	2627703
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 06:54:15-07	2627704
/	192.0.2.13	GET	200 OK	2016-07-18 06:53:29-07	2627705
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 06:54:16-07	2627706
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-18 06:53:48-07	2627707
/	192.0.2.251	GET	200 OK	2016-07-18 06:53:39-07	2627708
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-18 06:54:12-07	2627709
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-18 06:54:19-07	2627710
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-18 06:54:02-07	2627711
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 06:54:16-07	2627712
/	203.0.113.39	GET	200 OK	2016-07-18 06:53:48-07	2627713
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-18 06:54:45-07	2627714
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-18 06:54:20-07	2627715
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-18 06:54:45-07	2627716
/	192.0.2.23	GET	200 OK	2016-07-18 06:53:54-07	2627717
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 06:54:44-07	2627718
/	192.0.2.217	GET	200 OK	2016-07-18 06:54:01-07	2627719
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 06:54:41-07	2627720
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-18 06:54:29-07	2627721
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-18 06:54:58-07	2627722
/	203.0.113.24	GET	200 OK	2016-07-18 06:54:02-07	2627723
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 06:54:49-07	2627724
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 06:54:48-07	2627725
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-18 06:54:49-07	2627726
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-18 06:54:58-07	2627728
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-18 06:54:27-07	2627729
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 06:55:07-07	2627730
/	198.51.100.193	GET	200 OK	2016-07-18 06:54:15-07	2627731
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-18 06:55:05-07	2627732
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 06:54:36-07	2627733
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 06:54:46-07	2627734
/	198.51.100.73	GET	200 OK	2016-07-18 06:54:22-07	2627735
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-18 06:55:20-07	2627736
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 06:54:46-07	2627737
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-18 06:54:55-07	2627738
/	192.0.2.254	GET	200 OK	2016-07-18 06:54:29-07	2627739
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 06:54:53-07	2627740
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 06:55:18-07	2627741
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-18 06:54:45-07	2627742
/	198.51.100.185	GET	200 OK	2016-07-18 06:54:37-07	2627743
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 06:55:08-07	2627744
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-18 06:55:08-07	2627745
/	192.0.2.233	GET	200 OK	2016-07-18 06:54:38-07	2627746
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-18 06:55:19-07	2627747
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-18 06:55:25-07	2627748
/	192.0.2.237	GET	200 OK	2016-07-18 06:54:44-07	2627749
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-18 06:55:25-07	2627750
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-18 06:55:34-07	2627751
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-18 06:55:07-07	2627752
/	192.0.2.241	GET	200 OK	2016-07-18 06:54:47-07	2627753
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-18 06:55:42-07	2627754
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 06:55:23-07	2627755
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-18 06:55:31-07	2627756
/	192.0.2.248	GET	200 OK	2016-07-18 06:54:53-07	2627757
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-18 06:55:35-07	2627758
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-18 06:55:44-07	2627759
/	203.0.113.16	GET	200 OK	2016-07-18 06:55:01-07	2627760
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 06:55:17-07	2627761
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-18 06:55:49-07	2627762
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-18 06:55:35-07	2627763
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 06:55:21-07	2627764
/	198.51.100.213	GET	200 OK	2016-07-18 06:55:07-07	2627765
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-18 06:55:41-07	2627766
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-18 06:56:01-07	2627767
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-18 06:55:36-07	2627768
/	192.0.2.39	GET	200 OK	2016-07-18 06:55:15-07	2627769
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 06:55:43-07	2627770
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-18 06:56:01-07	2627771
/	192.0.2.197	GET	200 OK	2016-07-18 06:55:25-07	2627772
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 06:56:16-07	2627773
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 06:56:09-07	2627774
/	198.51.100.171	GET	200 OK	2016-07-18 06:55:26-07	2627775
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-18 06:56:09-07	2627776
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 06:56:09-07	2627777
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 06:55:55-07	2627778
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-18 06:56:21-07	2627779
/	203.0.113.174	GET	200 OK	2016-07-18 06:55:32-07	2627780
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-18 06:55:52-07	2627781
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-18 06:56:25-07	2627782
/	198.51.100.7	GET	200 OK	2016-07-18 06:55:39-07	2627783
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 06:55:54-07	2627784
/	203.0.113.57	GET	200 OK	2016-07-18 06:55:47-07	2627785
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-18 06:56:05-07	2627786
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-18 06:56:45-07	2627787
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 06:56:38-07	2627788
/	198.51.100.176	GET	200 OK	2016-07-18 06:55:50-07	2627789
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 06:56:13-07	2627790
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 06:56:39-07	2627791
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-18 06:56:08-07	2627792
/	192.0.2.120	GET	200 OK	2016-07-18 06:55:52-07	2627793
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-18 06:56:34-07	2627794
/	192.0.2.178	GET	200 OK	2016-07-18 06:55:53-07	2627795
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-18 06:56:19-07	2627796
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 06:56:18-07	2627797
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-18 06:56:39-07	2627798
/	203.0.113.52	GET	200 OK	2016-07-18 06:56:01-07	2627799
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 06:56:43-07	2627800
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 06:56:59-07	2627801
/	192.0.2.200	GET	200 OK	2016-07-18 06:56:11-07	2627802
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-18 06:56:49-07	2627803
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-18 06:56:49-07	2627804
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-18 06:56:46-07	2627805
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-18 06:57:07-07	2627806
/	203.0.113.107	GET	200 OK	2016-07-18 06:56:21-07	2627807
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-18 06:57:04-07	2627808
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-18 06:57:16-07	2627809
/	203.0.113.28	GET	200 OK	2016-07-18 06:56:28-07	2627810
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 06:56:57-07	2627811
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-18 06:56:53-07	2627812
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-18 06:56:55-07	2627813
/	192.0.2.235	GET	200 OK	2016-07-18 06:56:32-07	2627814
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 06:56:53-07	2627815
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-18 06:56:54-07	2627816
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 06:57:17-07	2627817
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-18 06:57:13-07	2627818
/	192.0.2.239	GET	200 OK	2016-07-18 06:56:36-07	2627819
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-18 06:56:58-07	2627820
/	192.0.2.78	GET	200 OK	2016-07-18 06:56:37-07	2627821
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 06:57:33-07	2627822
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-18 06:57:19-07	2627824
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-18 06:57:17-07	2627825
/	198.51.100.163	GET	200 OK	2016-07-18 06:56:49-07	2627826
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 06:57:47-07	2627827
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 06:57:36-07	2627828
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 06:57:40-07	2627829
/	192.0.2.1	GET	200 OK	2016-07-18 06:56:53-07	2627830
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-18 06:57:24-07	2627831
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 06:57:47-07	2627832
/	203.0.113.127	GET	200 OK	2016-07-18 06:57:00-07	2627833
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 06:57:35-07	2627834
/	203.0.113.57	GET	200 OK	2016-07-18 06:57:07-07	2627835
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-18 06:57:49-07	2627836
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-18 06:57:22-07	2627837
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-18 06:57:33-07	2627838
/	203.0.113.113	GET	200 OK	2016-07-18 06:57:11-07	2627839
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-18 06:57:53-07	2627840
/	198.51.100.248	GET	200 OK	2016-07-18 06:57:16-07	2627841
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 06:57:39-07	2627842
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 06:57:32-07	2627843
/	203.0.113.174	GET	200 OK	2016-07-18 06:57:20-07	2627844
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-18 06:57:37-07	2627845
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 06:57:50-07	2627846
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 06:57:42-07	2627847
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-18 06:58:20-07	2627848
/	198.51.100.220	GET	200 OK	2016-07-18 06:57:22-07	2627849
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-18 06:58:02-07	2627850
/	198.51.100.96	GET	200 OK	2016-07-18 06:57:26-07	2627851
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-18 06:58:14-07	2627852
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-18 06:58:06-07	2627853
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-18 06:57:57-07	2627854
/	192.0.2.199	GET	200 OK	2016-07-18 06:57:31-07	2627855
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-18 06:57:49-07	2627856
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-18 06:58:23-07	2627857
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-18 06:58:24-07	2627858
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-18 06:58:08-07	2627859
/	198.51.100.105	GET	200 OK	2016-07-18 06:57:33-07	2627860
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-18 06:58:24-07	2627861
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-18 06:58:14-07	2627862
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-18 06:57:59-07	2627863
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-18 06:58:10-07	2627864
/	198.51.100.114	GET	200 OK	2016-07-18 06:57:38-07	2627865
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-18 06:57:57-07	2627866
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 06:58:22-07	2627867
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-18 06:58:37-07	2627868
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-18 06:58:38-07	2627869
/	198.51.100.21	GET	200 OK	2016-07-18 06:57:45-07	2627870
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-18 06:58:44-07	2627871
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-18 06:58:12-07	2627872
/	203.0.113.210	GET	200 OK	2016-07-18 06:57:51-07	2627873
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 06:58:14-07	2627874
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-18 06:58:35-07	2627875
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 06:58:32-07	2627876
/	198.51.100.192	GET	200 OK	2016-07-18 06:58:01-07	2627877
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-18 06:58:25-07	2627878
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-18 06:58:53-07	2627879
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 06:58:26-07	2627880
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-18 06:58:48-07	2627881
/	203.0.113.143	GET	200 OK	2016-07-18 06:58:06-07	2627882
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-18 06:59:03-07	2627883
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-18 06:59:05-07	2627884
/	198.51.100.79	GET	200 OK	2016-07-18 06:58:13-07	2627885
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 06:58:49-07	2627886
/	192.0.2.249	GET	200 OK	2016-07-18 06:58:16-07	2627887
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-18 06:58:37-07	2627888
/	203.0.113.223	GET	200 OK	2016-07-18 06:58:21-07	2627889
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-18 06:58:52-07	2627890
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 06:58:57-07	2627891
/	192.0.2.3	GET	200 OK	2016-07-18 06:58:26-07	2627892
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-18 06:58:55-07	2627893
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-18 06:58:53-07	2627894
/	192.0.2.122	GET	200 OK	2016-07-18 06:58:34-07	2627895
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 06:58:49-07	2627896
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 06:58:59-07	2627897
/	203.0.113.210	GET	200 OK	2016-07-18 06:58:43-07	2627898
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 06:59:06-07	2627899
/	192.0.2.140	GET	200 OK	2016-07-18 06:58:44-07	2627900
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 06:59:40-07	2627901
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 06:59:30-07	2627902
/	203.0.113.173	GET	200 OK	2016-07-18 06:58:45-07	2627903
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 06:59:09-07	2627904
/	198.51.100.47	GET	200 OK	2016-07-18 06:58:52-07	2627905
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-18 06:59:30-07	2627906
/	198.51.100.14	GET	200 OK	2016-07-18 06:58:53-07	2627907
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-18 06:59:46-07	2627908
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-18 06:59:37-07	2627909
/	198.51.100.119	GET	200 OK	2016-07-18 06:58:56-07	2627910
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-18 06:59:54-07	2627911
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-18 06:59:48-07	2627912
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-18 06:59:26-07	2627913
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-18 06:59:12-07	2627914
/	192.0.2.225	GET	200 OK	2016-07-18 06:59:01-07	2627915
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 06:59:53-07	2627916
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-18 06:59:30-07	2627917
/	192.0.2.134	GET	200 OK	2016-07-18 06:59:05-07	2627918
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-18 06:59:55-07	2627919
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-18 06:59:42-07	2627920
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-18 07:00:05-07	2627921
/	203.0.113.236	GET	200 OK	2016-07-18 06:59:11-07	2627922
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-18 07:00:06-07	2627923
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-18 07:00:01-07	2627924
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-18 07:00:06-07	2627925
/	192.0.2.148	GET	200 OK	2016-07-18 06:59:16-07	2627926
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-18 06:59:46-07	2627927
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 06:59:40-07	2627928
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-18 07:00:12-07	2627929
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-18 06:59:35-07	2627930
/	198.51.100.65	GET	200 OK	2016-07-18 06:59:19-07	2627931
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-18 07:00:06-07	2627932
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-18 06:59:54-07	2627933
/	203.0.113.56	GET	200 OK	2016-07-18 06:59:22-07	2627934
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-18 07:00:09-07	2627935
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-18 07:00:06-07	2627936
/	192.0.2.198	GET	200 OK	2016-07-18 06:59:25-07	2627937
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-18 07:00:02-07	2627938
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-18 07:00:25-07	2627939
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-18 06:59:57-07	2627940
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-18 07:00:11-07	2627941
/	192.0.2.103	GET	200 OK	2016-07-18 06:59:26-07	2627942
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 06:59:46-07	2627943
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 07:00:24-07	2627944
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-18 07:00:23-07	2627945
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-18 07:00:12-07	2627946
/	198.51.100.175	GET	200 OK	2016-07-18 06:59:30-07	2627947
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-18 06:59:47-07	2627948
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-18 06:59:59-07	2627949
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-18 06:59:54-07	2627950
/	203.0.113.37	GET	200 OK	2016-07-18 06:59:39-07	2627951
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 07:00:35-07	2627952
/	203.0.113.113	GET	200 OK	2016-07-18 06:59:40-07	2627953
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-18 07:00:34-07	2627954
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-18 07:00:06-07	2627955
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 07:00:34-07	2627956
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 07:00:34-07	2627957
/	192.0.2.171	GET	200 OK	2016-07-18 06:59:41-07	2627958
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-18 07:00:41-07	2627959
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-18 07:00:31-07	2627960
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 07:00:04-07	2627961
/	192.0.2.16	GET	200 OK	2016-07-18 06:59:44-07	2627962
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 07:00:42-07	2627963
/	198.51.100.79	GET	200 OK	2016-07-18 06:59:47-07	2627964
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 07:00:35-07	2627965
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 07:00:14-07	2627966
/	203.0.113.147	GET	200 OK	2016-07-18 06:59:51-07	2627967
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-18 07:00:20-07	2627968
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-18 07:00:21-07	2627969
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-18 07:00:08-07	2627970
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 07:00:11-07	2627971
/	203.0.113.127	GET	200 OK	2016-07-18 07:00:00-07	2627972
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-18 07:00:15-07	2627973
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 07:00:33-07	2627974
/	198.51.100.230	GET	200 OK	2016-07-18 07:00:07-07	2627975
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-18 07:00:59-07	2627976
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-18 07:00:26-07	2627977
/	203.0.113.100	GET	200 OK	2016-07-18 07:00:13-07	2627978
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 07:01:06-07	2627979
/	192.0.2.17	GET	200 OK	2016-07-18 07:00:17-07	2627980
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 07:00:40-07	2627981
/	192.0.2.162	GET	200 OK	2016-07-18 07:00:19-07	2627982
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 07:00:35-07	2627983
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-18 07:00:34-07	2627984
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-18 07:00:56-07	2627985
/	192.0.2.224	GET	200 OK	2016-07-18 07:00:22-07	2627986
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 07:00:47-07	2627987
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 07:01:06-07	2627988
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-18 07:00:44-07	2627989
/	203.0.113.89	GET	200 OK	2016-07-18 07:00:25-07	2627990
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-18 07:00:58-07	2627991
/	203.0.113.249	GET	200 OK	2016-07-18 07:00:33-07	2627992
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-18 07:01:25-07	2627993
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-18 07:00:59-07	2627994
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-18 07:01:20-07	2627995
/	203.0.113.141	GET	200 OK	2016-07-18 07:00:42-07	2627996
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-18 07:01:15-07	2627997
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 07:01:33-07	2627998
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-18 07:01:27-07	2627999
/	203.0.113.23	GET	200 OK	2016-07-18 07:00:43-07	2628000
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 07:01:34-07	2628001
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-18 07:01:18-07	2628002
/	203.0.113.221	GET	200 OK	2016-07-18 07:00:46-07	2628003
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-18 07:01:28-07	2628004
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 07:01:23-07	2628005
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 07:01:42-07	2628006
/	198.51.100.50	GET	200 OK	2016-07-18 07:00:55-07	2628007
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 07:01:44-07	2628008
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-18 07:01:14-07	2628009
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-18 07:01:16-07	2628010
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 07:01:47-07	2628011
/	192.0.2.176	GET	200 OK	2016-07-18 07:00:58-07	2628012
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 07:01:38-07	2628013
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 07:01:38-07	2628014
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 07:01:41-07	2628015
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-18 07:01:40-07	2628016
/	192.0.2.78	GET	200 OK	2016-07-18 07:01:08-07	2628017
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 07:01:31-07	2628018
/	192.0.2.58	GET	200 OK	2016-07-18 07:01:17-07	2628019
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-18 07:01:55-07	2628020
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-18 07:02:05-07	2628021
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-18 07:01:56-07	2628022
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-18 07:02:05-07	2628023
/	192.0.2.253	GET	200 OK	2016-07-18 07:01:20-07	2628024
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 07:01:58-07	2628025
/article/bears-love-berriesn	192.0.2.253	GET	404 NOT FOUND	2016-07-18 07:01:48-07	2628026
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 07:02:13-07	2628027
/	203.0.113.221	GET	200 OK	2016-07-18 07:01:22-07	2628028
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-18 07:01:40-07	2628029
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 07:01:44-07	2628030
/	198.51.100.73	GET	200 OK	2016-07-18 07:01:29-07	2628031
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 07:01:47-07	2628032
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-18 07:02:05-07	2628033
/	192.0.2.205	GET	200 OK	2016-07-18 07:01:31-07	2628034
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 07:02:20-07	2628035
/	198.51.100.236	GET	200 OK	2016-07-18 07:01:36-07	2628036
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-18 07:02:01-07	2628037
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-18 07:02:17-07	2628038
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-18 07:02:00-07	2628039
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-18 07:02:07-07	2628040
/	192.0.2.117	GET	200 OK	2016-07-18 07:01:45-07	2628041
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 07:02:04-07	2628042
/	198.51.100.58	GET	200 OK	2016-07-18 07:01:49-07	2628043
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 07:02:18-07	2628044
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-18 07:02:26-07	2628045
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-18 07:02:29-07	2628046
/	198.51.100.7	GET	200 OK	2016-07-18 07:01:56-07	2628047
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 07:02:40-07	2628048
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-18 07:02:23-07	2628049
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 07:02:55-07	2628050
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 07:02:55-07	2628051
/	192.0.2.89	GET	200 OK	2016-07-18 07:02:05-07	2628052
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 07:02:38-07	2628053
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-18 07:02:24-07	2628054
/	203.0.113.131	GET	200 OK	2016-07-18 07:02:09-07	2628055
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-18 07:03:08-07	2628056
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 07:02:58-07	2628057
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 07:02:53-07	2628058
/	203.0.113.33	GET	200 OK	2016-07-18 07:02:15-07	2628059
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-18 07:03:09-07	2628060
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-18 07:02:50-07	2628061
/	192.0.2.105	GET	200 OK	2016-07-18 07:02:25-07	2628062
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-18 07:02:42-07	2628063
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-18 07:03:10-07	2628064
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 07:03:07-07	2628065
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-18 07:02:59-07	2628066
/	203.0.113.243	GET	200 OK	2016-07-18 07:02:32-07	2628067
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-18 07:03:01-07	2628068
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 07:02:59-07	2628069
/	192.0.2.21	GET	200 OK	2016-07-18 07:02:39-07	2628070
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-18 07:03:17-07	2628071
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 07:03:18-07	2628072
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-18 07:03:00-07	2628073
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 07:03:25-07	2628074
/	192.0.2.233	GET	200 OK	2016-07-18 07:02:43-07	2628075
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-18 07:03:03-07	2628076
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 07:03:35-07	2628077
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 07:03:21-07	2628078
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-18 07:03:20-07	2628079
/	203.0.113.153	GET	200 OK	2016-07-18 07:02:48-07	2628080
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-18 07:03:09-07	2628081
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-18 07:03:38-07	2628082
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-18 07:03:19-07	2628083
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-18 07:03:17-07	2628084
/	192.0.2.234	GET	200 OK	2016-07-18 07:02:52-07	2628085
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-18 07:03:31-07	2628086
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-18 07:03:08-07	2628087
/	198.51.100.14	GET	200 OK	2016-07-18 07:03:01-07	2628088
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-18 07:03:32-07	2628089
/	203.0.113.79	GET	200 OK	2016-07-18 07:03:07-07	2628090
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-18 07:03:35-07	2628091
/	192.0.2.183	GET	200 OK	2016-07-18 07:03:10-07	2628092
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-18 07:03:37-07	2628093
/	203.0.113.58	GET	200 OK	2016-07-18 07:03:12-07	2628094
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 07:03:39-07	2628095
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-18 07:03:40-07	2628096
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-18 07:03:43-07	2628097
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 07:03:56-07	2628098
/	203.0.113.39	GET	200 OK	2016-07-18 07:03:19-07	2628099
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-18 07:04:03-07	2628100
/	192.0.2.96	GET	200 OK	2016-07-18 07:03:27-07	2628101
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-18 07:04:01-07	2628102
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-18 07:03:56-07	2628103
/	192.0.2.23	GET	200 OK	2016-07-18 07:03:32-07	2628104
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 07:03:56-07	2628105
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-18 07:04:13-07	2628106
/	198.51.100.135	GET	200 OK	2016-07-18 07:03:35-07	2628107
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-18 07:04:11-07	2628108
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-18 07:04:18-07	2628110
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-18 07:04:25-07	2628111
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-18 07:04:32-07	2628112
/	198.51.100.222	GET	200 OK	2016-07-18 07:03:51-07	2628113
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-18 07:04:38-07	2628114
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-18 07:04:50-07	2628115
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-18 07:04:31-07	2628116
/	203.0.113.220	GET	200 OK	2016-07-18 07:03:54-07	2628117
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 07:04:14-07	2628118
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 07:04:53-07	2628119
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-18 07:04:46-07	2628120
/	192.0.2.148	GET	200 OK	2016-07-18 07:04:02-07	2628121
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-18 07:04:22-07	2628122
/	198.51.100.41	GET	200 OK	2016-07-18 07:04:09-07	2628123
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-18 07:04:33-07	2628124
/	198.51.100.18	GET	200 OK	2016-07-18 07:04:12-07	2628125
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 07:04:51-07	2628126
/	192.0.2.148	GET	200 OK	2016-07-18 07:04:14-07	2628127
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 07:04:39-07	2628128
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-18 07:04:57-07	2628129
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 07:04:36-07	2628130
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-18 07:04:30-07	2628131
/	192.0.2.239	GET	200 OK	2016-07-18 07:04:24-07	2628132
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-18 07:04:50-07	2628133
/	192.0.2.205	GET	200 OK	2016-07-18 07:04:32-07	2628134
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-18 07:05:25-07	2628135
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-18 07:05:14-07	2628136
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 07:05:10-07	2628137
/	198.51.100.2	GET	200 OK	2016-07-18 07:04:40-07	2628138
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 07:05:25-07	2628139
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 07:05:39-07	2628140
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-18 07:05:09-07	2628141
/	203.0.113.1	GET	200 OK	2016-07-18 07:04:42-07	2628142
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 07:05:21-07	2628143
/	203.0.113.31	GET	200 OK	2016-07-18 07:04:44-07	2628144
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-18 07:05:05-07	2628145
/	198.51.100.50	GET	200 OK	2016-07-18 07:04:45-07	2628146
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-18 07:05:38-07	2628147
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-18 07:05:08-07	2628148
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 07:05:10-07	2628149
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-18 07:05:04-07	2628150
/	198.51.100.243	GET	200 OK	2016-07-18 07:04:50-07	2628151
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 07:05:11-07	2628152
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 07:05:23-07	2628153
/	203.0.113.36	GET	200 OK	2016-07-18 07:04:56-07	2628154
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 07:05:17-07	2628155
/	198.51.100.24	GET	200 OK	2016-07-18 07:05:06-07	2628156
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 07:06:06-07	2628157
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 07:05:35-07	2628158
/	203.0.113.241	GET	200 OK	2016-07-18 07:05:15-07	2628159
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-18 07:06:13-07	2628160
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-18 07:05:54-07	2628161
/	203.0.113.3	GET	200 OK	2016-07-18 07:05:25-07	2628162
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-18 07:06:23-07	2628163
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 07:06:04-07	2628164
/	198.51.100.208	GET	200 OK	2016-07-18 07:05:33-07	2628165
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 07:06:30-07	2628166
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 07:06:02-07	2628167
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-18 07:06:10-07	2628168
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-18 07:06:27-07	2628169
/	198.51.100.203	GET	200 OK	2016-07-18 07:05:40-07	2628170
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-18 07:06:36-07	2628171
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-18 07:06:03-07	2628172
/	203.0.113.162	GET	200 OK	2016-07-18 07:05:44-07	2628173
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 07:06:07-07	2628174
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 07:06:35-07	2628175
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 07:06:14-07	2628176
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-18 07:06:42-07	2628177
/	192.0.2.86	GET	200 OK	2016-07-18 07:05:46-07	2628178
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-18 07:06:30-07	2628179
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-18 07:06:03-07	2628180
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-18 07:06:35-07	2628181
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 07:06:18-07	2628182
/	192.0.2.107	GET	200 OK	2016-07-18 07:05:49-07	2628183
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-18 07:06:13-07	2628184
/	203.0.113.30	GET	200 OK	2016-07-18 07:05:55-07	2628185
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 07:06:35-07	2628186
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-18 07:06:25-07	2628187
/	203.0.113.109	GET	200 OK	2016-07-18 07:05:56-07	2628188
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-18 07:06:54-07	2628189
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-18 07:06:27-07	2628190
/	192.0.2.56	GET	200 OK	2016-07-18 07:06:01-07	2628191
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 07:06:44-07	2628192
/	203.0.113.220	GET	200 OK	2016-07-18 07:06:02-07	2628193
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-18 07:06:30-07	2628194
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 07:06:29-07	2628195
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 07:06:38-07	2628196
/	198.51.100.158	GET	200 OK	2016-07-18 07:06:05-07	2628197
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 07:07:03-07	2628198
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 07:06:22-07	2628199
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 07:07:03-07	2628200
/	203.0.113.28	GET	200 OK	2016-07-18 07:06:07-07	2628201
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-18 07:07:02-07	2628202
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 07:06:28-07	2628203
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 07:07:00-07	2628204
/	192.0.2.124	GET	200 OK	2016-07-18 15:42:13-07	2648248
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-18 07:07:07-07	2628205
/	192.0.2.116	GET	200 OK	2016-07-18 07:06:09-07	2628206
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-18 07:06:45-07	2628207
/	198.51.100.113	GET	200 OK	2016-07-18 07:06:17-07	2628208
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 07:06:32-07	2628209
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-18 07:07:14-07	2628210
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 07:07:04-07	2628211
/	192.0.2.29	GET	200 OK	2016-07-18 07:06:26-07	2628212
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-18 07:06:52-07	2628213
/	198.51.100.109	GET	200 OK	2016-07-18 07:06:28-07	2628214
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-18 07:07:18-07	2628215
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-18 07:06:54-07	2628216
/	198.51.100.163	GET	200 OK	2016-07-18 07:06:30-07	2628217
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 07:07:29-07	2628218
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 07:06:46-07	2628219
/	203.0.113.172	GET	200 OK	2016-07-18 07:06:32-07	2628220
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-18 07:06:48-07	2628221
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-18 07:06:47-07	2628222
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-18 07:07:17-07	2628223
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 07:06:51-07	2628224
/	203.0.113.194	GET	200 OK	2016-07-18 07:06:38-07	2628225
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-18 07:06:53-07	2628226
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-18 07:07:11-07	2628227
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 07:07:25-07	2628228
/	203.0.113.157	GET	200 OK	2016-07-18 07:06:47-07	2628229
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-18 07:07:47-07	2628230
/	192.0.2.88	GET	200 OK	2016-07-18 07:06:56-07	2628231
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-18 07:07:35-07	2628232
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-18 07:07:28-07	2628233
/	203.0.113.47	GET	200 OK	2016-07-18 07:07:05-07	2628234
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-18 07:07:39-07	2628235
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-18 07:07:52-07	2628236
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 07:07:34-07	2628237
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-18 07:07:23-07	2628238
/	203.0.113.10	GET	200 OK	2016-07-18 07:07:14-07	2628239
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-18 07:08:00-07	2628240
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 07:07:36-07	2628241
/	198.51.100.204	GET	200 OK	2016-07-18 07:07:17-07	2628242
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-18 07:07:49-07	2628243
/	198.51.100.223	GET	200 OK	2016-07-18 07:07:26-07	2628244
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 07:07:52-07	2628245
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 07:08:24-07	2628246
/	198.51.100.15	GET	200 OK	2016-07-18 07:07:36-07	2628247
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-18 07:08:22-07	2628248
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-18 07:07:58-07	2628249
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 07:08:01-07	2628250
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 07:07:52-07	2628251
/	192.0.2.41	GET	200 OK	2016-07-18 07:07:42-07	2628252
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 07:08:24-07	2628253
/	198.51.100.130	GET	200 OK	2016-07-18 07:07:45-07	2628254
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-18 07:08:09-07	2628255
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 07:08:35-07	2628256
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-18 07:08:39-07	2628257
/	198.51.100.144	GET	200 OK	2016-07-18 07:07:49-07	2628258
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 07:08:27-07	2628259
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 07:08:18-07	2628260
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 07:08:24-07	2628261
/	198.51.100.52	GET	200 OK	2016-07-18 07:07:57-07	2628262
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-18 07:08:25-07	2628263
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-18 07:08:23-07	2628264
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-18 07:08:54-07	2628265
/	198.51.100.26	GET	200 OK	2016-07-18 07:07:59-07	2628266
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-18 07:08:44-07	2628267
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-18 07:08:59-07	2628268
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-18 07:08:45-07	2628269
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-18 07:08:45-07	2628270
/	198.51.100.14	GET	200 OK	2016-07-18 07:08:00-07	2628271
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-18 07:08:37-07	2628272
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 07:08:45-07	2628273
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-18 07:08:19-07	2628274
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-18 07:08:52-07	2628275
/	198.51.100.123	GET	200 OK	2016-07-18 07:08:09-07	2628276
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 07:09:09-07	2628277
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-18 07:08:33-07	2628278
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 07:09:01-07	2628279
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 07:08:56-07	2628280
/	192.0.2.220	GET	200 OK	2016-07-18 07:08:12-07	2628281
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-18 07:08:49-07	2628282
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 07:09:01-07	2628283
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 07:09:08-07	2628284
/	198.51.100.97	GET	200 OK	2016-07-18 07:08:21-07	2628285
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-18 07:09:07-07	2628286
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-18 07:08:59-07	2628287
/	192.0.2.117	GET	200 OK	2016-07-18 07:08:28-07	2628288
/article/bad-things-gonex	192.0.2.117	GET	404 NOT FOUND	2016-07-18 07:09:10-07	2628289
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-18 07:08:46-07	2628290
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-18 07:08:56-07	2628291
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-18 07:08:51-07	2628292
/	198.51.100.97	GET	200 OK	2016-07-18 07:08:31-07	2628293
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-18 07:09:16-07	2628294
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-18 07:08:55-07	2628295
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 07:09:28-07	2628296
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-18 07:09:15-07	2628297
/	192.0.2.177	GET	200 OK	2016-07-18 07:08:39-07	2628298
/	203.0.113.240	GET	200 OK	2016-07-18 15:44:36-07	2648343
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-18 07:09:26-07	2628299
/	198.51.100.247	GET	200 OK	2016-07-18 07:08:43-07	2628300
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-18 07:09:22-07	2628301
/	198.51.100.200	GET	200 OK	2016-07-18 07:08:48-07	2628302
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-18 07:09:24-07	2628303
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-18 07:09:11-07	2628304
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-18 07:09:24-07	2628305
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 07:09:21-07	2628306
/	198.51.100.126	GET	200 OK	2016-07-18 07:08:50-07	2628307
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-18 07:09:16-07	2628308
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-18 07:09:06-07	2628309
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-18 07:09:17-07	2628310
/	198.51.100.78	GET	200 OK	2016-07-18 07:08:54-07	2628311
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-18 07:09:54-07	2628312
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-18 07:09:22-07	2628313
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-18 07:09:10-07	2628314
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-18 07:09:13-07	2628315
/	203.0.113.3	GET	200 OK	2016-07-18 07:08:58-07	2628316
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-18 07:09:40-07	2628317
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-18 07:09:30-07	2628318
/	198.51.100.246	GET	200 OK	2016-07-18 07:09:01-07	2628319
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 07:09:43-07	2628320
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-18 07:09:35-07	2628321
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-18 07:09:42-07	2628322
/	198.51.100.252	GET	200 OK	2016-07-18 07:09:10-07	2628323
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 07:10:06-07	2628324
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-18 07:09:56-07	2628325
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 07:09:46-07	2628326
/	203.0.113.170	GET	200 OK	2016-07-18 07:09:19-07	2628327
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-18 07:09:57-07	2628328
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 07:09:37-07	2628329
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-18 07:09:35-07	2628330
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-18 07:10:03-07	2628331
/	198.51.100.33	GET	200 OK	2016-07-18 07:09:29-07	2628332
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 07:10:08-07	2628333
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-18 07:10:13-07	2628334
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 07:09:58-07	2628335
/	192.0.2.134	GET	200 OK	2016-07-18 07:09:34-07	2628336
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-18 07:10:25-07	2628337
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-18 07:10:20-07	2628338
/	192.0.2.55	GET	200 OK	2016-07-18 07:09:36-07	2628339
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-18 07:10:03-07	2628340
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 07:10:09-07	2628341
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-18 07:10:13-07	2628342
/	192.0.2.54	GET	200 OK	2016-07-18 07:09:38-07	2628343
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-18 07:10:30-07	2628344
/	203.0.113.102	GET	200 OK	2016-07-18 07:09:40-07	2628345
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 07:10:23-07	2628346
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 07:10:37-07	2628347
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-18 07:10:04-07	2628348
/	198.51.100.173	GET	200 OK	2016-07-18 07:09:46-07	2628349
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 07:10:20-07	2628350
/	192.0.2.93	GET	200 OK	2016-07-18 07:09:48-07	2628351
/article/media-obsessed-with-bearsq	192.0.2.93	GET	404 NOT FOUND	2016-07-18 07:10:28-07	2628352
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-18 07:10:41-07	2628353
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-18 07:10:20-07	2628354
/	192.0.2.94	GET	200 OK	2016-07-18 07:09:57-07	2628355
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-18 07:10:37-07	2628356
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-18 07:10:50-07	2628357
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 07:10:40-07	2628358
/	198.51.100.62	GET	200 OK	2016-07-18 07:10:05-07	2628359
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-18 07:10:45-07	2628360
/	203.0.113.48	GET	200 OK	2016-07-18 07:10:07-07	2628361
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 07:10:56-07	2628362
/	192.0.2.95	GET	200 OK	2016-07-18 07:10:09-07	2628363
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-18 07:10:31-07	2628364
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-18 07:11:05-07	2628365
/	192.0.2.25	GET	200 OK	2016-07-18 07:10:11-07	2628366
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-18 07:10:28-07	2628367
/	203.0.113.254	GET	200 OK	2016-07-18 07:10:16-07	2628368
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-18 07:10:52-07	2628369
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-18 07:10:54-07	2628370
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-18 07:11:05-07	2628371
/	192.0.2.150	GET	200 OK	2016-07-18 07:10:22-07	2628372
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-18 07:10:46-07	2628373
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-18 07:11:12-07	2628374
/	198.51.100.227	GET	200 OK	2016-07-18 07:10:30-07	2628375
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-18 07:11:10-07	2628376
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-18 07:11:01-07	2628377
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-18 07:10:50-07	2628378
/	203.0.113.211	GET	200 OK	2016-07-18 07:10:33-07	2628379
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 07:11:07-07	2628380
/	203.0.113.220	GET	200 OK	2016-07-18 07:10:42-07	2628381
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 07:11:27-07	2628382
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-18 07:11:00-07	2628383
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 07:11:13-07	2628384
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 07:11:35-07	2628385
/	203.0.113.128	GET	200 OK	2016-07-18 07:10:51-07	2628386
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-18 07:11:44-07	2628387
/	192.0.2.206	GET	200 OK	2016-07-18 07:11:00-07	2628388
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-18 07:11:30-07	2628389
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-18 07:11:26-07	2628390
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-18 07:11:33-07	2628391
/	192.0.2.161	GET	200 OK	2016-07-18 07:11:08-07	2628392
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-18 07:11:50-07	2628393
/	198.51.100.129	GET	200 OK	2016-07-18 07:11:18-07	2628394
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 07:12:17-07	2628395
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-18 07:12:09-07	2628396
/	192.0.2.109	GET	200 OK	2016-07-18 07:11:25-07	2628397
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-18 07:12:03-07	2628398
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-18 07:11:44-07	2628399
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-18 07:12:18-07	2628400
/	198.51.100.210	GET	200 OK	2016-07-18 07:11:33-07	2628401
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-18 07:12:33-07	2628402
/	203.0.113.109	GET	200 OK	2016-07-18 07:11:37-07	2628403
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-18 07:12:21-07	2628404
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-18 07:12:28-07	2628405
/	203.0.113.199	GET	200 OK	2016-07-18 07:11:39-07	2628406
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-18 07:12:38-07	2628407
/	192.0.2.189	GET	200 OK	2016-07-18 07:11:45-07	2628408
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-18 07:12:44-07	2628409
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-18 07:12:39-07	2628410
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-18 07:12:33-07	2628411
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-18 07:12:07-07	2628412
/	203.0.113.215	GET	200 OK	2016-07-18 07:11:54-07	2628413
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 07:12:33-07	2628414
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 07:12:14-07	2628415
/	203.0.113.12	GET	200 OK	2016-07-18 07:12:01-07	2628416
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-18 07:12:47-07	2628417
/	198.51.100.249	GET	200 OK	2016-07-18 07:12:06-07	2628418
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-18 07:12:48-07	2628419
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-18 07:12:21-07	2628420
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-18 07:12:32-07	2628421
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-18 07:12:30-07	2628422
/	198.51.100.79	GET	200 OK	2016-07-18 07:12:08-07	2628423
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-18 07:12:39-07	2628424
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-18 07:12:54-07	2628425
/	203.0.113.127	GET	200 OK	2016-07-18 07:12:16-07	2628426
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-18 07:12:46-07	2628427
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-18 07:12:51-07	2628428
/	198.51.100.2	GET	200 OK	2016-07-18 07:12:24-07	2628429
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-18 07:13:07-07	2628430
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 07:13:23-07	2628431
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 07:12:56-07	2628432
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 07:13:19-07	2628433
/	198.51.100.67	GET	200 OK	2016-07-18 07:12:33-07	2628434
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 07:13:18-07	2628435
/	192.0.2.84	GET	200 OK	2016-07-18 07:12:42-07	2628436
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-18 07:13:15-07	2628437
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-18 07:13:39-07	2628438
/	198.51.100.114	GET	200 OK	2016-07-18 07:12:52-07	2628439
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-18 07:13:22-07	2628440
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-18 07:13:38-07	2628441
/	198.51.100.232	GET	200 OK	2016-07-18 07:12:53-07	2628442
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-18 07:13:43-07	2628443
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-18 07:13:46-07	2628444
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-18 07:13:37-07	2628445
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-18 07:13:28-07	2628446
/	198.51.100.239	GET	200 OK	2016-07-18 07:12:57-07	2628447
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-18 07:13:33-07	2628448
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-18 07:13:41-07	2628449
/	203.0.113.234	GET	200 OK	2016-07-18 07:13:04-07	2628450
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 07:13:42-07	2628451
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 07:13:33-07	2628452
/	198.51.100.108	GET	200 OK	2016-07-18 07:13:13-07	2628453
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-18 07:13:44-07	2628454
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-18 07:13:36-07	2628455
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-18 07:13:31-07	2628456
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-18 07:13:44-07	2628457
/	192.0.2.13	GET	200 OK	2016-07-18 07:13:18-07	2628458
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 07:13:35-07	2628459
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 07:13:54-07	2628460
/	192.0.2.198	GET	200 OK	2016-07-18 07:13:21-07	2628461
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-18 07:13:43-07	2628462
/	203.0.113.61	GET	200 OK	2016-07-18 07:13:25-07	2628463
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-18 07:14:25-07	2628464
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-18 07:13:55-07	2628465
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-18 07:13:46-07	2628466
/	203.0.113.192	GET	200 OK	2016-07-18 07:13:33-07	2628467
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-18 07:14:30-07	2628468
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-18 07:14:04-07	2628469
/	198.51.100.63	GET	200 OK	2016-07-18 07:13:35-07	2628470
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 07:14:21-07	2628471
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-18 07:14:14-07	2628472
/	198.51.100.41	GET	200 OK	2016-07-18 07:13:41-07	2628473
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 07:14:19-07	2628474
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-18 07:14:21-07	2628475
/	198.51.100.232	GET	200 OK	2016-07-18 07:13:51-07	2628476
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-18 07:14:11-07	2628477
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-18 07:14:28-07	2628478
/	192.0.2.53	GET	200 OK	2016-07-18 07:13:54-07	2628479
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-18 07:14:38-07	2628480
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 07:14:49-07	2628481
/	192.0.2.142	GET	200 OK	2016-07-18 07:13:58-07	2628482
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-18 07:14:20-07	2628483
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-18 07:14:35-07	2628484
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-18 07:14:18-07	2628485
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-18 07:14:22-07	2628486
/	192.0.2.101	GET	200 OK	2016-07-18 07:14:03-07	2628487
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-18 07:14:26-07	2628488
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 07:15:01-07	2628489
/	198.51.100.181	GET	200 OK	2016-07-18 07:14:09-07	2628490
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-18 07:15:05-07	2628491
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-18 07:14:44-07	2628492
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-18 07:15:05-07	2628493
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-18 07:14:51-07	2628494
/	198.51.100.200	GET	200 OK	2016-07-18 07:14:19-07	2628495
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 07:15:03-07	2628496
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-18 07:15:19-07	2628497
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-18 07:14:35-07	2628498
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-18 07:14:41-07	2628499
/	198.51.100.147	GET	200 OK	2016-07-18 07:14:26-07	2628500
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-18 07:15:26-07	2628501
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-18 07:15:11-07	2628502
/	198.51.100.217	GET	200 OK	2016-07-18 07:14:33-07	2628503
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 07:15:03-07	2628504
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-18 07:15:20-07	2628505
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-18 07:15:19-07	2628506
/	192.0.2.192	GET	200 OK	2016-07-18 07:14:35-07	2628507
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 07:15:12-07	2628508
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-18 07:15:32-07	2628509
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-18 07:15:22-07	2628510
/article/trouble-for-troubledn	192.0.2.192	GET	404 NOT FOUND	2016-07-18 07:14:58-07	2628511
/	192.0.2.146	GET	200 OK	2016-07-18 07:14:40-07	2628512
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-18 07:15:07-07	2628513
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-18 07:15:22-07	2628514
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-18 07:15:00-07	2628515
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-18 07:15:30-07	2628516
/	203.0.113.232	GET	200 OK	2016-07-18 07:14:44-07	2628517
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-18 07:15:16-07	2628518
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-18 07:15:00-07	2628519
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 07:15:12-07	2628520
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-18 07:15:33-07	2628521
/	203.0.113.70	GET	200 OK	2016-07-18 07:14:48-07	2628522
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-18 07:15:08-07	2628523
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-18 07:15:15-07	2628524
/	192.0.2.115	GET	200 OK	2016-07-18 07:14:54-07	2628525
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-18 07:15:49-07	2628526
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 07:15:40-07	2628527
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-18 07:15:37-07	2628528
/	198.51.100.57	GET	200 OK	2016-07-18 07:14:59-07	2628529
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-18 07:15:17-07	2628530
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-18 07:15:46-07	2628531
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-18 07:15:22-07	2628532
/	192.0.2.163	GET	200 OK	2016-07-18 07:15:00-07	2628533
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 07:15:25-07	2628534
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 07:15:22-07	2628535
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-18 07:15:28-07	2628536
/	203.0.113.89	GET	200 OK	2016-07-18 07:15:09-07	2628537
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-18 07:15:55-07	2628538
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-18 07:15:32-07	2628539
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-18 07:15:24-07	2628540
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-18 07:15:36-07	2628541
/	203.0.113.25	GET	200 OK	2016-07-18 07:15:19-07	2628542
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-18 07:16:14-07	2628543
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-18 07:16:04-07	2628544
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-18 07:16:03-07	2628545
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-18 07:16:13-07	2628546
/	203.0.113.141	GET	200 OK	2016-07-18 07:15:24-07	2628547
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-18 07:15:59-07	2628548
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-18 07:15:51-07	2628549
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-18 07:16:21-07	2628550
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-18 07:15:50-07	2628551
/	198.51.100.13	GET	200 OK	2016-07-18 07:15:30-07	2628552
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 07:15:59-07	2628553
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 07:16:04-07	2628554
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-18 07:16:22-07	2628555
/	192.0.2.63	GET	200 OK	2016-07-18 07:15:32-07	2628556
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-18 07:15:53-07	2628557
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-18 07:16:04-07	2628558
/	198.51.100.78	GET	200 OK	2016-07-18 07:15:37-07	2628559
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-18 07:16:22-07	2628560
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-18 07:16:10-07	2628561
/	203.0.113.148	GET	200 OK	2016-07-18 07:15:39-07	2628562
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-18 07:16:33-07	2628563
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-18 07:16:06-07	2628564
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-18 07:16:32-07	2628565
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-18 07:15:59-07	2628566
/	198.51.100.198	GET	200 OK	2016-07-18 07:15:40-07	2628567
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 07:15:57-07	2628568
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 07:16:03-07	2628569
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 07:15:57-07	2628570
/	198.51.100.178	GET	200 OK	2016-07-18 07:15:49-07	2628571
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-18 07:16:47-07	2628572
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-18 07:16:07-07	2628573
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-18 07:16:08-07	2628574
/	192.0.2.225	GET	200 OK	2016-07-18 07:15:57-07	2628575
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-18 07:16:47-07	2628576
/	192.0.2.152	GET	200 OK	2016-07-18 07:16:06-07	2628577
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-18 07:16:48-07	2628578
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-18 07:16:46-07	2628579
/	192.0.2.53	GET	200 OK	2016-07-18 07:16:11-07	2628580
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-18 07:16:26-07	2628581
/	192.0.2.198	GET	200 OK	2016-07-18 07:16:15-07	2628582
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-18 07:16:46-07	2628583
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 07:16:30-07	2628584
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-18 07:16:53-07	2628585
/	198.51.100.193	GET	200 OK	2016-07-18 07:16:22-07	2628586
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 07:17:11-07	2628587
/	203.0.113.237	GET	200 OK	2016-07-18 07:16:28-07	2628588
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 07:17:23-07	2628589
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 07:17:12-07	2628590
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-18 07:16:59-07	2628591
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-18 07:17:08-07	2628592
/	203.0.113.99	GET	200 OK	2016-07-18 07:16:32-07	2628593
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-18 07:17:06-07	2628594
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 07:16:58-07	2628595
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-18 07:17:20-07	2628596
/	203.0.113.94	GET	200 OK	2016-07-18 07:16:40-07	2628597
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-18 07:17:31-07	2628598
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-18 07:17:19-07	2628599
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-18 07:17:38-07	2628600
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-18 07:17:14-07	2628601
/	192.0.2.168	GET	200 OK	2016-07-18 07:16:42-07	2628602
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-18 07:17:16-07	2628603
/article/trouble-for-troubledm	192.0.2.168	GET	404 NOT FOUND	2016-07-18 07:17:23-07	2628604
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 07:17:33-07	2628605
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-18 07:17:39-07	2628606
/	192.0.2.94	GET	200 OK	2016-07-18 07:16:48-07	2628607
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-18 07:17:39-07	2628608
/	203.0.113.160	GET	200 OK	2016-07-18 07:16:56-07	2628609
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 07:17:55-07	2628610
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-18 07:17:15-07	2628611
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-18 07:17:35-07	2628612
/	198.51.100.199	GET	200 OK	2016-07-18 07:17:03-07	2628613
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-18 07:17:40-07	2628614
/	203.0.113.12	GET	200 OK	2016-07-18 07:17:08-07	2628615
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-18 07:17:39-07	2628616
/	203.0.113.237	GET	200 OK	2016-07-18 07:17:09-07	2628617
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-18 07:18:04-07	2628618
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-18 07:17:51-07	2628619
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-18 07:17:48-07	2628620
/	192.0.2.89	GET	200 OK	2016-07-18 07:17:11-07	2628621
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 07:17:57-07	2628622
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-18 07:18:06-07	2628623
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 07:17:26-07	2628624
/	203.0.113.144	GET	200 OK	2016-07-18 07:17:20-07	2628625
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 07:18:07-07	2628626
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-18 07:17:57-07	2628627
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 07:17:47-07	2628628
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 07:18:01-07	2628629
/	192.0.2.108	GET	200 OK	2016-07-18 07:17:22-07	2628630
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-18 07:18:03-07	2628631
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 07:17:58-07	2628632
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 07:17:44-07	2628633
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-18 07:17:56-07	2628634
/	203.0.113.241	GET	200 OK	2016-07-18 07:17:29-07	2628635
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-18 07:17:51-07	2628636
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-18 07:18:03-07	2628637
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-18 07:17:59-07	2628638
/article/bad-things-gonel	203.0.113.241	GET	404 NOT FOUND	2016-07-18 07:18:00-07	2628639
/	198.51.100.150	GET	200 OK	2016-07-18 07:17:32-07	2628640
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-18 07:17:49-07	2628641
/	203.0.113.233	GET	200 OK	2016-07-18 07:17:33-07	2628642
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-18 07:18:20-07	2628643
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-18 07:18:30-07	2628644
/	198.51.100.177	GET	200 OK	2016-07-18 07:17:36-07	2628645
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-18 07:17:55-07	2628646
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-18 07:18:05-07	2628647
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 07:18:20-07	2628648
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-18 07:18:29-07	2628649
/	203.0.113.130	GET	200 OK	2016-07-18 07:17:44-07	2628650
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-18 07:18:37-07	2628651
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-18 07:18:15-07	2628652
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-18 07:18:17-07	2628653
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-18 07:18:12-07	2628654
/	203.0.113.40	GET	200 OK	2016-07-18 07:17:48-07	2628655
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 07:18:29-07	2628656
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 07:18:44-07	2628657
/	203.0.113.248	GET	200 OK	2016-07-18 07:17:52-07	2628658
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 07:18:09-07	2628659
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 07:18:33-07	2628660
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 07:18:38-07	2628661
/	192.0.2.55	GET	200 OK	2016-07-18 07:18:00-07	2628662
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 07:18:17-07	2628663
/	192.0.2.84	GET	200 OK	2016-07-18 07:18:02-07	2628664
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-18 07:18:53-07	2628665
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-18 07:18:52-07	2628666
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-18 07:18:25-07	2628667
/	192.0.2.210	GET	200 OK	2016-07-18 07:18:04-07	2628668
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-18 07:18:48-07	2628669
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 07:18:23-07	2628670
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-18 07:18:22-07	2628671
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-18 07:18:54-07	2628672
/	198.51.100.156	GET	200 OK	2016-07-18 07:18:09-07	2628673
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-18 07:18:24-07	2628674
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-18 07:19:03-07	2628675
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-18 07:18:31-07	2628676
/	203.0.113.186	GET	200 OK	2016-07-18 07:18:14-07	2628677
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-18 07:18:47-07	2628678
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 07:18:50-07	2628679
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-18 07:18:45-07	2628680
/	203.0.113.15	GET	200 OK	2016-07-18 07:18:16-07	2628681
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-18 07:18:34-07	2628682
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-18 07:18:53-07	2628683
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-18 07:18:53-07	2628684
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-18 07:19:15-07	2628685
/	203.0.113.136	GET	200 OK	2016-07-18 07:18:24-07	2628686
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 07:18:55-07	2628687
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-18 07:18:48-07	2628688
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 07:19:18-07	2628689
/	198.51.100.178	GET	200 OK	2016-07-18 07:18:27-07	2628690
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-18 07:19:07-07	2628691
/	203.0.113.188	GET	200 OK	2016-07-18 07:18:34-07	2628692
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 07:19:09-07	2628693
/	203.0.113.149	GET	200 OK	2016-07-18 07:18:43-07	2628694
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-18 07:19:19-07	2628695
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 07:19:04-07	2628696
/	203.0.113.37	GET	200 OK	2016-07-18 07:18:52-07	2628697
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-18 07:19:28-07	2628698
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-18 07:19:16-07	2628699
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 07:19:32-07	2628700
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 07:19:32-07	2628701
/	192.0.2.58	GET	200 OK	2016-07-18 07:18:54-07	2628702
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 07:19:41-07	2628703
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-18 07:19:32-07	2628704
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-18 07:19:24-07	2628705
/	203.0.113.23	GET	200 OK	2016-07-18 07:18:56-07	2628706
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-18 07:19:42-07	2628707
/	198.51.100.70	GET	200 OK	2016-07-18 07:18:58-07	2628708
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 07:19:58-07	2628709
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 07:19:49-07	2628710
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-18 07:19:58-07	2628711
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-18 07:19:28-07	2628712
/	192.0.2.89	GET	200 OK	2016-07-18 07:19:03-07	2628713
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 07:19:42-07	2628714
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 07:19:45-07	2628715
/	192.0.2.209	GET	200 OK	2016-07-18 07:19:12-07	2628716
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 07:19:41-07	2628717
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-18 07:19:31-07	2628718
/	203.0.113.156	GET	200 OK	2016-07-18 07:19:15-07	2628719
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 07:20:00-07	2628720
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-18 07:19:41-07	2628721
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 07:19:56-07	2628722
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 07:20:00-07	2628723
/	198.51.100.233	GET	200 OK	2016-07-18 07:19:17-07	2628724
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-18 07:20:17-07	2628725
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-18 07:19:45-07	2628726
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-18 07:19:45-07	2628727
/	192.0.2.190	GET	200 OK	2016-07-18 07:19:21-07	2628728
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 07:20:13-07	2628729
/	198.51.100.201	GET	200 OK	2016-07-18 07:19:27-07	2628730
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-18 07:20:10-07	2628731
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-18 07:20:17-07	2628732
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-18 07:19:50-07	2628733
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 07:19:59-07	2628734
/	198.51.100.112	GET	200 OK	2016-07-18 07:19:29-07	2628735
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-18 07:20:13-07	2628736
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-18 07:20:05-07	2628737
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 07:19:59-07	2628738
/	198.51.100.175	GET	200 OK	2016-07-18 07:19:39-07	2628739
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-18 07:20:07-07	2628740
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-18 07:20:30-07	2628741
/	198.51.100.87	GET	200 OK	2016-07-18 07:19:41-07	2628742
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 07:20:21-07	2628743
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 07:20:32-07	2628744
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 07:20:18-07	2628745
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 07:20:23-07	2628746
/	198.51.100.58	GET	200 OK	2016-07-18 07:19:47-07	2628747
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-18 07:20:11-07	2628748
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-18 07:20:26-07	2628749
/	203.0.113.231	GET	200 OK	2016-07-18 07:19:51-07	2628750
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-18 07:20:29-07	2628751
/	198.51.100.71	GET	200 OK	2016-07-18 07:19:52-07	2628752
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 07:20:46-07	2628753
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-18 07:20:21-07	2628754
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-18 07:20:39-07	2628755
/	203.0.113.60	GET	200 OK	2016-07-18 07:19:54-07	2628756
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 07:20:34-07	2628757
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 07:20:32-07	2628758
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 07:20:37-07	2628759
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 07:20:42-07	2628760
/	192.0.2.93	GET	200 OK	2016-07-18 07:19:59-07	2628761
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-18 07:20:25-07	2628762
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 07:20:32-07	2628763
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 07:20:57-07	2628764
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 07:20:20-07	2628765
/	192.0.2.198	GET	200 OK	2016-07-18 07:20:08-07	2628766
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-18 07:20:45-07	2628767
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-18 07:20:50-07	2628768
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 07:20:35-07	2628769
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-18 07:20:55-07	2628770
/	198.51.100.60	GET	200 OK	2016-07-18 07:20:12-07	2628771
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 07:20:35-07	2628772
/	192.0.2.173	GET	200 OK	2016-07-18 15:47:21-07	2648439
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-18 07:20:50-07	2628773
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 07:21:00-07	2628774
/	203.0.113.23	GET	200 OK	2016-07-18 07:20:14-07	2628775
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-18 07:20:58-07	2628776
/	203.0.113.5	GET	200 OK	2016-07-18 07:20:16-07	2628777
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-18 07:21:05-07	2628778
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-18 07:20:57-07	2628779
/	192.0.2.171	GET	200 OK	2016-07-18 07:20:25-07	2628780
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-18 07:21:23-07	2628781
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 07:20:58-07	2628782
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-18 07:20:41-07	2628783
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-18 07:21:14-07	2628784
/	203.0.113.113	GET	200 OK	2016-07-18 07:20:32-07	2628785
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 07:20:54-07	2628786
/	192.0.2.161	GET	200 OK	2016-07-18 07:20:37-07	2628787
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 07:21:37-07	2628788
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 07:21:18-07	2628789
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-18 07:20:56-07	2628790
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-18 07:21:23-07	2628791
/	192.0.2.117	GET	200 OK	2016-07-18 07:20:44-07	2628792
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-18 07:21:42-07	2628793
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 07:21:11-07	2628794
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-18 07:21:09-07	2628795
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 07:21:27-07	2628796
/	203.0.113.98	GET	200 OK	2016-07-18 07:20:45-07	2628797
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-18 07:21:00-07	2628798
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-18 07:21:10-07	2628799
/	203.0.113.99	GET	200 OK	2016-07-18 07:20:53-07	2628800
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-18 07:21:20-07	2628801
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-18 07:21:17-07	2628802
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-18 07:21:36-07	2628803
/	198.51.100.150	GET	200 OK	2016-07-18 07:21:02-07	2628804
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-18 07:22:02-07	2628805
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-18 07:21:42-07	2628806
/	198.51.100.120	GET	200 OK	2016-07-18 07:21:10-07	2628807
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-18 07:21:43-07	2628808
/	192.0.2.253	GET	200 OK	2016-07-18 07:21:16-07	2628809
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 07:21:31-07	2628810
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 07:21:55-07	2628811
/	203.0.113.215	GET	200 OK	2016-07-18 07:21:23-07	2628812
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-18 07:22:02-07	2628813
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 07:22:18-07	2628814
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 07:21:45-07	2628815
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-18 07:22:23-07	2628816
/	203.0.113.111	GET	200 OK	2016-07-18 07:21:26-07	2628817
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 07:22:03-07	2628818
/	198.51.100.253	GET	200 OK	2016-07-18 07:21:34-07	2628819
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-18 07:22:22-07	2628820
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-18 07:22:14-07	2628821
/	203.0.113.251	GET	200 OK	2016-07-18 07:21:42-07	2628822
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-18 07:22:42-07	2628823
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-18 07:22:37-07	2628824
/	192.0.2.8	GET	200 OK	2016-07-18 07:21:44-07	2628825
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 07:22:42-07	2628826
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-18 07:22:06-07	2628827
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-18 07:22:33-07	2628828
/	192.0.2.75	GET	200 OK	2016-07-18 07:21:46-07	2628829
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-18 07:22:03-07	2628830
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 07:22:18-07	2628831
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 07:22:15-07	2628832
/	192.0.2.89	GET	200 OK	2016-07-18 07:21:51-07	2628833
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-18 07:22:14-07	2628834
/	192.0.2.191	GET	200 OK	2016-07-18 07:22:01-07	2628835
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 07:22:53-07	2628836
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-18 07:22:38-07	2628837
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-18 07:22:54-07	2628838
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 07:22:58-07	2628839
/	198.51.100.173	GET	200 OK	2016-07-18 07:22:06-07	2628840
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-18 07:22:22-07	2628841
/	192.0.2.253	GET	200 OK	2016-07-18 07:22:16-07	2628842
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-18 07:22:31-07	2628843
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 07:23:09-07	2628844
/	203.0.113.28	GET	200 OK	2016-07-18 07:22:24-07	2628845
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 07:23:24-07	2628846
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-18 07:22:56-07	2628847
/	192.0.2.204	GET	200 OK	2016-07-18 07:22:29-07	2628848
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-18 07:23:12-07	2628849
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-18 07:22:46-07	2628850
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-18 07:23:01-07	2628851
/	203.0.113.98	GET	200 OK	2016-07-18 07:22:34-07	2628852
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-18 07:22:54-07	2628853
/article/trouble-for-troubledy	203.0.113.98	GET	404 NOT FOUND	2016-07-18 07:22:51-07	2628854
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-18 07:22:49-07	2628855
/	192.0.2.71	GET	200 OK	2016-07-18 07:22:43-07	2628856
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-18 07:23:22-07	2628857
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-18 07:23:40-07	2628858
/	203.0.113.45	GET	200 OK	2016-07-18 07:22:45-07	2628859
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-18 07:23:28-07	2628860
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-18 07:23:23-07	2628861
/	198.51.100.104	GET	200 OK	2016-07-18 07:22:51-07	2628862
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-18 07:23:09-07	2628863
/	192.0.2.187	GET	200 OK	2016-07-18 07:22:56-07	2628864
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 07:23:42-07	2628865
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-18 07:23:12-07	2628866
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 07:23:18-07	2628867
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-18 07:23:43-07	2628868
/	203.0.113.128	GET	200 OK	2016-07-18 07:22:57-07	2628869
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-18 07:23:46-07	2628870
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-18 07:23:51-07	2628871
/	203.0.113.43	GET	200 OK	2016-07-18 07:22:59-07	2628872
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-18 07:23:40-07	2628873
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-18 07:23:20-07	2628874
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-18 07:23:36-07	2628875
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-18 07:23:29-07	2628876
/	203.0.113.121	GET	200 OK	2016-07-18 07:23:06-07	2628877
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 07:23:57-07	2628878
/	198.51.100.72	GET	200 OK	2016-07-18 07:23:11-07	2628879
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 07:23:40-07	2628880
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-18 07:23:53-07	2628881
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-18 07:23:54-07	2628882
/	198.51.100.244	GET	200 OK	2016-07-18 07:23:19-07	2628883
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 07:24:07-07	2628884
/	203.0.113.153	GET	200 OK	2016-07-18 07:23:26-07	2628885
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-18 07:24:01-07	2628886
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-18 07:23:51-07	2628887
/	203.0.113.241	GET	200 OK	2016-07-18 07:23:36-07	2628888
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-18 07:24:34-07	2628889
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-18 07:24:29-07	2628890
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-18 07:24:33-07	2628891
/	198.51.100.32	GET	200 OK	2016-07-18 07:23:46-07	2628892
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 07:24:32-07	2628893
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-18 07:24:35-07	2628894
/	198.51.100.38	GET	200 OK	2016-07-18 07:23:53-07	2628895
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-18 07:24:33-07	2628896
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-18 07:24:49-07	2628897
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 07:24:22-07	2628898
/	203.0.113.27	GET	200 OK	2016-07-18 07:24:01-07	2628899
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-18 07:24:29-07	2628900
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-18 07:24:52-07	2628901
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-18 07:24:19-07	2628902
/	203.0.113.129	GET	200 OK	2016-07-18 07:24:04-07	2628903
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-18 07:24:23-07	2628904
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 07:25:02-07	2628905
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-18 07:24:50-07	2628906
/	198.51.100.227	GET	200 OK	2016-07-18 07:24:11-07	2628907
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-18 07:24:47-07	2628908
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-18 07:25:01-07	2628909
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-18 07:24:53-07	2628910
/	198.51.100.145	GET	200 OK	2016-07-18 07:24:20-07	2628911
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-18 07:25:13-07	2628912
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 07:25:01-07	2628913
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-18 07:24:41-07	2628914
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-18 07:25:09-07	2628915
/	192.0.2.16	GET	200 OK	2016-07-18 07:24:23-07	2628916
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-18 07:25:06-07	2628917
/	198.51.100.184	GET	200 OK	2016-07-18 07:24:31-07	2628918
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-18 07:25:25-07	2628919
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 07:25:02-07	2628920
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-18 07:25:27-07	2628921
/	198.51.100.242	GET	200 OK	2016-07-18 07:24:32-07	2628922
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-18 07:25:19-07	2628923
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-18 07:25:01-07	2628924
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-18 07:25:05-07	2628925
/	192.0.2.232	GET	200 OK	2016-07-18 07:24:34-07	2628926
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-18 07:25:26-07	2628927
/	203.0.113.218	GET	200 OK	2016-07-18 07:24:41-07	2628928
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-18 07:25:28-07	2628929
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-18 07:24:58-07	2628930
/	198.51.100.118	GET	200 OK	2016-07-18 07:24:50-07	2628931
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-18 07:25:49-07	2628932
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 07:25:31-07	2628933
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 07:25:36-07	2628934
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-18 07:25:16-07	2628935
/	198.51.100.102	GET	200 OK	2016-07-18 07:24:54-07	2628936
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-18 07:25:40-07	2628937
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-18 07:25:11-07	2628938
/	198.51.100.57	GET	200 OK	2016-07-18 07:25:04-07	2628939
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-18 07:25:44-07	2628940
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-18 07:25:48-07	2628941
/	198.51.100.254	GET	200 OK	2016-07-18 07:25:11-07	2628942
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-18 07:25:28-07	2628943
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 07:25:50-07	2628944
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 07:25:35-07	2628945
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 07:25:30-07	2628946
/	198.51.100.30	GET	200 OK	2016-07-18 07:25:18-07	2628947
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 07:25:54-07	2628948
/	192.0.2.145	GET	200 OK	2016-07-18 07:25:26-07	2628949
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-18 07:25:49-07	2628950
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-18 07:26:06-07	2628951
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 07:25:59-07	2628952
/	203.0.113.236	GET	200 OK	2016-07-18 07:25:34-07	2628953
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 07:25:55-07	2628954
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 07:25:52-07	2628955
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-18 07:26:24-07	2628956
/	192.0.2.230	GET	200 OK	2016-07-18 07:25:35-07	2628957
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-18 07:26:24-07	2628958
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-18 07:26:09-07	2628959
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-18 07:26:08-07	2628960
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-18 07:26:01-07	2628961
/	198.51.100.12	GET	200 OK	2016-07-18 07:25:36-07	2628962
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-18 07:26:08-07	2628963
/	203.0.113.241	GET	200 OK	2016-07-18 07:25:40-07	2628964
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-18 07:26:18-07	2628965
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-18 07:26:23-07	2628966
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-18 07:26:36-07	2628967
/	198.51.100.101	GET	200 OK	2016-07-18 07:25:44-07	2628968
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-18 07:26:19-07	2628969
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-18 07:26:11-07	2628970
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-18 07:26:01-07	2628971
/	203.0.113.213	GET	200 OK	2016-07-18 07:25:49-07	2628972
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-18 07:26:49-07	2628973
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-18 07:26:39-07	2628974
/	198.51.100.30	GET	200 OK	2016-07-18 07:25:57-07	2628975
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 07:26:26-07	2628976
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-18 07:26:17-07	2628977
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-18 07:26:31-07	2628978
/	198.51.100.67	GET	200 OK	2016-07-18 07:25:59-07	2628979
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 07:26:33-07	2628980
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 07:26:44-07	2628981
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 07:26:25-07	2628982
/	203.0.113.136	GET	200 OK	2016-07-18 07:26:00-07	2628983
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-18 07:26:49-07	2628984
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-18 07:26:43-07	2628985
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-18 07:26:31-07	2628986
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 07:26:22-07	2628987
/	192.0.2.71	GET	200 OK	2016-07-18 07:26:04-07	2628988
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-18 07:26:48-07	2628989
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-18 07:26:59-07	2628990
/	198.51.100.237	GET	200 OK	2016-07-18 07:26:11-07	2628991
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-18 07:26:34-07	2628992
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-18 07:27:00-07	2628993
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-18 07:26:44-07	2628994
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-18 07:26:37-07	2628995
/	203.0.113.54	GET	200 OK	2016-07-18 07:26:12-07	2628996
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 07:26:43-07	2628997
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-18 07:27:09-07	2628998
/	198.51.100.38	GET	200 OK	2016-07-18 07:26:21-07	2628999
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-18 07:27:19-07	2629000
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 07:27:15-07	2629001
/	192.0.2.32	GET	200 OK	2016-07-18 07:26:29-07	2629002
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 07:27:17-07	2629003
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-18 07:27:04-07	2629004
/	192.0.2.241	GET	200 OK	2016-07-18 07:26:34-07	2629005
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 07:27:01-07	2629006
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 07:27:13-07	2629007
/	203.0.113.29	GET	200 OK	2016-07-18 07:26:43-07	2629008
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-18 07:27:42-07	2629009
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-18 07:27:19-07	2629010
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 07:26:58-07	2629011
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-18 07:27:36-07	2629012
/	192.0.2.70	GET	200 OK	2016-07-18 07:26:45-07	2629013
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-18 07:27:01-07	2629014
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-18 07:27:14-07	2629015
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-18 07:27:23-07	2629016
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-18 07:27:42-07	2629017
/	198.51.100.185	GET	200 OK	2016-07-18 07:26:49-07	2629018
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 07:27:47-07	2629019
/article/candidate-is-jerkw	198.51.100.185	GET	404 NOT FOUND	2016-07-18 07:27:21-07	2629020
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 07:27:43-07	2629021
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-18 07:27:49-07	2629022
/	192.0.2.17	GET	200 OK	2016-07-18 07:26:59-07	2629023
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-18 07:27:41-07	2629024
/	198.51.100.121	GET	200 OK	2016-07-18 07:27:02-07	2629025
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 07:27:50-07	2629026
/	192.0.2.187	GET	200 OK	2016-07-18 07:27:09-07	2629027
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-18 07:28:07-07	2629028
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-18 07:28:08-07	2629029
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-18 07:28:04-07	2629030
/	203.0.113.115	GET	200 OK	2016-07-18 07:27:19-07	2629031
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-18 07:28:07-07	2629032
/	203.0.113.100	GET	200 OK	2016-07-18 07:27:21-07	2629033
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 07:28:10-07	2629034
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 07:28:03-07	2629035
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 07:28:01-07	2629036
/	192.0.2.234	GET	200 OK	2016-07-18 07:27:22-07	2629037
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-18 07:27:50-07	2629038
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-18 07:27:48-07	2629039
/	192.0.2.74	GET	200 OK	2016-07-18 07:27:24-07	2629040
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 07:27:59-07	2629041
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-18 07:27:48-07	2629042
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-18 07:28:18-07	2629043
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-18 07:28:22-07	2629044
/	198.51.100.171	GET	200 OK	2016-07-18 07:27:30-07	2629045
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 07:28:01-07	2629046
/	192.0.2.167	GET	200 OK	2016-07-18 07:27:33-07	2629047
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 07:28:01-07	2629048
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 07:28:03-07	2629049
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 07:27:48-07	2629050
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 07:28:33-07	2629051
/	192.0.2.46	GET	200 OK	2016-07-18 07:27:38-07	2629052
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 07:27:56-07	2629053
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-18 07:28:20-07	2629054
/	192.0.2.233	GET	200 OK	2016-07-18 07:27:40-07	2629055
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 07:28:10-07	2629056
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-18 07:27:55-07	2629057
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 07:28:35-07	2629059
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-18 07:28:43-07	2629060
/	203.0.113.191	GET	200 OK	2016-07-18 07:27:52-07	2629061
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 07:28:15-07	2629062
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-18 07:28:28-07	2629063
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 07:28:22-07	2629064
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 07:28:40-07	2629065
/	198.51.100.217	GET	200 OK	2016-07-18 07:27:53-07	2629066
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 07:28:46-07	2629067
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-18 07:28:09-07	2629068
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-18 07:28:53-07	2629069
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-18 07:28:34-07	2629070
/	198.51.100.201	GET	200 OK	2016-07-18 07:28:01-07	2629071
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-18 07:28:28-07	2629072
/article/candidate-is-jerku	198.51.100.201	GET	404 NOT FOUND	2016-07-18 07:28:36-07	2629073
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-18 07:28:16-07	2629074
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-18 07:28:35-07	2629075
/	192.0.2.201	GET	200 OK	2016-07-18 07:28:04-07	2629076
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 07:28:21-07	2629077
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 07:28:50-07	2629078
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 07:28:29-07	2629079
/	192.0.2.249	GET	200 OK	2016-07-18 07:28:13-07	2629080
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 07:29:10-07	2629081
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 07:28:59-07	2629082
/	198.51.100.143	GET	200 OK	2016-07-18 07:28:17-07	2629083
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-18 07:28:35-07	2629084
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 07:29:11-07	2629085
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 07:29:15-07	2629086
/	192.0.2.19	GET	200 OK	2016-07-18 07:28:18-07	2629087
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 07:28:33-07	2629088
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-18 07:28:34-07	2629089
/	198.51.100.204	GET	200 OK	2016-07-18 07:28:25-07	2629090
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-18 07:29:01-07	2629091
/	203.0.113.231	GET	200 OK	2016-07-18 07:28:33-07	2629092
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-18 07:29:04-07	2629093
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 07:28:48-07	2629094
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-18 07:29:05-07	2629095
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-18 07:28:52-07	2629096
/	192.0.2.96	GET	200 OK	2016-07-18 07:28:38-07	2629097
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 07:29:05-07	2629098
/	192.0.2.50	GET	200 OK	2016-07-18 07:28:45-07	2629099
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-18 07:29:07-07	2629100
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-18 07:29:32-07	2629101
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-18 07:29:01-07	2629102
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-18 07:29:17-07	2629103
/	198.51.100.46	GET	200 OK	2016-07-18 07:28:55-07	2629104
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-18 07:29:33-07	2629105
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-18 07:29:43-07	2629106
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-18 07:29:43-07	2629107
/	192.0.2.248	GET	200 OK	2016-07-18 07:29:03-07	2629108
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-18 07:29:43-07	2629109
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-18 07:29:23-07	2629110
/	203.0.113.99	GET	200 OK	2016-07-18 07:29:09-07	2629111
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 07:30:00-07	2629112
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 07:29:35-07	2629113
/	192.0.2.164	GET	200 OK	2016-07-18 07:29:16-07	2629114
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-18 07:30:06-07	2629115
/	198.51.100.86	GET	200 OK	2016-07-18 07:29:26-07	2629116
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 07:30:21-07	2629117
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-18 07:30:17-07	2629118
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-18 07:30:05-07	2629119
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-18 07:30:00-07	2629120
/	192.0.2.253	GET	200 OK	2016-07-18 07:29:29-07	2629121
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 07:29:47-07	2629122
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 07:30:05-07	2629123
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-18 07:30:19-07	2629124
/	192.0.2.68	GET	200 OK	2016-07-18 07:29:39-07	2629125
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-18 07:29:56-07	2629126
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-18 07:29:54-07	2629127
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-18 07:30:11-07	2629128
/	192.0.2.117	GET	200 OK	2016-07-18 07:29:47-07	2629129
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-18 07:30:05-07	2629130
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-18 07:30:47-07	2629131
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 07:30:36-07	2629132
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-18 07:30:18-07	2629133
/	203.0.113.57	GET	200 OK	2016-07-18 07:29:56-07	2629134
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 07:30:35-07	2629135
/article/goats-eat-googlesu	203.0.113.57	GET	404 NOT FOUND	2016-07-18 07:30:27-07	2629136
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 07:30:27-07	2629137
/	203.0.113.7	GET	200 OK	2016-07-18 07:30:04-07	2629138
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-18 07:30:21-07	2629139
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-18 07:30:44-07	2629140
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 07:31:03-07	2629141
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-18 07:30:22-07	2629142
/	192.0.2.195	GET	200 OK	2016-07-18 07:30:13-07	2629143
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-18 07:30:48-07	2629144
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 07:30:40-07	2629145
/	203.0.113.60	GET	200 OK	2016-07-18 07:30:16-07	2629146
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-18 07:31:15-07	2629147
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 07:30:40-07	2629148
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-18 07:31:15-07	2629149
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-18 07:31:13-07	2629150
/	198.51.100.142	GET	200 OK	2016-07-18 07:30:19-07	2629151
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-18 07:31:15-07	2629152
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-18 07:30:39-07	2629153
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-18 07:30:54-07	2629154
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-18 07:30:50-07	2629155
/	203.0.113.102	GET	200 OK	2016-07-18 07:30:27-07	2629156
/article/bad-things-gonef	203.0.113.102	GET	404 NOT FOUND	2016-07-18 07:30:45-07	2629157
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 07:31:06-07	2629158
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 07:31:17-07	2629159
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-18 07:30:48-07	2629160
/	203.0.113.161	GET	200 OK	2016-07-18 07:30:34-07	2629161
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 07:31:18-07	2629162
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 07:31:04-07	2629163
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-18 07:30:53-07	2629164
/	203.0.113.1	GET	200 OK	2016-07-18 07:30:36-07	2629165
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 07:31:23-07	2629166
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-18 07:31:00-07	2629167
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-18 07:30:52-07	2629168
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-18 07:30:51-07	2629169
/	192.0.2.244	GET	200 OK	2016-07-18 07:30:40-07	2629170
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 07:30:59-07	2629171
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 07:30:58-07	2629172
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 07:31:25-07	2629173
/	203.0.113.225	GET	200 OK	2016-07-18 07:30:48-07	2629174
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 07:31:18-07	2629175
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 07:31:14-07	2629176
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 07:31:16-07	2629177
/	198.51.100.181	GET	200 OK	2016-07-18 07:30:49-07	2629178
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-18 07:31:16-07	2629179
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-18 07:31:40-07	2629180
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-18 07:31:46-07	2629181
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-18 07:31:33-07	2629182
/	203.0.113.87	GET	200 OK	2016-07-18 07:30:58-07	2629183
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-18 07:31:28-07	2629184
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-18 07:31:24-07	2629185
/	203.0.113.28	GET	200 OK	2016-07-18 07:31:03-07	2629186
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 07:31:37-07	2629187
/	192.0.2.38	GET	200 OK	2016-07-18 07:31:04-07	2629188
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-18 07:31:57-07	2629189
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-18 07:31:56-07	2629190
/	192.0.2.253	GET	200 OK	2016-07-18 07:31:14-07	2629191
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 07:31:47-07	2629192
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-18 07:32:05-07	2629193
/	198.51.100.245	GET	200 OK	2016-07-18 07:31:23-07	2629194
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-18 07:31:39-07	2629195
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-18 07:31:58-07	2629196
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-18 07:31:55-07	2629197
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-18 07:31:48-07	2629198
/	198.51.100.114	GET	200 OK	2016-07-18 07:31:26-07	2629199
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-18 07:31:44-07	2629200
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-18 07:32:07-07	2629201
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 07:31:46-07	2629202
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-18 07:32:13-07	2629203
/	203.0.113.208	GET	200 OK	2016-07-18 07:31:36-07	2629204
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-18 07:31:53-07	2629205
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 07:32:15-07	2629206
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 07:32:09-07	2629207
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-18 07:31:54-07	2629208
/	192.0.2.26	GET	200 OK	2016-07-18 07:31:40-07	2629209
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-18 07:32:39-07	2629210
/	203.0.113.26	GET	200 OK	2016-07-18 07:31:44-07	2629211
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-18 07:32:14-07	2629212
/	192.0.2.43	GET	200 OK	2016-07-18 07:31:47-07	2629213
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-18 07:32:31-07	2629214
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-18 07:32:32-07	2629215
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-18 07:32:25-07	2629216
/	192.0.2.104	GET	200 OK	2016-07-18 07:31:50-07	2629217
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 07:32:25-07	2629218
/	198.51.100.204	GET	200 OK	2016-07-18 07:31:51-07	2629219
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-18 07:32:30-07	2629220
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-18 07:32:07-07	2629221
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-18 07:32:24-07	2629222
/	192.0.2.79	GET	200 OK	2016-07-18 07:31:55-07	2629223
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-18 07:32:24-07	2629224
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-18 07:32:40-07	2629225
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-18 07:32:16-07	2629226
/	198.51.100.239	GET	200 OK	2016-07-18 07:32:00-07	2629227
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-18 07:32:36-07	2629228
/	192.0.2.24	GET	200 OK	2016-07-18 07:32:04-07	2629229
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-18 07:32:52-07	2629230
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-18 07:33:02-07	2629231
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-18 07:32:47-07	2629232
/	192.0.2.227	GET	200 OK	2016-07-18 07:32:14-07	2629233
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-18 07:32:59-07	2629234
/	198.51.100.157	GET	200 OK	2016-07-18 07:32:15-07	2629235
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-18 07:32:56-07	2629236
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-18 07:32:35-07	2629237
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-18 07:32:56-07	2629238
/	192.0.2.252	GET	200 OK	2016-07-18 07:32:23-07	2629239
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-18 07:33:01-07	2629240
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-18 07:33:05-07	2629241
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-18 07:33:02-07	2629242
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-18 07:33:19-07	2629243
/	203.0.113.29	GET	200 OK	2016-07-18 07:32:24-07	2629244
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-18 07:32:47-07	2629245
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-18 07:33:06-07	2629246
/	192.0.2.81	GET	200 OK	2016-07-18 16:01:03-07	2649009
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-18 07:33:03-07	2629247
/	192.0.2.195	GET	200 OK	2016-07-18 07:32:34-07	2629248
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 07:33:32-07	2629249
/	203.0.113.217	GET	200 OK	2016-07-18 07:32:38-07	2629250
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-18 07:33:25-07	2629251
/	192.0.2.211	GET	200 OK	2016-07-18 07:32:43-07	2629252
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 07:32:59-07	2629253
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 07:33:21-07	2629254
/	192.0.2.207	GET	200 OK	2016-07-18 07:32:47-07	2629255
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 07:33:36-07	2629256
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-18 07:33:45-07	2629257
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-18 07:33:15-07	2629258
/	203.0.113.43	GET	200 OK	2016-07-18 07:32:53-07	2629259
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-18 07:33:45-07	2629260
/	203.0.113.233	GET	200 OK	2016-07-18 07:32:57-07	2629261
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-18 07:33:12-07	2629262
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-18 07:33:26-07	2629263
/	198.51.100.56	GET	200 OK	2016-07-18 07:32:58-07	2629264
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-18 07:33:48-07	2629265
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-18 07:33:40-07	2629266
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-18 07:33:48-07	2629267
/	198.51.100.164	GET	200 OK	2016-07-18 07:33:05-07	2629268
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 07:33:22-07	2629269
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-18 07:33:52-07	2629270
/	203.0.113.146	GET	200 OK	2016-07-18 07:33:10-07	2629271
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-18 07:33:43-07	2629272
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-18 07:33:26-07	2629273
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-18 07:34:05-07	2629274
/	203.0.113.164	GET	200 OK	2016-07-18 07:33:20-07	2629275
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 07:34:00-07	2629276
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 07:34:10-07	2629277
/	203.0.113.99	GET	200 OK	2016-07-18 07:33:22-07	2629278
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-18 07:33:55-07	2629279
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-18 07:34:04-07	2629280
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-18 07:34:10-07	2629281
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 07:33:49-07	2629282
/	192.0.2.150	GET	200 OK	2016-07-18 07:33:29-07	2629283
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 07:34:01-07	2629284
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-18 07:34:27-07	2629285
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-18 07:33:59-07	2629286
/	203.0.113.186	GET	200 OK	2016-07-18 07:33:38-07	2629287
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-18 07:33:55-07	2629288
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 07:34:31-07	2629289
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-18 07:33:56-07	2629290
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-18 07:34:01-07	2629291
/	192.0.2.169	GET	200 OK	2016-07-18 07:33:47-07	2629292
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-18 07:34:46-07	2629293
/	192.0.2.62	GET	200 OK	2016-07-18 07:33:55-07	2629294
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 07:34:26-07	2629295
/	192.0.2.144	GET	200 OK	2016-07-18 07:34:05-07	2629296
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-18 07:34:55-07	2629297
/	198.51.100.182	GET	200 OK	2016-07-18 07:34:15-07	2629298
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-18 07:34:59-07	2629299
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-18 07:34:35-07	2629300
/	198.51.100.15	GET	200 OK	2016-07-18 07:34:25-07	2629301
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-18 07:35:02-07	2629302
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 07:35:15-07	2629303
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-18 07:34:41-07	2629304
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-18 07:35:08-07	2629305
/	203.0.113.30	GET	200 OK	2016-07-18 07:34:31-07	2629306
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-18 07:35:24-07	2629307
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-18 07:35:07-07	2629308
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 07:35:27-07	2629309
/	192.0.2.223	GET	200 OK	2016-07-18 07:34:33-07	2629310
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-18 07:35:20-07	2629311
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-18 07:35:28-07	2629312
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-18 07:34:55-07	2629313
/	203.0.113.98	GET	200 OK	2016-07-18 07:34:37-07	2629314
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-18 07:34:56-07	2629315
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-18 07:35:25-07	2629316
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-18 07:35:20-07	2629317
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-18 07:34:53-07	2629318
/	198.51.100.46	GET	200 OK	2016-07-18 07:34:47-07	2629319
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-18 07:35:39-07	2629320
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-18 07:35:03-07	2629321
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-18 07:35:26-07	2629322
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-18 07:35:34-07	2629323
/	203.0.113.180	GET	200 OK	2016-07-18 07:34:48-07	2629324
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-18 07:35:29-07	2629325
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-18 07:35:47-07	2629326
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-18 07:35:20-07	2629327
/	192.0.2.162	GET	200 OK	2016-07-18 07:34:54-07	2629328
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 07:35:14-07	2629329
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 07:35:43-07	2629330
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 07:35:15-07	2629331
/	198.51.100.95	GET	200 OK	2016-07-18 07:34:58-07	2629332
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-18 07:35:53-07	2629333
/	203.0.113.50	GET	200 OK	2016-07-18 07:34:59-07	2629334
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-18 07:35:21-07	2629335
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 07:35:48-07	2629336
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 07:35:31-07	2629337
/	192.0.2.209	GET	200 OK	2016-07-18 07:35:09-07	2629338
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 07:35:32-07	2629339
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-18 07:35:33-07	2629340
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 07:35:54-07	2629341
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 07:36:00-07	2629343
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 07:35:42-07	2629344
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 07:35:48-07	2629345
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-18 07:35:46-07	2629346
/	203.0.113.143	GET	200 OK	2016-07-18 07:35:21-07	2629347
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 07:35:39-07	2629348
/	203.0.113.201	GET	200 OK	2016-07-18 07:35:31-07	2629349
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-18 07:36:06-07	2629350
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-18 07:36:13-07	2629351
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 07:35:54-07	2629352
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 07:36:29-07	2629353
/	192.0.2.190	GET	200 OK	2016-07-18 07:35:37-07	2629354
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-18 07:36:20-07	2629355
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-18 07:36:33-07	2629356
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 07:36:33-07	2629357
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-18 07:36:34-07	2629358
/	203.0.113.179	GET	200 OK	2016-07-18 07:35:46-07	2629359
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-18 07:36:16-07	2629360
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-18 07:36:04-07	2629361
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 07:36:37-07	2629362
/	192.0.2.140	GET	200 OK	2016-07-18 07:35:47-07	2629363
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-18 07:36:15-07	2629364
/	203.0.113.152	GET	200 OK	2016-07-18 07:35:52-07	2629365
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-18 07:36:27-07	2629366
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-18 07:36:22-07	2629367
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 07:36:52-07	2629368
/	192.0.2.174	GET	200 OK	2016-07-18 07:35:53-07	2629369
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-18 07:36:38-07	2629370
/	198.51.100.90	GET	200 OK	2016-07-18 07:36:00-07	2629371
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-18 07:36:16-07	2629372
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-18 07:36:41-07	2629373
/	203.0.113.167	GET	200 OK	2016-07-18 07:36:02-07	2629374
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 07:36:37-07	2629375
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 07:36:29-07	2629376
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-18 07:36:45-07	2629377
/	198.51.100.218	GET	200 OK	2016-07-18 07:36:09-07	2629378
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-18 07:36:52-07	2629379
/	198.51.100.37	GET	200 OK	2016-07-18 07:36:19-07	2629380
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 07:36:53-07	2629381
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 07:36:42-07	2629382
/	192.0.2.209	GET	200 OK	2016-07-18 07:36:29-07	2629383
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 07:37:07-07	2629384
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-18 07:36:56-07	2629385
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-18 07:37:19-07	2629386
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-18 07:36:54-07	2629387
/	203.0.113.91	GET	200 OK	2016-07-18 07:36:31-07	2629388
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 07:37:09-07	2629389
/	198.51.100.133	GET	200 OK	2016-07-18 07:36:38-07	2629390
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-18 07:37:32-07	2629391
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-18 07:37:23-07	2629392
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-18 07:37:13-07	2629393
/	198.51.100.191	GET	200 OK	2016-07-18 07:36:46-07	2629394
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-18 07:37:06-07	2629395
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-18 07:37:40-07	2629396
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-18 07:37:30-07	2629397
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-18 07:37:18-07	2629398
/	203.0.113.95	GET	200 OK	2016-07-18 07:36:47-07	2629399
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 07:37:41-07	2629400
/	192.0.2.191	GET	200 OK	2016-07-18 07:36:54-07	2629401
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 07:37:43-07	2629402
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 07:37:19-07	2629403
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-18 07:37:46-07	2629404
/	192.0.2.254	GET	200 OK	2016-07-18 07:37:03-07	2629405
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-18 07:37:41-07	2629406
/	203.0.113.7	GET	200 OK	2016-07-18 07:37:09-07	2629407
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-18 07:37:34-07	2629408
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 07:37:29-07	2629409
/	203.0.113.186	GET	200 OK	2016-07-18 07:37:10-07	2629410
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 07:37:44-07	2629411
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-18 07:37:29-07	2629412
/	203.0.113.203	GET	200 OK	2016-07-18 07:37:13-07	2629413
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-18 07:37:46-07	2629414
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-18 07:37:36-07	2629415
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 07:37:57-07	2629416
/	192.0.2.57	GET	200 OK	2016-07-18 07:37:23-07	2629417
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-18 07:38:08-07	2629418
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-18 07:37:52-07	2629419
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-18 07:37:42-07	2629420
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-18 07:38:22-07	2629421
/	192.0.2.88	GET	200 OK	2016-07-18 07:37:25-07	2629422
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-18 07:38:01-07	2629423
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-18 07:37:46-07	2629424
/	192.0.2.37	GET	200 OK	2016-07-18 07:37:33-07	2629425
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 07:38:23-07	2629426
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-18 07:38:33-07	2629427
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-18 07:38:16-07	2629428
/	203.0.113.17	GET	200 OK	2016-07-18 07:37:40-07	2629429
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 07:38:02-07	2629430
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-18 07:38:13-07	2629431
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-18 07:38:09-07	2629432
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 07:38:35-07	2629433
/	192.0.2.96	GET	200 OK	2016-07-18 07:37:45-07	2629434
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-18 07:38:45-07	2629435
/	192.0.2.189	GET	200 OK	2016-07-18 07:37:51-07	2629436
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-18 07:38:30-07	2629437
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-18 07:38:27-07	2629438
/	198.51.100.158	GET	200 OK	2016-07-18 07:37:52-07	2629439
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 07:38:46-07	2629440
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 07:38:31-07	2629441
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 07:38:32-07	2629442
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 07:38:46-07	2629443
/	203.0.113.60	GET	200 OK	2016-07-18 07:38:02-07	2629444
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-18 07:38:32-07	2629445
/	192.0.2.19	GET	200 OK	2016-07-18 07:38:10-07	2629446
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 07:38:28-07	2629447
/	198.51.100.65	GET	200 OK	2016-07-18 07:38:12-07	2629448
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-18 07:38:34-07	2629449
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-18 07:39:05-07	2629450
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-18 07:38:48-07	2629451
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-18 07:38:42-07	2629452
/	203.0.113.196	GET	200 OK	2016-07-18 07:38:18-07	2629453
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 07:39:04-07	2629454
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 07:39:00-07	2629455
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 07:38:38-07	2629456
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-18 07:38:40-07	2629457
/	198.51.100.253	GET	200 OK	2016-07-18 07:38:22-07	2629458
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-18 07:39:13-07	2629459
/	192.0.2.117	GET	200 OK	2016-07-18 07:38:30-07	2629460
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-18 07:39:30-07	2629461
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-18 07:39:24-07	2629462
/	198.51.100.236	GET	200 OK	2016-07-18 07:38:33-07	2629463
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-18 07:39:10-07	2629464
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 07:39:11-07	2629465
/	192.0.2.232	GET	200 OK	2016-07-18 07:38:35-07	2629466
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-18 07:39:02-07	2629467
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-18 07:39:08-07	2629468
/	203.0.113.8	GET	200 OK	2016-07-18 07:38:36-07	2629469
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-18 07:39:11-07	2629470
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-18 07:39:28-07	2629471
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 07:39:20-07	2629472
/	203.0.113.6	GET	200 OK	2016-07-18 07:38:45-07	2629473
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 07:39:39-07	2629474
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-18 07:39:00-07	2629475
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 07:39:18-07	2629476
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-18 07:39:41-07	2629477
/	203.0.113.234	GET	200 OK	2016-07-18 07:38:50-07	2629478
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 07:39:49-07	2629479
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-18 07:39:27-07	2629480
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 07:39:25-07	2629481
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 07:39:36-07	2629482
/	192.0.2.197	GET	200 OK	2016-07-18 07:38:54-07	2629483
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 07:39:11-07	2629484
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 07:39:40-07	2629485
/	192.0.2.146	GET	200 OK	2016-07-18 07:38:58-07	2629486
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-18 07:39:13-07	2629487
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-18 07:39:13-07	2629488
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-18 07:39:46-07	2629489
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-18 07:39:35-07	2629490
/	203.0.113.220	GET	200 OK	2016-07-18 07:39:04-07	2629491
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 07:39:20-07	2629492
/	203.0.113.232	GET	200 OK	2016-07-18 07:39:05-07	2629493
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 07:39:27-07	2629494
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 07:39:30-07	2629495
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 07:39:29-07	2629496
/	203.0.113.95	GET	200 OK	2016-07-18 07:39:10-07	2629497
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 07:40:03-07	2629498
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-18 07:40:08-07	2629499
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 07:40:00-07	2629500
/	203.0.113.202	GET	200 OK	2016-07-18 07:39:19-07	2629501
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-18 07:40:02-07	2629502
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 07:40:10-07	2629503
/	192.0.2.72	GET	200 OK	2016-07-18 07:39:20-07	2629504
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-18 07:39:41-07	2629505
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 07:40:14-07	2629506
/	203.0.113.191	GET	200 OK	2016-07-18 07:39:25-07	2629507
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-18 07:39:43-07	2629508
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-18 07:40:15-07	2629509
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 07:39:44-07	2629510
/	198.51.100.254	GET	200 OK	2016-07-18 07:39:33-07	2629511
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 07:39:56-07	2629512
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 07:39:58-07	2629513
/	192.0.2.165	GET	200 OK	2016-07-18 07:39:35-07	2629514
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-18 07:40:25-07	2629515
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-18 07:40:18-07	2629516
/	203.0.113.84	GET	200 OK	2016-07-18 07:39:42-07	2629517
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-18 07:40:11-07	2629518
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-18 07:40:10-07	2629519
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 07:40:32-07	2629520
/	198.51.100.224	GET	200 OK	2016-07-18 07:39:43-07	2629521
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-18 07:39:59-07	2629522
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-18 07:40:06-07	2629523
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-18 07:40:30-07	2629524
/	198.51.100.30	GET	200 OK	2016-07-18 07:39:45-07	2629525
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-18 07:40:42-07	2629526
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-18 07:40:37-07	2629527
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 07:40:09-07	2629528
/	203.0.113.185	GET	200 OK	2016-07-18 07:39:49-07	2629529
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-18 07:40:43-07	2629530
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-18 07:40:24-07	2629531
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-18 07:40:33-07	2629532
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-18 07:40:08-07	2629533
/	192.0.2.102	GET	200 OK	2016-07-18 07:39:56-07	2629534
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 07:40:53-07	2629535
/	198.51.100.220	GET	200 OK	2016-07-18 07:40:00-07	2629536
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 07:40:39-07	2629537
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 07:41:00-07	2629538
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-18 07:40:52-07	2629539
/	198.51.100.123	GET	200 OK	2016-07-18 07:40:09-07	2629540
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 07:40:41-07	2629541
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 07:41:05-07	2629542
/	203.0.113.126	GET	200 OK	2016-07-18 07:40:11-07	2629543
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-18 07:41:09-07	2629544
/	198.51.100.85	GET	200 OK	2016-07-18 07:40:13-07	2629545
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 07:40:52-07	2629546
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 07:41:03-07	2629547
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 07:40:40-07	2629548
/	198.51.100.217	GET	200 OK	2016-07-18 07:40:22-07	2629549
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-18 07:41:14-07	2629550
/	192.0.2.17	GET	200 OK	2016-07-18 07:40:28-07	2629551
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 07:40:45-07	2629552
/	192.0.2.166	GET	200 OK	2016-07-18 07:40:31-07	2629553
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-18 07:41:18-07	2629554
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-18 07:41:19-07	2629555
/	203.0.113.193	GET	200 OK	2016-07-18 07:40:32-07	2629556
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-18 07:40:51-07	2629557
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-18 07:41:26-07	2629558
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 07:41:18-07	2629559
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-18 07:41:15-07	2629560
/	192.0.2.38	GET	200 OK	2016-07-18 07:40:33-07	2629561
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-18 07:41:21-07	2629562
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 07:41:10-07	2629563
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 07:40:54-07	2629564
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-18 07:41:05-07	2629565
/	203.0.113.238	GET	200 OK	2016-07-18 07:40:40-07	2629566
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-18 07:41:17-07	2629567
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-18 07:41:04-07	2629568
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-18 07:41:39-07	2629569
/	192.0.2.45	GET	200 OK	2016-07-18 07:40:46-07	2629570
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-18 07:41:18-07	2629571
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 07:41:06-07	2629572
/	203.0.113.87	GET	200 OK	2016-07-18 07:40:50-07	2629573
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-18 07:41:13-07	2629574
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-18 07:41:25-07	2629575
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-18 07:41:08-07	2629576
/	198.51.100.37	GET	200 OK	2016-07-18 07:40:52-07	2629577
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 07:41:32-07	2629578
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 07:41:20-07	2629579
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-18 07:41:12-07	2629580
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-18 07:41:26-07	2629581
/	203.0.113.145	GET	200 OK	2016-07-18 07:41:02-07	2629582
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 07:41:50-07	2629583
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-18 07:41:32-07	2629584
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-18 07:41:20-07	2629585
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 07:41:34-07	2629586
/	192.0.2.136	GET	200 OK	2016-07-18 07:41:06-07	2629587
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-18 07:42:04-07	2629588
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 07:42:03-07	2629589
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-18 07:41:48-07	2629590
/	192.0.2.106	GET	200 OK	2016-07-18 07:41:14-07	2629591
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-18 07:41:39-07	2629592
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-18 07:41:46-07	2629593
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-18 07:42:01-07	2629594
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-18 07:41:40-07	2629595
/	192.0.2.240	GET	200 OK	2016-07-18 07:41:23-07	2629596
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-18 07:41:49-07	2629597
/article/bad-things-goneh	192.0.2.240	GET	404 NOT FOUND	2016-07-18 07:41:40-07	2629598
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-18 07:42:10-07	2629599
/	198.51.100.96	GET	200 OK	2016-07-18 07:41:33-07	2629600
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-18 07:42:24-07	2629601
/	198.51.100.46	GET	200 OK	2016-07-18 07:41:36-07	2629602
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 07:41:55-07	2629603
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 07:42:12-07	2629604
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 07:42:08-07	2629605
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 07:42:09-07	2629606
/	192.0.2.77	GET	200 OK	2016-07-18 07:41:43-07	2629607
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 07:42:17-07	2629608
/	198.51.100.166	GET	200 OK	2016-07-18 07:41:50-07	2629609
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 07:42:09-07	2629610
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 07:42:09-07	2629611
/	198.51.100.213	GET	200 OK	2016-07-18 07:41:56-07	2629612
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-18 07:42:47-07	2629613
/	192.0.2.25	GET	200 OK	2016-07-18 07:42:05-07	2629614
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-18 07:42:47-07	2629615
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-18 07:42:54-07	2629616
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-18 07:42:28-07	2629617
/	203.0.113.222	GET	200 OK	2016-07-18 07:42:08-07	2629618
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-18 07:42:29-07	2629619
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-18 07:42:24-07	2629620
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-18 07:43:04-07	2629621
/	192.0.2.134	GET	200 OK	2016-07-18 07:42:14-07	2629622
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-18 07:42:59-07	2629623
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-18 07:42:38-07	2629624
/	203.0.113.140	GET	200 OK	2016-07-18 07:42:16-07	2629625
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-18 07:42:33-07	2629626
/	192.0.2.75	GET	200 OK	2016-07-18 07:42:20-07	2629627
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 07:42:38-07	2629628
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-18 07:43:04-07	2629629
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 07:43:19-07	2629630
/	203.0.113.3	GET	200 OK	2016-07-18 07:42:30-07	2629631
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 07:43:05-07	2629632
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 07:43:03-07	2629633
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 07:42:59-07	2629634
/	192.0.2.42	GET	200 OK	2016-07-18 07:42:37-07	2629635
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 07:43:05-07	2629636
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 07:42:54-07	2629637
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 07:42:58-07	2629638
/	203.0.113.251	GET	200 OK	2016-07-18 07:42:47-07	2629639
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-18 07:43:27-07	2629640
/	192.0.2.184	GET	200 OK	2016-07-18 07:42:48-07	2629641
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-18 07:43:31-07	2629642
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 07:43:12-07	2629643
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 07:43:37-07	2629644
/	203.0.113.39	GET	200 OK	2016-07-18 07:42:52-07	2629645
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 07:43:22-07	2629646
/	203.0.113.252	GET	200 OK	2016-07-18 07:42:54-07	2629647
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 07:43:21-07	2629648
/	203.0.113.59	GET	200 OK	2016-07-18 07:43:01-07	2629649
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 07:43:51-07	2629650
/	192.0.2.251	GET	200 OK	2016-07-18 07:43:02-07	2629651
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-18 07:43:33-07	2629652
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-18 07:43:23-07	2629653
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-18 07:43:19-07	2629654
/	192.0.2.1	GET	200 OK	2016-07-18 07:43:06-07	2629655
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-18 07:43:35-07	2629656
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 07:43:48-07	2629657
/	192.0.2.70	GET	200 OK	2016-07-18 07:43:15-07	2629658
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-18 07:44:08-07	2629659
/	203.0.113.163	GET	200 OK	2016-07-18 07:43:22-07	2629660
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-18 07:43:43-07	2629661
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-18 07:44:19-07	2629662
/	203.0.113.81	GET	200 OK	2016-07-18 07:43:25-07	2629663
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 07:43:47-07	2629664
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 07:43:43-07	2629665
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 07:44:06-07	2629666
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 07:44:10-07	2629667
/	198.51.100.25	GET	200 OK	2016-07-18 07:43:35-07	2629668
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 07:44:25-07	2629669
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-18 07:44:09-07	2629670
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-18 07:43:57-07	2629671
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 07:44:12-07	2629672
/	198.51.100.66	GET	200 OK	2016-07-18 07:43:39-07	2629673
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-18 07:44:20-07	2629674
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-18 07:44:25-07	2629675
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-18 07:44:07-07	2629676
/	198.51.100.116	GET	200 OK	2016-07-18 07:43:43-07	2629677
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-18 07:44:21-07	2629678
/	192.0.2.30	GET	200 OK	2016-07-18 07:43:51-07	2629679
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 07:44:49-07	2629680
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-18 07:44:15-07	2629681
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-18 07:44:16-07	2629682
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-18 07:44:16-07	2629683
/	198.51.100.13	GET	200 OK	2016-07-18 07:43:55-07	2629684
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-18 07:44:32-07	2629685
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 07:44:14-07	2629686
/	192.0.2.24	GET	200 OK	2016-07-18 07:44:02-07	2629687
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-18 07:44:56-07	2629688
/	198.51.100.139	GET	200 OK	2016-07-18 07:44:12-07	2629689
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-18 07:44:55-07	2629690
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-18 07:45:08-07	2629691
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-18 07:44:47-07	2629692
/	203.0.113.117	GET	200 OK	2016-07-18 07:44:14-07	2629693
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-18 07:45:02-07	2629694
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 07:44:56-07	2629695
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-18 07:45:13-07	2629696
/	203.0.113.81	GET	200 OK	2016-07-18 07:44:22-07	2629697
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 07:45:04-07	2629698
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-18 07:45:07-07	2629699
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 07:44:49-07	2629700
/	198.51.100.80	GET	200 OK	2016-07-18 07:44:26-07	2629701
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-18 07:44:41-07	2629702
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-18 07:45:16-07	2629703
/	198.51.100.23	GET	200 OK	2016-07-18 07:44:33-07	2629704
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 07:44:53-07	2629705
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-18 07:45:03-07	2629706
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 07:45:02-07	2629707
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-18 07:45:31-07	2629708
/	203.0.113.66	GET	200 OK	2016-07-18 07:44:43-07	2629709
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-18 07:45:29-07	2629710
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-18 07:45:41-07	2629711
/	192.0.2.238	GET	200 OK	2016-07-18 07:44:53-07	2629712
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-18 07:45:18-07	2629713
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-18 07:45:19-07	2629714
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-18 07:45:38-07	2629715
/	203.0.113.253	GET	200 OK	2016-07-18 07:45:03-07	2629716
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-18 07:45:51-07	2629717
/	198.51.100.57	GET	200 OK	2016-07-18 07:45:10-07	2629718
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 07:45:38-07	2629719
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 07:45:36-07	2629720
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-18 07:45:31-07	2629721
/	192.0.2.122	GET	200 OK	2016-07-18 07:45:16-07	2629722
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-18 07:46:07-07	2629723
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 07:45:32-07	2629724
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-18 07:45:36-07	2629725
/	203.0.113.162	GET	200 OK	2016-07-18 07:45:25-07	2629726
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-18 07:45:55-07	2629727
/	198.51.100.153	GET	200 OK	2016-07-18 07:45:31-07	2629728
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-18 07:46:12-07	2629729
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 07:46:08-07	2629730
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-18 07:46:25-07	2629731
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-18 07:46:26-07	2629732
/	203.0.113.208	GET	200 OK	2016-07-18 07:45:41-07	2629733
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 07:46:35-07	2629734
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 07:46:28-07	2629735
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 07:46:10-07	2629736
/	203.0.113.147	GET	200 OK	2016-07-18 07:45:51-07	2629737
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 07:46:29-07	2629738
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 07:46:08-07	2629739
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 07:46:43-07	2629740
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-18 07:46:37-07	2629741
/	192.0.2.36	GET	200 OK	2016-07-18 07:46:00-07	2629742
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-18 07:46:58-07	2629743
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 07:46:38-07	2629744
/	198.51.100.2	GET	200 OK	2016-07-18 07:46:06-07	2629745
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 07:46:53-07	2629746
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-18 07:47:03-07	2629747
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-18 07:46:41-07	2629748
/	198.51.100.6	GET	200 OK	2016-07-18 07:46:11-07	2629749
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-18 07:46:54-07	2629750
/	198.51.100.28	GET	200 OK	2016-07-18 07:46:19-07	2629751
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 07:46:52-07	2629752
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 07:46:46-07	2629753
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 07:47:02-07	2629754
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 07:47:02-07	2629755
/	198.51.100.177	GET	200 OK	2016-07-18 07:46:21-07	2629756
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 07:47:10-07	2629757
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-18 07:46:49-07	2629758
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 07:47:11-07	2629759
/	192.0.2.209	GET	200 OK	2016-07-18 07:46:30-07	2629760
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 07:46:45-07	2629761
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 07:47:27-07	2629762
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-18 07:47:01-07	2629763
/	203.0.113.72	GET	200 OK	2016-07-18 07:46:35-07	2629764
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-18 07:46:52-07	2629765
/	198.51.100.128	GET	200 OK	2016-07-18 07:46:45-07	2629766
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-18 07:47:19-07	2629767
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-18 07:47:26-07	2629768
/	203.0.113.93	GET	200 OK	2016-07-18 07:46:52-07	2629769
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-18 07:47:46-07	2629770
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-18 07:47:09-07	2629771
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 07:47:32-07	2629772
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-18 07:47:11-07	2629773
/	192.0.2.23	GET	200 OK	2016-07-18 07:46:55-07	2629774
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 07:47:19-07	2629775
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 07:47:36-07	2629776
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 07:47:20-07	2629777
/	198.51.100.239	GET	200 OK	2016-07-18 07:46:57-07	2629778
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-18 07:47:12-07	2629779
/	203.0.113.20	GET	200 OK	2016-07-18 07:47:00-07	2629780
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-18 07:47:20-07	2629781
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-18 07:47:24-07	2629782
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-18 07:47:47-07	2629783
/	192.0.2.96	GET	200 OK	2016-07-18 07:47:09-07	2629784
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 07:47:28-07	2629785
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 07:47:54-07	2629786
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 07:47:24-07	2629787
/	203.0.113.100	GET	200 OK	2016-07-18 07:47:18-07	2629788
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-18 07:47:33-07	2629789
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-18 07:47:47-07	2629790
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-18 07:48:17-07	2629791
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 07:47:43-07	2629792
/	198.51.100.228	GET	200 OK	2016-07-18 07:47:26-07	2629793
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-18 07:47:56-07	2629794
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-18 07:48:24-07	2629795
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-18 07:48:06-07	2629796
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 07:48:10-07	2629797
/	192.0.2.194	GET	200 OK	2016-07-18 07:47:33-07	2629798
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-18 07:48:02-07	2629799
/	198.51.100.177	GET	200 OK	2016-07-18 07:47:41-07	2629800
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 07:48:23-07	2629801
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 07:48:20-07	2629802
/	192.0.2.61	GET	200 OK	2016-07-18 07:47:43-07	2629803
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-18 07:48:12-07	2629804
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-18 07:48:41-07	2629805
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-18 07:48:25-07	2629806
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-18 07:48:02-07	2629807
/	198.51.100.212	GET	200 OK	2016-07-18 07:47:49-07	2629808
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-18 07:48:24-07	2629809
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-18 07:48:30-07	2629810
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 07:48:21-07	2629811
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 07:48:40-07	2629812
/	192.0.2.93	GET	200 OK	2016-07-18 07:47:51-07	2629813
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-18 07:48:11-07	2629814
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-18 07:48:43-07	2629815
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 07:48:34-07	2629816
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-18 07:48:27-07	2629818
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-18 07:48:25-07	2629819
/	198.51.100.214	GET	200 OK	2016-07-18 07:48:04-07	2629820
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-18 07:48:49-07	2629821
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-18 07:48:29-07	2629822
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-18 07:48:42-07	2629823
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-18 07:48:29-07	2629824
/	203.0.113.189	GET	200 OK	2016-07-18 07:48:06-07	2629825
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 07:49:03-07	2629826
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 07:48:44-07	2629827
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 07:48:43-07	2629828
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-18 07:48:35-07	2629829
/	198.51.100.47	GET	200 OK	2016-07-18 07:48:10-07	2629830
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-18 07:48:33-07	2629831
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-18 07:49:03-07	2629832
/	203.0.113.158	GET	200 OK	2016-07-18 07:48:19-07	2629833
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-18 07:48:37-07	2629834
/	192.0.2.4	GET	200 OK	2016-07-18 07:48:26-07	2629835
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 07:49:18-07	2629836
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-18 07:48:50-07	2629837
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-18 07:49:10-07	2629838
/	192.0.2.169	GET	200 OK	2016-07-18 07:48:35-07	2629839
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-18 07:49:31-07	2629840
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-18 07:49:30-07	2629841
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-18 07:49:14-07	2629842
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-18 07:48:54-07	2629843
/	198.51.100.213	GET	200 OK	2016-07-18 07:48:43-07	2629844
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-18 07:49:02-07	2629845
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-18 07:49:41-07	2629846
/	198.51.100.105	GET	200 OK	2016-07-18 07:48:52-07	2629847
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 07:49:28-07	2629848
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-18 07:49:37-07	2629849
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-18 07:49:34-07	2629850
/	198.51.100.141	GET	200 OK	2016-07-18 07:48:59-07	2629851
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 07:49:30-07	2629852
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 07:49:26-07	2629853
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 07:49:45-07	2629854
/	192.0.2.32	GET	200 OK	2016-07-18 07:49:02-07	2629855
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-18 07:49:49-07	2629856
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-18 07:49:57-07	2629857
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-18 07:49:24-07	2629858
/	203.0.113.179	GET	200 OK	2016-07-18 07:49:04-07	2629859
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-18 07:49:37-07	2629860
/	203.0.113.103	GET	200 OK	2016-07-18 07:49:05-07	2629861
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 07:49:52-07	2629862
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 07:49:42-07	2629863
/	192.0.2.163	GET	200 OK	2016-07-18 07:49:09-07	2629864
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-18 07:49:36-07	2629865
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 07:50:09-07	2629866
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-18 07:49:39-07	2629867
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-18 07:50:02-07	2629868
/	203.0.113.76	GET	200 OK	2016-07-18 07:49:17-07	2629869
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 07:49:32-07	2629870
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-18 07:49:47-07	2629871
/	203.0.113.92	GET	200 OK	2016-07-18 07:49:27-07	2629872
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-18 07:49:54-07	2629873
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-18 07:50:14-07	2629874
/	203.0.113.30	GET	200 OK	2016-07-18 07:49:30-07	2629875
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-18 07:50:29-07	2629876
/	198.51.100.104	GET	200 OK	2016-07-18 07:49:35-07	2629877
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-18 07:50:28-07	2629878
/	198.51.100.248	GET	200 OK	2016-07-18 07:49:36-07	2629879
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-18 07:49:58-07	2629880
/	198.51.100.93	GET	200 OK	2016-07-18 07:49:44-07	2629881
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-18 07:50:15-07	2629882
/	192.0.2.222	GET	200 OK	2016-07-18 07:49:54-07	2629883
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-18 07:50:44-07	2629884
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-18 07:50:31-07	2629885
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 07:50:28-07	2629886
/	198.51.100.20	GET	200 OK	2016-07-18 07:50:00-07	2629887
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 07:50:56-07	2629888
/	192.0.2.161	GET	200 OK	2016-07-18 07:50:06-07	2629889
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-18 07:50:27-07	2629890
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 07:51:00-07	2629891
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-18 07:51:03-07	2629892
/	203.0.113.55	GET	200 OK	2016-07-18 07:50:15-07	2629893
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-18 07:50:51-07	2629894
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-18 07:50:48-07	2629895
/	198.51.100.89	GET	200 OK	2016-07-18 07:50:17-07	2629896
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-18 07:50:39-07	2629897
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-18 07:50:46-07	2629898
/	198.51.100.205	GET	200 OK	2016-07-18 07:50:27-07	2629899
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-18 07:50:59-07	2629900
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-18 07:50:51-07	2629901
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-18 07:51:06-07	2629902
/	192.0.2.184	GET	200 OK	2016-07-18 07:50:35-07	2629903
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 07:51:01-07	2629904
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 07:51:13-07	2629905
/	198.51.100.201	GET	200 OK	2016-07-18 07:50:38-07	2629906
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-18 07:51:17-07	2629907
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-18 07:51:10-07	2629908
/	203.0.113.154	GET	200 OK	2016-07-18 07:50:48-07	2629909
/article/bears-love-berriesf	203.0.113.154	GET	404 NOT FOUND	2016-07-18 07:51:41-07	2629910
/	192.0.2.165	GET	200 OK	2016-07-18 07:50:58-07	2629911
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-18 07:51:19-07	2629912
/	198.51.100.141	GET	200 OK	2016-07-18 16:03:26-07	2649105
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-18 07:51:57-07	2629913
/	203.0.113.98	GET	200 OK	2016-07-18 07:51:01-07	2629914
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-18 07:51:55-07	2629915
/	192.0.2.79	GET	200 OK	2016-07-18 07:51:02-07	2629916
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-18 07:51:57-07	2629917
/	203.0.113.239	GET	200 OK	2016-07-18 07:51:06-07	2629918
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-18 07:52:01-07	2629919
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-18 07:51:42-07	2629920
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-18 07:52:04-07	2629921
/	192.0.2.168	GET	200 OK	2016-07-18 07:51:10-07	2629922
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-18 07:51:27-07	2629923
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 07:52:08-07	2629924
/	198.51.100.107	GET	200 OK	2016-07-18 07:51:12-07	2629925
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-18 07:51:34-07	2629926
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-18 07:52:11-07	2629927
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-18 07:52:06-07	2629928
/	192.0.2.151	GET	200 OK	2016-07-18 07:51:17-07	2629929
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-18 07:52:05-07	2629930
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-18 07:51:58-07	2629931
/	192.0.2.214	GET	200 OK	2016-07-18 07:51:19-07	2629932
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 07:52:06-07	2629933
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-18 07:51:34-07	2629934
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-18 07:52:15-07	2629935
/	198.51.100.210	GET	200 OK	2016-07-18 07:51:28-07	2629936
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 07:51:46-07	2629937
/	192.0.2.105	GET	200 OK	2016-07-18 07:51:36-07	2629938
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-18 07:52:29-07	2629939
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 07:51:55-07	2629940
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-18 07:52:23-07	2629941
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-18 07:52:26-07	2629942
/	192.0.2.85	GET	200 OK	2016-07-18 07:51:37-07	2629943
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-18 07:52:21-07	2629944
/	198.51.100.3	GET	200 OK	2016-07-18 07:51:44-07	2629945
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-18 07:52:11-07	2629946
/	203.0.113.122	GET	200 OK	2016-07-18 07:51:53-07	2629947
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-18 07:52:40-07	2629948
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-18 07:52:10-07	2629949
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 07:52:16-07	2629950
/	203.0.113.69	GET	200 OK	2016-07-18 07:51:56-07	2629951
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 07:52:26-07	2629952
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 07:52:23-07	2629953
/	192.0.2.63	GET	200 OK	2016-07-18 07:51:59-07	2629954
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-18 07:52:17-07	2629955
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-18 07:52:15-07	2629956
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-18 07:52:25-07	2629957
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-18 07:52:21-07	2629958
/	203.0.113.90	GET	200 OK	2016-07-18 07:52:05-07	2629959
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-18 07:52:36-07	2629960
/	203.0.113.166	GET	200 OK	2016-07-18 07:52:07-07	2629961
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-18 07:52:56-07	2629962
/	192.0.2.13	GET	200 OK	2016-07-18 07:52:13-07	2629963
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 07:53:05-07	2629964
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 07:52:34-07	2629965
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 07:53:04-07	2629966
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 07:53:09-07	2629967
/	192.0.2.205	GET	200 OK	2016-07-18 07:52:18-07	2629968
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 07:52:39-07	2629969
/	192.0.2.119	GET	200 OK	2016-07-18 07:52:27-07	2629970
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-18 07:52:55-07	2629971
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 07:53:14-07	2629972
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 07:53:13-07	2629973
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 07:52:52-07	2629974
/	198.51.100.38	GET	200 OK	2016-07-18 07:52:28-07	2629975
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-18 07:53:03-07	2629976
/	203.0.113.79	GET	200 OK	2016-07-18 07:52:34-07	2629977
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-18 07:53:33-07	2629978
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-18 07:53:32-07	2629979
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-18 07:53:14-07	2629980
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 07:53:20-07	2629981
/	198.51.100.188	GET	200 OK	2016-07-18 07:52:42-07	2629982
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 07:53:23-07	2629983
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-18 07:53:40-07	2629984
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-18 07:53:17-07	2629985
/article/candidate-is-jerkv	198.51.100.188	GET	404 NOT FOUND	2016-07-18 07:53:03-07	2629986
/	203.0.113.26	GET	200 OK	2016-07-18 07:52:46-07	2629987
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-18 07:53:41-07	2629988
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 07:53:34-07	2629989
/	203.0.113.195	GET	200 OK	2016-07-18 07:52:54-07	2629990
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-18 07:53:43-07	2629991
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 07:53:37-07	2629992
/	192.0.2.217	GET	200 OK	2016-07-18 07:52:58-07	2629993
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 07:53:54-07	2629994
/	203.0.113.174	GET	200 OK	2016-07-18 07:52:59-07	2629995
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-18 07:53:46-07	2629996
/	203.0.113.16	GET	200 OK	2016-07-18 07:53:07-07	2629997
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-18 07:54:01-07	2629998
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 07:53:22-07	2629999
/	203.0.113.123	GET	200 OK	2016-07-18 07:53:14-07	2630000
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-18 07:53:49-07	2630001
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-18 07:53:51-07	2630002
/	192.0.2.8	GET	200 OK	2016-07-18 07:53:16-07	2630003
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-18 07:54:02-07	2630004
/	192.0.2.116	GET	200 OK	2016-07-18 07:53:18-07	2630005
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-18 07:54:00-07	2630006
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-18 07:54:12-07	2630007
/	203.0.113.18	GET	200 OK	2016-07-18 07:53:24-07	2630008
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-18 07:54:03-07	2630009
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 07:54:15-07	2630010
/	198.51.100.62	GET	200 OK	2016-07-18 07:53:30-07	2630011
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-18 07:53:58-07	2630012
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-18 07:53:53-07	2630013
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-18 07:54:23-07	2630014
/	198.51.100.60	GET	200 OK	2016-07-18 07:53:34-07	2630015
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-18 07:54:11-07	2630016
/	203.0.113.209	GET	200 OK	2016-07-18 07:53:37-07	2630017
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-18 07:54:14-07	2630018
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-18 07:54:14-07	2630019
/	192.0.2.164	GET	200 OK	2016-07-18 07:53:42-07	2630020
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-18 07:54:42-07	2630021
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 07:54:02-07	2630022
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-18 07:53:57-07	2630023
/	203.0.113.97	GET	200 OK	2016-07-18 07:53:43-07	2630024
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 07:54:43-07	2630025
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-18 07:54:41-07	2630026
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-18 07:54:41-07	2630027
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 07:54:21-07	2630028
/	198.51.100.118	GET	200 OK	2016-07-18 07:53:52-07	2630029
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 07:54:46-07	2630030
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-18 07:54:46-07	2630031
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 07:54:09-07	2630032
/	203.0.113.238	GET	200 OK	2016-07-18 07:54:02-07	2630033
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-18 07:54:43-07	2630034
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-18 07:55:00-07	2630035
/	203.0.113.186	GET	200 OK	2016-07-18 07:54:08-07	2630036
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-18 07:54:39-07	2630037
/	198.51.100.37	GET	200 OK	2016-07-18 07:54:12-07	2630038
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-18 07:55:10-07	2630039
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-18 07:54:49-07	2630040
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-18 07:54:39-07	2630041
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-18 07:54:32-07	2630042
/	198.51.100.64	GET	200 OK	2016-07-18 07:54:21-07	2630043
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-18 07:55:06-07	2630044
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-18 07:55:08-07	2630045
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-18 07:55:15-07	2630046
/	192.0.2.161	GET	200 OK	2016-07-18 07:54:28-07	2630047
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 07:55:02-07	2630048
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 07:55:04-07	2630049
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-18 07:54:57-07	2630050
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-18 07:55:16-07	2630051
/	192.0.2.66	GET	200 OK	2016-07-18 07:54:38-07	2630052
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-18 07:55:21-07	2630053
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-18 07:55:12-07	2630054
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-18 07:55:28-07	2630055
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-18 07:55:06-07	2630056
/	203.0.113.59	GET	200 OK	2016-07-18 07:54:40-07	2630057
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 07:55:02-07	2630058
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 07:54:57-07	2630059
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 07:55:31-07	2630060
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 07:55:34-07	2630061
/	203.0.113.17	GET	200 OK	2016-07-18 07:54:41-07	2630062
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 07:55:23-07	2630063
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 07:55:06-07	2630064
/	198.51.100.170	GET	200 OK	2016-07-18 07:54:51-07	2630065
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-18 07:55:09-07	2630066
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 07:55:33-07	2630067
/	198.51.100.114	GET	200 OK	2016-07-18 07:54:52-07	2630068
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 07:55:14-07	2630069
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-18 07:55:15-07	2630070
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 07:55:42-07	2630071
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 07:55:50-07	2630072
/	198.51.100.240	GET	200 OK	2016-07-18 07:54:59-07	2630073
/article/candidate-is-jerkh	198.51.100.240	GET	404 NOT FOUND	2016-07-18 07:55:52-07	2630074
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 07:55:28-07	2630075
/	203.0.113.159	GET	200 OK	2016-07-18 07:55:05-07	2630076
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-18 07:55:27-07	2630077
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 07:55:20-07	2630078
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-18 07:55:35-07	2630079
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 07:55:36-07	2630080
/	198.51.100.168	GET	200 OK	2016-07-18 07:55:07-07	2630081
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-18 07:55:33-07	2630082
/	198.51.100.154	GET	200 OK	2016-07-18 07:55:08-07	2630083
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-18 07:55:27-07	2630084
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-18 07:55:23-07	2630085
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-18 07:55:25-07	2630086
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-18 07:55:59-07	2630087
/	198.51.100.104	GET	200 OK	2016-07-18 07:55:12-07	2630088
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 07:55:52-07	2630089
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 07:56:11-07	2630090
/	203.0.113.221	GET	200 OK	2016-07-18 07:55:21-07	2630091
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 07:55:47-07	2630092
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 07:56:00-07	2630093
/	198.51.100.68	GET	200 OK	2016-07-18 07:55:22-07	2630094
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-18 07:56:06-07	2630095
/	198.51.100.237	GET	200 OK	2016-07-18 07:55:30-07	2630096
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-18 07:55:58-07	2630097
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-18 07:56:05-07	2630098
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-18 07:56:19-07	2630099
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-18 07:56:14-07	2630100
/	198.51.100.73	GET	200 OK	2016-07-18 07:55:40-07	2630101
/article/goats-eat-googless	198.51.100.73	GET	404 NOT FOUND	2016-07-18 07:56:16-07	2630102
/	198.51.100.72	GET	200 OK	2016-07-18 16:06:03-07	2649201
/article/candidate-is-jerkf	198.51.100.73	GET	404 NOT FOUND	2016-07-18 07:56:00-07	2630103
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-18 07:56:19-07	2630104
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 07:56:09-07	2630105
/	198.51.100.158	GET	200 OK	2016-07-18 07:55:45-07	2630106
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-18 07:56:23-07	2630107
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 07:56:27-07	2630108
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 07:56:43-07	2630109
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-18 07:56:19-07	2630110
/	203.0.113.244	GET	200 OK	2016-07-18 07:55:54-07	2630111
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-18 07:56:22-07	2630112
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-18 07:56:34-07	2630113
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-18 07:56:51-07	2630114
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-18 07:56:48-07	2630115
/	198.51.100.84	GET	200 OK	2016-07-18 07:55:58-07	2630116
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 07:56:51-07	2630117
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-18 07:56:50-07	2630118
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-18 07:56:32-07	2630119
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-18 07:56:25-07	2630120
/	192.0.2.114	GET	200 OK	2016-07-18 07:56:01-07	2630121
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 07:56:52-07	2630122
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-18 07:56:20-07	2630123
/	198.51.100.131	GET	200 OK	2016-07-18 07:56:06-07	2630124
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-18 07:56:40-07	2630125
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-18 07:56:34-07	2630126
/	192.0.2.250	GET	200 OK	2016-07-18 07:56:11-07	2630127
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-18 07:56:32-07	2630128
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-18 07:56:53-07	2630129
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-18 07:56:52-07	2630130
/	192.0.2.136	GET	200 OK	2016-07-18 07:56:12-07	2630131
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-18 07:56:40-07	2630132
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 07:57:11-07	2630133
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-18 07:56:39-07	2630134
/	203.0.113.16	GET	200 OK	2016-07-18 07:56:14-07	2630135
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 07:56:31-07	2630136
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 07:57:05-07	2630137
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 07:56:49-07	2630138
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 07:56:46-07	2630139
/	192.0.2.167	GET	200 OK	2016-07-18 07:56:24-07	2630140
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 07:57:17-07	2630141
/	192.0.2.7	GET	200 OK	2016-07-18 07:56:30-07	2630142
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 07:56:53-07	2630143
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-18 07:57:11-07	2630144
/	203.0.113.33	GET	200 OK	2016-07-18 07:56:34-07	2630145
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-18 07:57:15-07	2630146
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-18 07:57:01-07	2630147
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-18 07:57:11-07	2630148
/	192.0.2.107	GET	200 OK	2016-07-18 07:56:40-07	2630149
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-18 07:57:12-07	2630150
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 07:57:18-07	2630151
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 07:57:27-07	2630152
/	203.0.113.130	GET	200 OK	2016-07-18 07:56:41-07	2630153
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-18 07:57:13-07	2630154
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-18 07:57:02-07	2630155
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-18 07:57:15-07	2630156
/	198.51.100.117	GET	200 OK	2016-07-18 07:56:44-07	2630157
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 07:57:14-07	2630158
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-18 07:57:20-07	2630159
/	198.51.100.96	GET	200 OK	2016-07-18 07:56:54-07	2630160
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-18 07:57:16-07	2630161
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-18 07:57:44-07	2630162
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-18 07:57:31-07	2630163
/	198.51.100.47	GET	200 OK	2016-07-18 07:57:01-07	2630164
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-18 07:57:55-07	2630165
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 07:57:47-07	2630166
/	198.51.100.138	GET	200 OK	2016-07-18 07:57:07-07	2630167
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 07:57:40-07	2630168
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-18 07:57:22-07	2630169
/	198.51.100.174	GET	200 OK	2016-07-18 07:57:15-07	2630170
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-18 07:58:15-07	2630171
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-18 07:57:38-07	2630172
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-18 07:58:03-07	2630173
/	192.0.2.144	GET	200 OK	2016-07-18 07:57:21-07	2630174
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 07:57:57-07	2630175
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 07:58:16-07	2630176
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 07:58:06-07	2630177
/	203.0.113.112	GET	200 OK	2016-07-18 07:57:28-07	2630178
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-18 07:58:28-07	2630179
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-18 07:58:02-07	2630180
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-18 07:57:57-07	2630181
/	203.0.113.57	GET	200 OK	2016-07-18 07:57:30-07	2630182
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 07:58:11-07	2630183
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 07:57:45-07	2630184
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 07:57:47-07	2630185
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-18 07:58:15-07	2630186
/	203.0.113.208	GET	200 OK	2016-07-18 07:57:34-07	2630187
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-18 07:58:05-07	2630188
/	203.0.113.10	GET	200 OK	2016-07-18 07:57:41-07	2630189
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 07:58:11-07	2630190
/	198.51.100.22	GET	200 OK	2016-07-18 07:57:50-07	2630191
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 07:58:43-07	2630192
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 07:58:26-07	2630193
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-18 07:58:13-07	2630194
/	198.51.100.135	GET	200 OK	2016-07-18 07:57:53-07	2630195
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-18 07:58:12-07	2630196
/	203.0.113.211	GET	200 OK	2016-07-18 16:39:14-07	2650530
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-18 07:58:40-07	2630197
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-18 07:58:38-07	2630198
/	198.51.100.156	GET	200 OK	2016-07-18 07:58:02-07	2630199
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 07:58:54-07	2630200
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 07:58:37-07	2630201
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 07:58:43-07	2630202
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-18 07:58:54-07	2630203
/	198.51.100.3	GET	200 OK	2016-07-18 07:58:06-07	2630204
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-18 07:58:41-07	2630205
/	203.0.113.36	GET	200 OK	2016-07-18 07:58:07-07	2630206
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 07:58:53-07	2630207
/	203.0.113.220	GET	200 OK	2016-07-18 07:58:15-07	2630208
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-18 07:59:05-07	2630209
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-18 07:58:36-07	2630210
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 07:59:07-07	2630211
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 07:58:32-07	2630212
/	198.51.100.234	GET	200 OK	2016-07-18 07:58:22-07	2630213
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-18 07:58:41-07	2630214
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-18 07:59:18-07	2630215
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 07:58:50-07	2630216
/	198.51.100.46	GET	200 OK	2016-07-18 07:58:23-07	2630217
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-18 07:58:54-07	2630218
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-18 07:59:19-07	2630219
/	192.0.2.168	GET	200 OK	2016-07-18 07:58:33-07	2630220
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 07:59:16-07	2630221
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-18 07:59:29-07	2630222
/	192.0.2.124	GET	200 OK	2016-07-18 07:58:36-07	2630223
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 07:59:12-07	2630224
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 07:59:25-07	2630225
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-18 07:58:52-07	2630226
/	192.0.2.8	GET	200 OK	2016-07-18 07:58:44-07	2630227
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-18 07:59:10-07	2630228
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-18 07:59:01-07	2630229
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-18 07:59:13-07	2630230
/	198.51.100.73	GET	200 OK	2016-07-18 07:58:45-07	2630231
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 07:59:15-07	2630232
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-18 07:59:19-07	2630233
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-18 07:59:13-07	2630234
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 07:59:04-07	2630235
/	192.0.2.110	GET	200 OK	2016-07-18 07:58:53-07	2630236
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-18 07:59:10-07	2630237
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-18 07:59:27-07	2630238
/	203.0.113.2	GET	200 OK	2016-07-18 07:59:00-07	2630239
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-18 07:59:42-07	2630240
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-18 07:59:15-07	2630241
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-18 07:59:53-07	2630242
/	198.51.100.238	GET	200 OK	2016-07-18 07:59:10-07	2630243
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-18 07:59:32-07	2630244
/	203.0.113.218	GET	200 OK	2016-07-18 07:59:15-07	2630245
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-18 08:00:01-07	2630246
/	198.51.100.213	GET	200 OK	2016-07-18 07:59:23-07	2630247
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-18 07:59:58-07	2630248
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-18 08:00:21-07	2630249
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-18 08:00:07-07	2630250
/	192.0.2.63	GET	200 OK	2016-07-18 07:59:32-07	2630251
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-18 08:00:10-07	2630252
/	192.0.2.247	GET	200 OK	2016-07-18 07:59:33-07	2630253
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-18 08:00:14-07	2630254
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-18 07:59:59-07	2630255
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-18 07:59:52-07	2630256
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-18 08:00:20-07	2630257
/	192.0.2.165	GET	200 OK	2016-07-18 07:59:38-07	2630258
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-18 08:00:16-07	2630259
/	198.51.100.226	GET	200 OK	2016-07-18 07:59:45-07	2630260
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 08:00:17-07	2630261
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 08:00:43-07	2630262
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 08:00:38-07	2630263
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-18 08:00:35-07	2630264
/	192.0.2.246	GET	200 OK	2016-07-18 07:59:55-07	2630265
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-18 08:00:45-07	2630266
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-18 08:00:45-07	2630267
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-18 08:00:46-07	2630268
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-18 08:00:54-07	2630269
/	192.0.2.149	GET	200 OK	2016-07-18 08:00:02-07	2630270
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-18 08:00:47-07	2630271
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-18 08:00:57-07	2630272
/	203.0.113.61	GET	200 OK	2016-07-18 08:00:11-07	2630273
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-18 08:00:39-07	2630274
/	203.0.113.11	GET	200 OK	2016-07-18 08:00:18-07	2630275
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-18 08:01:08-07	2630276
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 08:00:47-07	2630277
/	192.0.2.110	GET	200 OK	2016-07-18 08:00:19-07	2630278
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-18 08:01:05-07	2630279
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-18 08:00:45-07	2630280
/	198.51.100.210	GET	200 OK	2016-07-18 08:00:20-07	2630281
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 08:00:54-07	2630282
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-18 08:01:19-07	2630283
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 08:00:50-07	2630284
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 08:00:37-07	2630285
/	192.0.2.161	GET	200 OK	2016-07-18 08:00:23-07	2630286
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 08:01:15-07	2630287
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 08:01:00-07	2630288
/	192.0.2.116	GET	200 OK	2016-07-18 08:00:31-07	2630289
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 08:00:57-07	2630290
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-18 08:01:06-07	2630291
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-18 08:01:00-07	2630293
/	198.51.100.219	GET	200 OK	2016-07-18 08:00:47-07	2630294
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-18 08:01:33-07	2630295
/	192.0.2.63	GET	200 OK	2016-07-18 08:00:48-07	2630296
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-18 08:01:19-07	2630297
/	198.51.100.2	GET	200 OK	2016-07-18 08:00:55-07	2630298
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 08:01:55-07	2630299
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 08:01:34-07	2630300
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 08:01:52-07	2630301
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 08:01:42-07	2630302
/	203.0.113.10	GET	200 OK	2016-07-18 08:00:58-07	2630303
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-18 08:01:46-07	2630304
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 08:01:17-07	2630305
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 08:01:24-07	2630306
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-18 08:01:19-07	2630307
/	192.0.2.159	GET	200 OK	2016-07-18 08:01:04-07	2630308
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-18 08:01:39-07	2630309
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-18 08:01:26-07	2630310
/	198.51.100.60	GET	200 OK	2016-07-18 08:01:14-07	2630311
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-18 08:02:13-07	2630312
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-18 08:01:32-07	2630313
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 08:02:00-07	2630314
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-18 08:01:47-07	2630315
/	192.0.2.21	GET	200 OK	2016-07-18 08:01:23-07	2630316
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 08:02:09-07	2630317
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 08:01:51-07	2630318
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-18 08:02:20-07	2630319
/	203.0.113.198	GET	200 OK	2016-07-18 08:01:29-07	2630320
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-18 08:02:22-07	2630321
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-18 08:02:00-07	2630322
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-18 08:01:53-07	2630323
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 08:01:58-07	2630324
/	198.51.100.13	GET	200 OK	2016-07-18 08:01:34-07	2630325
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 08:01:58-07	2630326
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 08:02:29-07	2630327
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-18 08:02:21-07	2630328
/	198.51.100.163	GET	200 OK	2016-07-18 08:01:42-07	2630329
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 08:02:42-07	2630330
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 08:02:07-07	2630331
/	192.0.2.197	GET	200 OK	2016-07-18 08:01:46-07	2630332
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 08:02:17-07	2630333
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-18 08:02:35-07	2630334
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-18 08:02:31-07	2630335
/	203.0.113.18	GET	200 OK	2016-07-18 08:01:52-07	2630336
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 08:02:15-07	2630337
/	203.0.113.240	GET	200 OK	2016-07-18 08:01:57-07	2630338
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-18 08:02:54-07	2630339
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-18 08:02:43-07	2630340
/	192.0.2.114	GET	200 OK	2016-07-18 08:02:06-07	2630341
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 08:02:55-07	2630342
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 08:02:24-07	2630343
/	192.0.2.180	GET	200 OK	2016-07-18 08:02:13-07	2630344
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 08:03:08-07	2630345
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 08:02:45-07	2630346
/	203.0.113.63	GET	200 OK	2016-07-18 08:02:21-07	2630347
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-18 08:02:58-07	2630348
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 08:03:01-07	2630349
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 08:02:57-07	2630350
/	198.51.100.127	GET	200 OK	2016-07-18 08:02:29-07	2630351
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-18 08:03:17-07	2630352
/	192.0.2.186	GET	200 OK	2016-07-18 08:02:30-07	2630353
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-18 08:03:25-07	2630354
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-18 08:03:14-07	2630355
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 08:03:15-07	2630356
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-18 08:03:24-07	2630357
/	198.51.100.32	GET	200 OK	2016-07-18 08:02:31-07	2630358
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-18 08:03:00-07	2630359
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-18 08:02:58-07	2630360
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 08:03:20-07	2630361
/	198.51.100.12	GET	200 OK	2016-07-18 08:02:39-07	2630362
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-18 08:02:59-07	2630363
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-18 08:03:31-07	2630364
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-18 08:02:58-07	2630365
/	198.51.100.76	GET	200 OK	2016-07-18 08:02:46-07	2630366
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-18 08:03:37-07	2630367
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-18 08:03:11-07	2630368
/	192.0.2.75	GET	200 OK	2016-07-18 08:02:48-07	2630369
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 08:03:05-07	2630370
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 08:03:16-07	2630371
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-18 08:03:11-07	2630372
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-18 08:03:35-07	2630373
/	192.0.2.247	GET	200 OK	2016-07-18 08:02:55-07	2630374
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-18 08:03:27-07	2630375
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-18 08:03:31-07	2630376
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-18 08:03:44-07	2630377
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-18 08:03:12-07	2630378
/	203.0.113.77	GET	200 OK	2016-07-18 08:03:04-07	2630379
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-18 08:03:59-07	2630380
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-18 08:03:34-07	2630381
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-18 08:03:54-07	2630382
/	198.51.100.34	GET	200 OK	2016-07-18 08:03:12-07	2630383
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-18 08:04:02-07	2630384
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 08:03:40-07	2630385
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 08:03:33-07	2630386
/	198.51.100.13	GET	200 OK	2016-07-18 08:03:13-07	2630387
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 08:03:54-07	2630388
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-18 08:03:40-07	2630389
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 08:03:30-07	2630390
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 08:04:10-07	2630391
/	198.51.100.211	GET	200 OK	2016-07-18 08:03:20-07	2630392
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-18 08:04:02-07	2630393
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-18 08:04:18-07	2630394
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-18 08:03:55-07	2630395
/	192.0.2.23	GET	200 OK	2016-07-18 08:03:27-07	2630396
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 08:04:21-07	2630397
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 08:04:01-07	2630398
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 08:03:56-07	2630399
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-18 08:03:58-07	2630400
/	203.0.113.39	GET	200 OK	2016-07-18 08:03:32-07	2630401
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-18 08:04:31-07	2630402
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 08:04:27-07	2630403
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 08:04:30-07	2630404
/	198.51.100.17	GET	200 OK	2016-07-18 08:03:37-07	2630405
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 08:03:58-07	2630406
/	192.0.2.226	GET	200 OK	2016-07-18 08:03:47-07	2630407
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 08:04:13-07	2630408
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-18 08:04:20-07	2630409
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 08:04:26-07	2630410
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-18 08:04:28-07	2630411
/	192.0.2.224	GET	200 OK	2016-07-18 08:03:56-07	2630412
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 08:04:52-07	2630413
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-18 08:04:41-07	2630414
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 08:04:49-07	2630415
/	192.0.2.217	GET	200 OK	2016-07-18 08:04:02-07	2630416
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-18 08:04:42-07	2630417
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-18 08:04:38-07	2630418
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 08:04:39-07	2630419
/	203.0.113.170	GET	200 OK	2016-07-18 08:04:06-07	2630420
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 08:04:44-07	2630421
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 08:04:23-07	2630422
/	192.0.2.125	GET	200 OK	2016-07-18 08:04:10-07	2630423
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 08:05:05-07	2630424
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-18 08:04:43-07	2630425
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 08:04:48-07	2630426
/	203.0.113.167	GET	200 OK	2016-07-18 08:04:14-07	2630427
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 08:05:12-07	2630428
/	203.0.113.87	GET	200 OK	2016-07-18 08:04:18-07	2630429
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-18 08:05:02-07	2630430
/	198.51.100.167	GET	200 OK	2016-07-18 08:04:27-07	2630431
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 08:04:52-07	2630432
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-18 08:05:27-07	2630433
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-18 08:05:04-07	2630434
/	203.0.113.111	GET	200 OK	2016-07-18 08:04:34-07	2630435
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 08:05:03-07	2630436
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 08:05:14-07	2630437
/	198.51.100.144	GET	200 OK	2016-07-18 08:04:41-07	2630438
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-18 08:05:04-07	2630439
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 08:04:59-07	2630440
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-18 08:05:06-07	2630441
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-18 08:05:27-07	2630442
/	198.51.100.87	GET	200 OK	2016-07-18 08:04:43-07	2630443
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 08:05:20-07	2630444
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 08:05:31-07	2630445
/	203.0.113.29	GET	200 OK	2016-07-18 08:04:53-07	2630446
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-18 08:05:22-07	2630447
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 08:05:36-07	2630448
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-18 08:05:42-07	2630449
/	203.0.113.77	GET	200 OK	2016-07-18 08:04:54-07	2630450
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-18 08:05:11-07	2630451
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-18 08:05:32-07	2630452
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-18 08:05:23-07	2630453
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-18 08:05:39-07	2630454
/	203.0.113.56	GET	200 OK	2016-07-18 08:04:58-07	2630455
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-18 08:05:49-07	2630456
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 08:05:58-07	2630457
/	192.0.2.132	GET	200 OK	2016-07-18 08:05:08-07	2630458
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-18 08:05:43-07	2630459
/	192.0.2.113	GET	200 OK	2016-07-18 08:05:10-07	2630460
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-18 08:06:00-07	2630461
/	192.0.2.67	GET	200 OK	2016-07-18 08:05:16-07	2630462
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-18 08:06:16-07	2630463
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-18 08:05:42-07	2630464
/	203.0.113.204	GET	200 OK	2016-07-18 08:05:18-07	2630465
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-18 08:05:47-07	2630466
/	203.0.113.169	GET	200 OK	2016-07-18 08:05:24-07	2630467
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 08:06:09-07	2630468
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 08:06:08-07	2630469
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 08:06:14-07	2630470
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-18 08:05:44-07	2630471
/	192.0.2.127	GET	200 OK	2016-07-18 08:05:28-07	2630472
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-18 08:06:04-07	2630473
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 08:05:44-07	2630474
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-18 08:05:53-07	2630475
/	203.0.113.230	GET	200 OK	2016-07-18 08:05:29-07	2630476
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 08:06:25-07	2630477
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-18 08:06:06-07	2630478
/	203.0.113.142	GET	200 OK	2016-07-18 08:05:37-07	2630479
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-18 08:06:06-07	2630480
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-18 08:05:52-07	2630481
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-18 08:06:07-07	2630482
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-18 08:06:23-07	2630484
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 08:05:57-07	2630485
/	198.51.100.241	GET	200 OK	2016-07-18 08:05:44-07	2630486
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-18 08:06:22-07	2630487
/	192.0.2.179	GET	200 OK	2016-07-18 08:05:53-07	2630488
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-18 08:06:20-07	2630489
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-18 08:06:32-07	2630490
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-18 08:06:40-07	2630491
/	198.51.100.13	GET	200 OK	2016-07-18 08:05:54-07	2630492
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 08:06:53-07	2630493
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-18 08:06:48-07	2630494
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 08:06:17-07	2630495
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 08:06:18-07	2630496
/	203.0.113.203	GET	200 OK	2016-07-18 08:06:00-07	2630497
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-18 08:06:40-07	2630498
/	203.0.113.110	GET	200 OK	2016-07-18 08:06:10-07	2630499
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-18 08:06:33-07	2630500
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-18 08:06:46-07	2630501
/	203.0.113.248	GET	200 OK	2016-07-18 08:06:18-07	2630502
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 08:07:17-07	2630503
/	198.51.100.203	GET	200 OK	2016-07-18 08:06:23-07	2630504
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-18 08:06:52-07	2630505
/	192.0.2.250	GET	200 OK	2016-07-18 08:06:31-07	2630506
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-18 08:07:30-07	2630507
/	203.0.113.114	GET	200 OK	2016-07-18 08:06:33-07	2630508
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-18 08:07:27-07	2630509
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 08:07:03-07	2630510
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-18 08:07:21-07	2630511
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-18 08:06:54-07	2630512
/	198.51.100.124	GET	200 OK	2016-07-18 08:06:40-07	2630513
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 08:07:26-07	2630514
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 08:07:18-07	2630515
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 08:07:10-07	2630516
/	192.0.2.21	GET	200 OK	2016-07-18 08:06:48-07	2630517
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 08:07:22-07	2630518
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 08:07:37-07	2630519
/	203.0.113.37	GET	200 OK	2016-07-18 08:06:54-07	2630520
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-18 08:07:49-07	2630521
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 08:07:24-07	2630522
/	203.0.113.228	GET	200 OK	2016-07-18 08:06:59-07	2630523
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-18 08:07:45-07	2630524
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-18 08:07:22-07	2630525
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-18 08:07:31-07	2630526
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-18 08:07:20-07	2630527
/	203.0.113.56	GET	200 OK	2016-07-18 08:07:09-07	2630528
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 08:07:28-07	2630529
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 08:07:43-07	2630530
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-18 08:08:04-07	2630531
/	203.0.113.48	GET	200 OK	2016-07-18 08:07:13-07	2630532
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 08:07:45-07	2630533
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-18 08:07:56-07	2630534
/	192.0.2.210	GET	200 OK	2016-07-18 08:07:19-07	2630535
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-18 08:08:14-07	2630536
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 08:08:18-07	2630537
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-18 08:08:14-07	2630538
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-18 08:08:06-07	2630539
/	203.0.113.58	GET	200 OK	2016-07-18 08:07:22-07	2630540
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 08:07:41-07	2630541
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-18 08:08:08-07	2630542
/	192.0.2.254	GET	200 OK	2016-07-18 08:07:29-07	2630543
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-18 08:07:53-07	2630544
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 08:07:44-07	2630545
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 08:08:13-07	2630546
/	192.0.2.4	GET	200 OK	2016-07-18 08:07:33-07	2630547
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 08:07:59-07	2630548
/	203.0.113.202	GET	200 OK	2016-07-18 08:07:41-07	2630549
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-18 08:08:27-07	2630550
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-18 08:07:57-07	2630551
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-18 08:08:39-07	2630552
/	192.0.2.91	GET	200 OK	2016-07-18 08:07:45-07	2630553
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-18 08:08:44-07	2630554
/	198.51.100.44	GET	200 OK	2016-07-18 08:07:48-07	2630555
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-18 08:08:35-07	2630556
/	198.51.100.87	GET	200 OK	2016-07-18 08:07:51-07	2630557
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-18 08:08:37-07	2630558
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-18 08:08:26-07	2630559
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 08:08:09-07	2630560
/	192.0.2.145	GET	200 OK	2016-07-18 08:07:54-07	2630561
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 08:08:53-07	2630562
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-18 08:08:23-07	2630563
/	203.0.113.68	GET	200 OK	2016-07-18 08:07:55-07	2630564
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 08:08:26-07	2630565
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-18 08:08:36-07	2630566
/	192.0.2.38	GET	200 OK	2016-07-18 08:08:03-07	2630567
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 08:08:32-07	2630568
/	198.51.100.75	GET	200 OK	2016-07-18 08:08:10-07	2630569
/article/candidate-is-jerkr	198.51.100.75	GET	404 NOT FOUND	2016-07-18 08:09:09-07	2630570
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-18 08:08:36-07	2630571
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-18 08:08:31-07	2630572
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-18 08:08:37-07	2630573
/	192.0.2.224	GET	200 OK	2016-07-18 08:08:19-07	2630574
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 08:09:17-07	2630575
/	203.0.113.252	GET	200 OK	2016-07-18 08:08:29-07	2630576
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-18 08:09:13-07	2630577
/	192.0.2.99	GET	200 OK	2016-07-18 08:08:38-07	2630578
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-18 08:09:11-07	2630579
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 08:09:07-07	2630581
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 08:09:35-07	2630582
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-18 08:09:24-07	2630583
/	203.0.113.185	GET	200 OK	2016-07-18 08:08:48-07	2630584
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-18 08:09:34-07	2630585
/	203.0.113.198	GET	200 OK	2016-07-18 08:08:49-07	2630586
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 08:09:36-07	2630587
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-18 08:09:32-07	2630588
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-18 08:09:19-07	2630589
/	192.0.2.11	GET	200 OK	2016-07-18 08:08:56-07	2630590
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-18 08:09:15-07	2630591
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-18 08:09:20-07	2630592
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-18 08:09:29-07	2630593
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-18 08:09:32-07	2630594
/	192.0.2.96	GET	200 OK	2016-07-18 08:09:04-07	2630595
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-18 08:09:26-07	2630596
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 08:09:39-07	2630597
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 08:09:35-07	2630598
/	198.51.100.46	GET	200 OK	2016-07-18 08:09:10-07	2630599
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 08:10:02-07	2630600
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 08:09:48-07	2630601
/	192.0.2.237	GET	200 OK	2016-07-18 08:09:11-07	2630602
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-18 08:09:29-07	2630603
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-18 08:09:37-07	2630604
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 08:09:49-07	2630605
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-18 08:09:57-07	2630606
/	203.0.113.102	GET	200 OK	2016-07-18 08:09:12-07	2630607
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-18 08:09:41-07	2630608
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-18 08:09:28-07	2630609
/	192.0.2.234	GET	200 OK	2016-07-18 08:09:21-07	2630610
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 08:09:48-07	2630611
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-18 08:10:18-07	2630612
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-18 08:10:08-07	2630613
/	198.51.100.105	GET	200 OK	2016-07-18 08:09:25-07	2630614
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-18 08:10:19-07	2630615
/	203.0.113.193	GET	200 OK	2016-07-18 08:09:27-07	2630616
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 08:10:03-07	2630617
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 08:10:21-07	2630618
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 08:10:13-07	2630619
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 08:09:49-07	2630620
/	198.51.100.12	GET	200 OK	2016-07-18 08:09:28-07	2630621
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 08:10:05-07	2630622
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-18 08:10:23-07	2630623
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-18 08:10:09-07	2630624
/	192.0.2.196	GET	200 OK	2016-07-18 08:09:34-07	2630625
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-18 08:09:50-07	2630626
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-18 08:10:21-07	2630627
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-18 08:10:06-07	2630628
/	192.0.2.187	GET	200 OK	2016-07-18 08:09:44-07	2630629
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-18 08:09:59-07	2630630
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-18 08:10:21-07	2630631
/	198.51.100.26	GET	200 OK	2016-07-18 08:09:46-07	2630632
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-18 08:10:01-07	2630633
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-18 08:10:44-07	2630634
/	192.0.2.62	GET	200 OK	2016-07-18 08:09:55-07	2630635
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 08:10:42-07	2630636
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-18 08:10:49-07	2630637
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-18 08:10:30-07	2630638
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 08:10:47-07	2630639
/	198.51.100.48	GET	200 OK	2016-07-18 08:10:05-07	2630640
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 08:10:33-07	2630641
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 08:10:20-07	2630642
/	198.51.100.13	GET	200 OK	2016-07-18 08:10:14-07	2630643
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-18 08:10:46-07	2630644
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-18 08:11:03-07	2630645
/	198.51.100.78	GET	200 OK	2016-07-18 08:10:24-07	2630646
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-18 08:10:58-07	2630647
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-18 08:10:54-07	2630648
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-18 08:11:20-07	2630649
/	192.0.2.181	GET	200 OK	2016-07-18 08:10:29-07	2630650
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-18 08:11:14-07	2630651
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-18 08:10:56-07	2630652
/	198.51.100.95	GET	200 OK	2016-07-18 08:10:39-07	2630653
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 08:11:32-07	2630654
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-18 08:11:18-07	2630655
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-18 08:11:30-07	2630656
/	203.0.113.206	GET	200 OK	2016-07-18 08:10:42-07	2630657
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-18 08:11:10-07	2630658
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-18 08:11:34-07	2630659
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-18 08:10:59-07	2630660
/	192.0.2.73	GET	200 OK	2016-07-18 08:10:47-07	2630661
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-18 08:11:11-07	2630662
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 08:11:04-07	2630663
/	198.51.100.26	GET	200 OK	2016-07-18 08:10:57-07	2630664
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-18 08:11:42-07	2630665
/article/bears-love-berriesd	198.51.100.26	GET	404 NOT FOUND	2016-07-18 08:11:33-07	2630666
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-18 08:11:31-07	2630667
/	198.51.100.219	GET	200 OK	2016-07-18 08:11:06-07	2630668
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-18 08:11:26-07	2630669
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 08:11:31-07	2630670
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-18 08:11:48-07	2630671
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-18 08:11:39-07	2630672
/	203.0.113.124	GET	200 OK	2016-07-18 08:11:14-07	2630673
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-18 08:11:37-07	2630674
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-18 08:12:12-07	2630675
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-18 08:11:43-07	2630676
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 08:11:33-07	2630677
/	192.0.2.81	GET	200 OK	2016-07-18 08:11:15-07	2630678
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-18 08:12:04-07	2630679
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-18 08:12:01-07	2630680
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 08:11:37-07	2630681
/	192.0.2.102	GET	200 OK	2016-07-18 08:11:20-07	2630682
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-18 08:11:54-07	2630683
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 08:11:47-07	2630684
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-18 08:11:51-07	2630685
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 08:11:54-07	2630686
/	192.0.2.241	GET	200 OK	2016-07-18 08:11:21-07	2630687
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 08:12:05-07	2630688
/	203.0.113.244	GET	200 OK	2016-07-18 08:11:28-07	2630689
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-18 08:11:45-07	2630690
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-18 08:12:09-07	2630691
/	203.0.113.94	GET	200 OK	2016-07-18 08:11:38-07	2630692
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-18 08:12:02-07	2630693
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-18 08:12:15-07	2630694
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-18 08:12:05-07	2630695
/	192.0.2.48	GET	200 OK	2016-07-18 08:11:39-07	2630696
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-18 08:12:23-07	2630697
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-18 08:12:05-07	2630698
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-18 08:12:15-07	2630699
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-18 08:12:08-07	2630700
/	192.0.2.227	GET	200 OK	2016-07-18 08:11:46-07	2630701
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-18 08:12:39-07	2630702
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-18 08:12:01-07	2630703
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-18 08:12:04-07	2630704
/	203.0.113.20	GET	200 OK	2016-07-18 08:11:49-07	2630705
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-18 08:12:33-07	2630706
/	192.0.2.170	GET	200 OK	2016-07-18 08:11:51-07	2630707
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-18 08:12:29-07	2630708
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-18 08:12:43-07	2630709
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-18 08:12:11-07	2630710
/	192.0.2.183	GET	200 OK	2016-07-18 08:11:52-07	2630711
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 08:12:26-07	2630712
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 08:12:10-07	2630713
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-18 08:12:07-07	2630714
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 08:12:23-07	2630715
/	198.51.100.85	GET	200 OK	2016-07-18 08:11:53-07	2630716
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 08:12:38-07	2630717
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-18 08:12:37-07	2630718
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-18 08:12:31-07	2630719
/	192.0.2.40	GET	200 OK	2016-07-18 08:11:55-07	2630720
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 08:12:43-07	2630721
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-18 08:12:12-07	2630722
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 08:12:45-07	2630723
/	198.51.100.198	GET	200 OK	2016-07-18 08:12:05-07	2630724
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 08:12:39-07	2630725
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 08:12:33-07	2630726
/	198.51.100.133	GET	200 OK	2016-07-18 08:12:13-07	2630727
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-18 08:13:07-07	2630728
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-18 08:13:02-07	2630729
/	192.0.2.237	GET	200 OK	2016-07-18 08:12:21-07	2630730
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-18 08:13:19-07	2630731
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-18 08:13:07-07	2630732
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-18 08:12:43-07	2630733
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-18 08:13:12-07	2630734
/	203.0.113.181	GET	200 OK	2016-07-18 08:12:27-07	2630735
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-18 08:13:12-07	2630736
/	203.0.113.145	GET	200 OK	2016-07-18 08:12:34-07	2630737
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-18 08:12:53-07	2630738
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-18 08:13:28-07	2630739
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 08:13:13-07	2630740
/	198.51.100.1	GET	200 OK	2016-07-18 08:12:43-07	2630741
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-18 08:13:01-07	2630742
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 08:13:40-07	2630743
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 08:13:23-07	2630744
/	203.0.113.18	GET	200 OK	2016-07-18 08:12:53-07	2630745
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 08:13:41-07	2630746
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 08:13:12-07	2630747
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-18 08:13:31-07	2630748
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-18 08:13:28-07	2630749
/	203.0.113.91	GET	200 OK	2016-07-18 08:12:55-07	2630750
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 08:13:12-07	2630751
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 08:13:24-07	2630752
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-18 08:13:43-07	2630753
/	198.51.100.81	GET	200 OK	2016-07-18 08:13:05-07	2630754
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-18 08:13:33-07	2630755
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-18 08:13:57-07	2630756
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-18 08:13:32-07	2630757
/	198.51.100.44	GET	200 OK	2016-07-18 08:13:06-07	2630758
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 08:13:50-07	2630759
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-18 08:13:43-07	2630760
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-18 08:14:04-07	2630761
/	192.0.2.234	GET	200 OK	2016-07-18 08:13:08-07	2630762
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 08:13:36-07	2630763
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-18 08:13:58-07	2630764
/	198.51.100.40	GET	200 OK	2016-07-18 08:13:11-07	2630765
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-18 08:13:39-07	2630766
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-18 08:13:48-07	2630767
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-18 08:13:52-07	2630768
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-18 08:13:59-07	2630769
/	203.0.113.89	GET	200 OK	2016-07-18 08:13:14-07	2630770
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 08:13:46-07	2630771
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-18 08:13:43-07	2630772
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-18 08:14:11-07	2630773
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-18 08:13:53-07	2630774
/	192.0.2.77	GET	200 OK	2016-07-18 08:13:24-07	2630775
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-18 08:14:24-07	2630776
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 08:14:21-07	2630777
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 08:14:14-07	2630778
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-18 08:14:06-07	2630779
/	198.51.100.73	GET	200 OK	2016-07-18 08:13:29-07	2630780
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 08:14:28-07	2630781
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 08:14:07-07	2630782
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 08:13:59-07	2630783
/	203.0.113.156	GET	200 OK	2016-07-18 08:13:33-07	2630784
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-18 08:14:01-07	2630785
/	203.0.113.157	GET	200 OK	2016-07-18 08:13:41-07	2630786
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-18 08:14:37-07	2630787
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-18 08:14:35-07	2630788
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-18 08:14:28-07	2630789
/	203.0.113.103	GET	200 OK	2016-07-18 08:13:49-07	2630790
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-18 08:14:16-07	2630791
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-18 08:14:27-07	2630792
/	192.0.2.94	GET	200 OK	2016-07-18 08:13:53-07	2630793
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-18 08:14:19-07	2630794
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 08:14:47-07	2630795
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-18 08:14:17-07	2630796
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-18 08:14:14-07	2630797
/	203.0.113.53	GET	200 OK	2016-07-18 08:13:54-07	2630798
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 08:14:09-07	2630799
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-18 08:14:43-07	2630800
/	203.0.113.18	GET	200 OK	2016-07-18 08:13:57-07	2630801
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-18 08:14:23-07	2630802
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-18 08:14:49-07	2630803
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-18 08:14:47-07	2630804
/	203.0.113.136	GET	200 OK	2016-07-18 08:14:02-07	2630805
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-18 08:14:36-07	2630806
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 08:14:43-07	2630807
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-18 08:14:48-07	2630808
/	198.51.100.115	GET	200 OK	2016-07-18 08:14:12-07	2630809
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-18 08:14:43-07	2630810
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-18 08:14:54-07	2630811
/	192.0.2.183	GET	200 OK	2016-07-18 08:14:15-07	2630812
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 08:15:04-07	2630813
/	198.51.100.27	GET	200 OK	2016-07-18 08:14:20-07	2630814
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-18 08:15:04-07	2630815
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-18 08:15:04-07	2630816
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-18 08:15:20-07	2630817
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 08:14:53-07	2630818
/	203.0.113.71	GET	200 OK	2016-07-18 08:14:23-07	2630819
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-18 08:14:56-07	2630820
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-18 08:14:54-07	2630821
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-18 08:14:54-07	2630822
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-18 08:14:53-07	2630823
/	192.0.2.54	GET	200 OK	2016-07-18 08:14:27-07	2630824
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-18 08:15:01-07	2630825
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-18 08:14:52-07	2630826
/	198.51.100.208	GET	200 OK	2016-07-18 08:14:35-07	2630827
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-18 08:15:00-07	2630828
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 08:15:26-07	2630829
/	203.0.113.166	GET	200 OK	2016-07-18 08:14:43-07	2630830
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-18 08:15:11-07	2630831
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 08:15:10-07	2630832
/	198.51.100.35	GET	200 OK	2016-07-18 08:14:44-07	2630833
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-18 08:15:39-07	2630834
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 08:15:11-07	2630835
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 08:15:29-07	2630836
/	198.51.100.22	GET	200 OK	2016-07-18 08:14:54-07	2630837
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-18 08:15:35-07	2630838
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-18 08:15:46-07	2630839
/	198.51.100.31	GET	200 OK	2016-07-18 08:15:01-07	2630840
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-18 08:15:37-07	2630841
/	192.0.2.153	GET	200 OK	2016-07-18 08:15:03-07	2630842
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 08:15:19-07	2630843
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 08:15:39-07	2630844
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 08:15:41-07	2630845
/	203.0.113.20	GET	200 OK	2016-07-18 08:15:10-07	2630846
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-18 08:15:26-07	2630847
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-18 08:15:48-07	2630848
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-18 08:15:47-07	2630849
/	203.0.113.107	GET	200 OK	2016-07-18 08:15:17-07	2630850
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-18 08:15:54-07	2630851
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-18 08:15:47-07	2630852
/	192.0.2.97	GET	200 OK	2016-07-18 08:15:19-07	2630853
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 08:15:55-07	2630854
/	203.0.113.38	GET	200 OK	2016-07-18 08:15:28-07	2630855
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-18 08:15:50-07	2630856
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-18 08:15:56-07	2630857
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-18 08:16:17-07	2630858
/	203.0.113.198	GET	200 OK	2016-07-18 08:15:38-07	2630859
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 08:16:38-07	2630860
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-18 08:15:55-07	2630861
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-18 08:16:06-07	2630862
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-18 08:16:28-07	2630863
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-18 08:16:01-07	2630865
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 08:16:23-07	2630866
/	203.0.113.234	GET	200 OK	2016-07-18 08:15:47-07	2630867
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 08:16:08-07	2630868
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-18 08:16:16-07	2630869
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 08:16:35-07	2630870
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 08:16:47-07	2630871
/	192.0.2.60	GET	200 OK	2016-07-18 08:15:56-07	2630872
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-18 08:16:53-07	2630873
/	198.51.100.176	GET	200 OK	2016-07-18 08:16:00-07	2630874
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-18 08:16:35-07	2630875
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-18 08:16:25-07	2630876
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 08:16:15-07	2630877
/	198.51.100.95	GET	200 OK	2016-07-18 08:16:07-07	2630878
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 08:16:23-07	2630879
/	198.51.100.62	GET	200 OK	2016-07-18 08:16:11-07	2630880
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-18 08:16:39-07	2630881
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-18 08:16:51-07	2630882
/	203.0.113.187	GET	200 OK	2016-07-18 08:16:19-07	2630883
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-18 08:16:53-07	2630884
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 08:17:13-07	2630885
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 08:17:01-07	2630886
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 08:17:08-07	2630887
/	198.51.100.117	GET	200 OK	2016-07-18 08:16:26-07	2630888
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-18 08:16:58-07	2630889
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-18 08:17:08-07	2630890
/	198.51.100.72	GET	200 OK	2016-07-18 08:16:34-07	2630891
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 08:17:16-07	2630892
/	203.0.113.77	GET	200 OK	2016-07-18 08:16:40-07	2630893
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-18 08:17:35-07	2630894
/	198.51.100.38	GET	200 OK	2016-07-18 08:16:42-07	2630895
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 08:17:36-07	2630896
/	203.0.113.212	GET	200 OK	2016-07-18 08:16:47-07	2630897
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-18 08:17:28-07	2630898
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-18 08:17:03-07	2630899
/	192.0.2.186	GET	200 OK	2016-07-18 08:16:49-07	2630900
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-18 08:17:13-07	2630901
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-18 08:17:33-07	2630902
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-18 08:17:10-07	2630903
/	192.0.2.199	GET	200 OK	2016-07-18 08:16:58-07	2630904
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-18 08:17:28-07	2630905
/	198.51.100.180	GET	200 OK	2016-07-18 08:17:00-07	2630906
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 08:17:27-07	2630907
/	203.0.113.161	GET	200 OK	2016-07-18 08:17:09-07	2630908
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 08:17:28-07	2630909
/	192.0.2.35	GET	200 OK	2016-07-18 08:17:16-07	2630910
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-18 08:18:14-07	2630911
/	192.0.2.107	GET	200 OK	2016-07-18 08:17:23-07	2630912
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 08:17:49-07	2630913
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-18 08:18:07-07	2630914
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-18 08:17:48-07	2630915
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-18 08:18:03-07	2630916
/	198.51.100.46	GET	200 OK	2016-07-18 08:17:33-07	2630917
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 08:18:00-07	2630918
/	203.0.113.188	GET	200 OK	2016-07-18 08:17:38-07	2630919
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-18 08:18:10-07	2630920
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-18 08:18:02-07	2630921
/	203.0.113.200	GET	200 OK	2016-07-18 08:17:43-07	2630922
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-18 08:18:06-07	2630923
/	203.0.113.176	GET	200 OK	2016-07-18 08:17:45-07	2630924
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 08:18:42-07	2630925
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-18 08:18:15-07	2630926
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-18 08:18:27-07	2630927
/	203.0.113.147	GET	200 OK	2016-07-18 08:17:53-07	2630928
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-18 08:18:22-07	2630929
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-18 08:18:22-07	2630930
/	203.0.113.182	GET	200 OK	2016-07-18 08:17:57-07	2630931
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 08:18:32-07	2630932
/	198.51.100.93	GET	200 OK	2016-07-18 08:18:01-07	2630933
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-18 08:18:28-07	2630934
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-18 08:18:32-07	2630935
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-18 08:18:20-07	2630936
/	203.0.113.224	GET	200 OK	2016-07-18 08:18:04-07	2630937
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-18 08:18:57-07	2630938
/	198.51.100.147	GET	200 OK	2016-07-18 08:18:12-07	2630939
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-18 08:18:51-07	2630940
/	192.0.2.249	GET	200 OK	2016-07-18 08:18:16-07	2630941
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 08:18:43-07	2630942
/	192.0.2.137	GET	200 OK	2016-07-18 08:18:25-07	2630943
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-18 08:19:25-07	2630944
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-18 08:18:55-07	2630945
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 08:18:49-07	2630946
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 08:19:21-07	2630947
/	198.51.100.254	GET	200 OK	2016-07-18 08:18:34-07	2630948
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 08:18:54-07	2630949
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 08:18:51-07	2630950
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 08:19:05-07	2630951
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 08:19:29-07	2630952
/	192.0.2.197	GET	200 OK	2016-07-18 08:18:43-07	2630953
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 08:19:14-07	2630954
/	198.51.100.69	GET	200 OK	2016-07-18 08:18:45-07	2630955
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 08:19:42-07	2630956
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 08:19:41-07	2630957
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 08:19:04-07	2630958
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-18 08:19:22-07	2630959
/	198.51.100.1	GET	200 OK	2016-07-18 08:18:49-07	2630960
/	198.51.100.226	GET	200 OK	2016-07-18 16:49:48-07	2650910
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-18 08:19:46-07	2630961
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 08:19:16-07	2630962
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 08:19:42-07	2630963
/	198.51.100.38	GET	200 OK	2016-07-18 08:18:59-07	2630964
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-18 08:19:20-07	2630965
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-18 08:19:30-07	2630966
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-18 08:19:44-07	2630967
/	192.0.2.97	GET	200 OK	2016-07-18 08:19:00-07	2630968
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 08:19:41-07	2630969
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 08:19:38-07	2630970
/	198.51.100.216	GET	200 OK	2016-07-18 08:19:02-07	2630971
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-18 08:20:00-07	2630972
/	203.0.113.15	GET	200 OK	2016-07-18 08:19:05-07	2630973
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-18 08:19:45-07	2630974
/	192.0.2.98	GET	200 OK	2016-07-18 08:19:06-07	2630975
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-18 08:19:31-07	2630976
/	198.51.100.234	GET	200 OK	2016-07-18 08:19:15-07	2630977
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-18 08:20:07-07	2630978
/article/candidate-is-jerka	198.51.100.234	GET	404 NOT FOUND	2016-07-18 08:19:37-07	2630979
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 08:19:32-07	2630980
/	192.0.2.212	GET	200 OK	2016-07-18 08:19:21-07	2630981
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-18 08:19:44-07	2630982
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-18 08:19:50-07	2630983
/	192.0.2.76	GET	200 OK	2016-07-18 08:19:29-07	2630984
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 08:20:13-07	2630985
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-18 08:19:45-07	2630986
/	198.51.100.169	GET	200 OK	2016-07-18 08:19:33-07	2630987
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 08:20:04-07	2630988
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 08:20:20-07	2630989
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 08:19:51-07	2630990
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 08:20:00-07	2630991
/	192.0.2.222	GET	200 OK	2016-07-18 08:19:40-07	2630992
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 08:20:30-07	2630993
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-18 08:20:34-07	2630994
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-18 08:20:27-07	2630995
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 08:20:39-07	2630996
/	198.51.100.213	GET	200 OK	2016-07-18 08:19:43-07	2630997
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-18 08:20:39-07	2630998
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-18 08:20:43-07	2630999
/	192.0.2.120	GET	200 OK	2016-07-18 08:19:52-07	2631000
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 08:20:41-07	2631001
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-18 08:20:30-07	2631002
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-18 08:20:10-07	2631003
/	203.0.113.125	GET	200 OK	2016-07-18 08:19:59-07	2631004
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-18 08:20:51-07	2631005
/	203.0.113.246	GET	200 OK	2016-07-18 08:20:01-07	2631006
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-18 08:20:37-07	2631007
/	198.51.100.254	GET	200 OK	2016-07-18 08:20:05-07	2631008
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 08:20:23-07	2631009
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-18 08:20:56-07	2631010
/	198.51.100.59	GET	200 OK	2016-07-18 08:20:14-07	2631011
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-18 08:20:48-07	2631012
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-18 08:21:08-07	2631013
/	203.0.113.82	GET	200 OK	2016-07-18 08:20:19-07	2631014
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 08:21:08-07	2631015
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-18 08:21:07-07	2631016
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-18 08:20:45-07	2631017
/	198.51.100.251	GET	200 OK	2016-07-18 08:20:28-07	2631018
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 08:21:00-07	2631019
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-18 08:21:16-07	2631020
/	192.0.2.121	GET	200 OK	2016-07-18 08:20:38-07	2631021
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 08:21:20-07	2631022
/	198.51.100.83	GET	200 OK	2016-07-18 08:20:42-07	2631023
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-18 08:21:13-07	2631024
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-18 08:21:19-07	2631025
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-18 08:21:29-07	2631026
/	192.0.2.220	GET	200 OK	2016-07-18 08:20:50-07	2631027
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-18 08:21:47-07	2631028
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-18 08:21:05-07	2631029
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-18 08:21:39-07	2631030
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-18 08:21:37-07	2631031
/	192.0.2.246	GET	200 OK	2016-07-18 08:20:57-07	2631032
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-18 08:21:40-07	2631033
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-18 08:21:47-07	2631034
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-18 08:21:41-07	2631035
/	198.51.100.219	GET	200 OK	2016-07-18 08:20:59-07	2631036
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-18 08:21:40-07	2631037
/	198.51.100.245	GET	200 OK	2016-07-18 08:21:00-07	2631038
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-18 08:21:52-07	2631039
/	203.0.113.175	GET	200 OK	2016-07-18 08:21:03-07	2631040
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-18 08:21:48-07	2631041
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-18 08:21:58-07	2631042
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 08:21:19-07	2631043
/	203.0.113.8	GET	200 OK	2016-07-18 08:21:10-07	2631044
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-18 08:21:32-07	2631045
/	203.0.113.65	GET	200 OK	2016-07-18 08:21:13-07	2631046
/article/trouble-for-troubledd	203.0.113.65	GET	404 NOT FOUND	2016-07-18 08:22:07-07	2631047
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-18 08:21:51-07	2631048
/	203.0.113.59	GET	200 OK	2016-07-18 08:21:17-07	2631049
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 08:21:51-07	2631050
/	192.0.2.138	GET	200 OK	2016-07-18 08:21:21-07	2631051
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 08:21:40-07	2631052
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-18 08:21:59-07	2631053
/	192.0.2.83	GET	200 OK	2016-07-18 08:21:27-07	2631054
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-18 08:22:19-07	2631055
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-18 08:22:23-07	2631056
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-18 08:22:19-07	2631057
/	192.0.2.59	GET	200 OK	2016-07-18 08:21:32-07	2631058
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-18 08:22:00-07	2631059
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 08:22:16-07	2631060
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-18 08:21:50-07	2631061
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 08:22:31-07	2631062
/	203.0.113.239	GET	200 OK	2016-07-18 08:21:33-07	2631063
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-18 08:22:16-07	2631064
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-18 08:21:53-07	2631065
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-18 08:22:23-07	2631066
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-18 08:22:26-07	2631067
/	192.0.2.104	GET	200 OK	2016-07-18 08:21:38-07	2631068
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 08:22:20-07	2631069
/	192.0.2.252	GET	200 OK	2016-07-18 08:21:39-07	2631070
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-18 08:22:00-07	2631071
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 08:21:59-07	2631072
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 08:22:09-07	2631073
/	203.0.113.119	GET	200 OK	2016-07-18 08:21:45-07	2631074
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-18 08:22:11-07	2631075
/	198.51.100.29	GET	200 OK	2016-07-18 08:21:55-07	2631076
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 08:22:22-07	2631077
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 08:22:16-07	2631078
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 08:22:31-07	2631079
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 08:22:15-07	2631080
/	192.0.2.205	GET	200 OK	2016-07-18 08:22:02-07	2631081
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-18 08:22:37-07	2631082
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 08:22:39-07	2631083
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 08:22:52-07	2631084
/	203.0.113.56	GET	200 OK	2016-07-18 08:22:05-07	2631085
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 08:22:21-07	2631086
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-18 08:22:43-07	2631087
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-18 08:23:00-07	2631088
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-18 08:22:43-07	2631089
/	192.0.2.253	GET	200 OK	2016-07-18 08:22:08-07	2631090
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-18 08:22:50-07	2631091
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 08:22:57-07	2631092
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 08:22:28-07	2631093
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-18 08:22:44-07	2631094
/	198.51.100.18	GET	200 OK	2016-07-18 08:22:14-07	2631095
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 08:22:45-07	2631096
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-18 08:22:53-07	2631097
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 08:22:36-07	2631098
/	192.0.2.213	GET	200 OK	2016-07-18 08:22:20-07	2631099
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-18 08:23:10-07	2631100
/	192.0.2.144	GET	200 OK	2016-07-18 08:22:29-07	2631101
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 08:23:27-07	2631102
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 08:23:17-07	2631103
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-18 08:23:20-07	2631104
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-18 08:23:28-07	2631105
/	192.0.2.120	GET	200 OK	2016-07-18 08:22:39-07	2631106
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-18 08:23:36-07	2631107
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 08:23:35-07	2631108
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 08:23:21-07	2631109
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-18 08:23:36-07	2631110
/	198.51.100.91	GET	200 OK	2016-07-18 08:22:45-07	2631111
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-18 08:23:42-07	2631112
/	203.0.113.178	GET	200 OK	2016-07-18 08:22:55-07	2631113
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-18 08:23:17-07	2631114
/	203.0.113.244	GET	200 OK	2016-07-18 08:22:58-07	2631115
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-18 08:23:14-07	2631116
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-18 08:23:56-07	2631117
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-18 08:23:51-07	2631118
/	192.0.2.130	GET	200 OK	2016-07-18 08:23:01-07	2631119
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 08:23:50-07	2631120
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-18 08:23:32-07	2631121
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-18 08:24:00-07	2631122
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-18 08:23:16-07	2631123
/	198.51.100.127	GET	200 OK	2016-07-18 08:23:03-07	2631124
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 08:23:32-07	2631125
/	198.51.100.130	GET	200 OK	2016-07-18 08:23:09-07	2631126
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-18 08:23:36-07	2631127
/	192.0.2.150	GET	200 OK	2016-07-18 08:23:16-07	2631128
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-18 08:23:38-07	2631129
/	198.51.100.196	GET	200 OK	2016-07-18 08:23:26-07	2631130
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-18 08:23:47-07	2631131
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 08:24:14-07	2631132
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-18 08:24:09-07	2631133
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-18 08:24:20-07	2631134
/	192.0.2.80	GET	200 OK	2016-07-18 08:23:28-07	2631135
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-18 08:23:47-07	2631136
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-18 08:24:20-07	2631137
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 08:24:26-07	2631138
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 08:23:54-07	2631139
/	198.51.100.187	GET	200 OK	2016-07-18 08:23:36-07	2631140
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-18 08:24:12-07	2631141
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-18 08:24:22-07	2631142
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 08:24:26-07	2631143
/	198.51.100.61	GET	200 OK	2016-07-18 08:23:46-07	2631144
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 08:24:08-07	2631145
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-18 08:24:09-07	2631146
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 08:24:11-07	2631147
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 08:24:01-07	2631148
/	203.0.113.232	GET	200 OK	2016-07-18 08:23:50-07	2631149
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 08:24:18-07	2631150
/	203.0.113.92	GET	200 OK	2016-07-18 08:23:54-07	2631151
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-18 08:24:34-07	2631152
/	203.0.113.50	GET	200 OK	2016-07-18 08:23:58-07	2631153
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-18 08:24:20-07	2631154
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-18 08:24:19-07	2631155
/	203.0.113.45	GET	200 OK	2016-07-18 08:24:02-07	2631156
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-18 08:24:27-07	2631157
/	192.0.2.50	GET	200 OK	2016-07-18 08:24:11-07	2631158
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-18 08:24:33-07	2631159
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-18 08:25:10-07	2631160
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-18 08:25:04-07	2631161
/	203.0.113.41	GET	200 OK	2016-07-18 08:24:18-07	2631162
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 08:24:59-07	2631163
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-18 08:24:34-07	2631164
/	192.0.2.147	GET	200 OK	2016-07-18 08:24:23-07	2631165
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-18 08:24:58-07	2631166
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-18 08:24:42-07	2631167
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-18 08:24:39-07	2631168
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 08:24:58-07	2631169
/	203.0.113.104	GET	200 OK	2016-07-18 08:24:32-07	2631170
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-18 08:24:55-07	2631171
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-18 08:25:09-07	2631172
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-18 08:24:55-07	2631173
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-18 08:25:32-07	2631174
/	203.0.113.253	GET	200 OK	2016-07-18 08:24:40-07	2631175
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-18 08:25:18-07	2631176
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-18 08:24:57-07	2631177
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-18 08:25:23-07	2631178
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-18 08:25:22-07	2631179
/	203.0.113.145	GET	200 OK	2016-07-18 08:24:41-07	2631180
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 08:25:02-07	2631181
/	198.51.100.222	GET	200 OK	2016-07-18 08:24:49-07	2631182
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-18 08:25:29-07	2631183
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-18 08:25:20-07	2631184
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-18 08:25:28-07	2631185
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-18 08:25:18-07	2631186
/	192.0.2.219	GET	200 OK	2016-07-18 08:24:57-07	2631187
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 08:25:33-07	2631188
/	192.0.2.196	GET	200 OK	2016-07-18 08:25:01-07	2631189
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 08:25:27-07	2631190
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-18 08:25:16-07	2631191
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-18 08:25:42-07	2631192
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-18 08:25:46-07	2631193
/	203.0.113.40	GET	200 OK	2016-07-18 08:25:11-07	2631194
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 08:25:55-07	2631195
/	203.0.113.240	GET	200 OK	2016-07-18 08:25:17-07	2631196
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-18 08:25:35-07	2631197
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-18 08:25:32-07	2631198
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-18 08:25:48-07	2631199
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-18 08:25:38-07	2631200
/	192.0.2.26	GET	200 OK	2016-07-18 08:25:20-07	2631201
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 08:25:57-07	2631202
/	198.51.100.92	GET	200 OK	2016-07-18 08:25:26-07	2631203
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-18 08:25:46-07	2631204
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-18 08:25:48-07	2631205
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-18 08:26:23-07	2631206
/	192.0.2.66	GET	200 OK	2016-07-18 08:25:32-07	2631207
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-18 08:25:54-07	2631208
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-18 08:26:00-07	2631209
/	203.0.113.252	GET	200 OK	2016-07-18 08:25:40-07	2631210
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-18 08:26:40-07	2631211
/article/candidate-is-jerkm	203.0.113.252	GET	404 NOT FOUND	2016-07-18 08:26:36-07	2631212
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-18 08:26:04-07	2631213
/	198.51.100.138	GET	200 OK	2016-07-18 08:25:48-07	2631214
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-18 08:26:10-07	2631215
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-18 08:26:47-07	2631216
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 08:26:24-07	2631217
/	203.0.113.145	GET	200 OK	2016-07-18 08:25:54-07	2631218
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-18 08:26:16-07	2631219
/	203.0.113.221	GET	200 OK	2016-07-18 08:26:04-07	2631220
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-18 08:26:56-07	2631221
/	198.51.100.140	GET	200 OK	2016-07-18 08:26:07-07	2631222
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 08:26:39-07	2631223
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 08:26:59-07	2631224
/	192.0.2.195	GET	200 OK	2016-07-18 08:26:10-07	2631225
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 08:27:04-07	2631226
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-18 08:27:05-07	2631227
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 08:26:44-07	2631228
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-18 08:27:10-07	2631229
/	198.51.100.39	GET	200 OK	2016-07-18 08:26:18-07	2631230
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-18 08:26:45-07	2631231
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 08:27:09-07	2631232
/	203.0.113.83	GET	200 OK	2016-07-18 08:26:28-07	2631233
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 08:27:04-07	2631234
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 08:27:17-07	2631235
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-18 08:26:52-07	2631236
/	192.0.2.209	GET	200 OK	2016-07-18 08:26:33-07	2631237
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 08:27:00-07	2631238
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 08:27:08-07	2631239
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-18 08:27:11-07	2631240
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 08:27:09-07	2631241
/	203.0.113.245	GET	200 OK	2016-07-18 08:26:39-07	2631242
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-18 08:27:09-07	2631243
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-18 08:26:56-07	2631244
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-18 08:27:10-07	2631245
/	203.0.113.188	GET	200 OK	2016-07-18 17:02:11-07	2651387
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-18 08:27:07-07	2631246
/	198.51.100.184	GET	200 OK	2016-07-18 08:26:41-07	2631247
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 08:27:23-07	2631248
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-18 08:27:03-07	2631249
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-18 08:27:38-07	2631250
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 08:27:11-07	2631251
/	198.51.100.104	GET	200 OK	2016-07-18 08:26:47-07	2631252
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-18 08:27:21-07	2631253
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-18 08:27:33-07	2631254
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-18 08:27:11-07	2631255
/	203.0.113.85	GET	200 OK	2016-07-18 08:26:57-07	2631256
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-18 08:27:25-07	2631257
/	192.0.2.157	GET	200 OK	2016-07-18 08:27:04-07	2631258
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-18 08:27:58-07	2631259
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-18 08:27:26-07	2631260
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-18 08:27:42-07	2631261
/	203.0.113.95	GET	200 OK	2016-07-18 08:27:10-07	2631262
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 08:27:57-07	2631263
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 08:27:25-07	2631264
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-18 08:27:33-07	2631265
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 08:27:41-07	2631266
/	203.0.113.215	GET	200 OK	2016-07-18 08:27:16-07	2631267
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 08:27:44-07	2631268
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 08:28:14-07	2631269
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 08:28:13-07	2631270
/	192.0.2.16	GET	200 OK	2016-07-18 08:27:21-07	2631271
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-18 08:28:11-07	2631272
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-18 08:28:21-07	2631273
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 08:27:55-07	2631274
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 08:27:52-07	2631275
/	203.0.113.44	GET	200 OK	2016-07-18 08:27:28-07	2631276
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-18 08:28:28-07	2631277
/	192.0.2.171	GET	200 OK	2016-07-18 08:27:34-07	2631278
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-18 08:28:11-07	2631279
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-18 08:28:11-07	2631280
/	203.0.113.146	GET	200 OK	2016-07-18 08:27:35-07	2631281
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-18 08:27:53-07	2631282
/	198.51.100.23	GET	200 OK	2016-07-18 08:27:40-07	2631283
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-18 08:28:18-07	2631284
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 08:28:03-07	2631285
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 08:28:26-07	2631286
/	203.0.113.186	GET	200 OK	2016-07-18 08:27:49-07	2631287
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 08:28:29-07	2631288
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 08:28:29-07	2631289
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 08:28:05-07	2631290
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 08:28:08-07	2631291
/	203.0.113.30	GET	200 OK	2016-07-18 08:27:55-07	2631292
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 08:28:37-07	2631293
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-18 08:28:10-07	2631294
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 08:28:33-07	2631295
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-18 08:28:52-07	2631296
/	203.0.113.134	GET	200 OK	2016-07-18 08:28:00-07	2631297
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 08:28:41-07	2631298
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 08:28:54-07	2631299
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 08:28:50-07	2631300
/	198.51.100.106	GET	200 OK	2016-07-18 08:28:05-07	2631301
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-18 08:28:59-07	2631302
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-18 08:28:48-07	2631303
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-18 08:28:41-07	2631304
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-18 08:28:28-07	2631305
/	192.0.2.219	GET	200 OK	2016-07-18 08:28:07-07	2631306
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-18 08:28:56-07	2631307
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-18 08:29:07-07	2631308
/	198.51.100.219	GET	200 OK	2016-07-18 08:28:08-07	2631309
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 08:29:02-07	2631310
/	198.51.100.236	GET	200 OK	2016-07-18 08:28:10-07	2631311
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 08:29:01-07	2631312
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-18 08:28:46-07	2631313
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 08:29:10-07	2631314
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-18 08:29:09-07	2631315
/	198.51.100.159	GET	200 OK	2016-07-18 08:28:15-07	2631316
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-18 08:28:38-07	2631317
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 08:28:48-07	2631318
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-18 08:29:05-07	2631319
/	198.51.100.55	GET	200 OK	2016-07-18 08:28:19-07	2631320
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-18 08:28:49-07	2631321
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-18 08:28:40-07	2631322
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-18 08:29:01-07	2631323
/	203.0.113.229	GET	200 OK	2016-07-18 08:28:20-07	2631324
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-18 08:29:07-07	2631325
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-18 08:28:58-07	2631326
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 08:28:36-07	2631327
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-18 08:29:16-07	2631328
/	203.0.113.75	GET	200 OK	2016-07-18 08:28:28-07	2631329
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 08:29:00-07	2631330
/	203.0.113.111	GET	200 OK	2016-07-18 08:28:36-07	2631331
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 08:29:25-07	2631332
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-18 08:29:09-07	2631333
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-18 08:29:23-07	2631334
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-18 08:28:52-07	2631335
/	198.51.100.248	GET	200 OK	2016-07-18 08:28:43-07	2631336
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-18 08:29:42-07	2631337
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 08:29:17-07	2631338
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-18 08:29:40-07	2631339
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-18 08:29:13-07	2631340
/	198.51.100.63	GET	200 OK	2016-07-18 08:28:51-07	2631341
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 08:29:37-07	2631342
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 08:29:40-07	2631343
/	192.0.2.83	GET	200 OK	2016-07-18 08:28:52-07	2631344
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-18 08:29:16-07	2631345
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-18 08:29:21-07	2631346
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-18 08:29:40-07	2631347
/	198.51.100.188	GET	200 OK	2016-07-18 08:29:02-07	2631348
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 08:29:42-07	2631349
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-18 08:29:56-07	2631350
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 08:29:21-07	2631351
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-18 08:29:41-07	2631352
/	198.51.100.120	GET	200 OK	2016-07-18 08:29:03-07	2631353
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-18 08:29:34-07	2631354
/	198.51.100.237	GET	200 OK	2016-07-18 08:29:07-07	2631355
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-18 08:30:00-07	2631356
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-18 08:29:35-07	2631357
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-18 08:29:56-07	2631358
/	198.51.100.191	GET	200 OK	2016-07-18 08:29:16-07	2631359
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-18 08:30:16-07	2631360
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-18 08:29:51-07	2631361
/	203.0.113.247	GET	200 OK	2016-07-18 08:29:21-07	2631362
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 08:30:19-07	2631363
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 08:29:42-07	2631364
/	198.51.100.4	GET	200 OK	2016-07-18 08:29:26-07	2631365
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 08:29:49-07	2631366
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-18 08:30:22-07	2631367
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 08:30:12-07	2631368
/	203.0.113.181	GET	200 OK	2016-07-18 08:29:32-07	2631369
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-18 08:30:19-07	2631370
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-18 08:29:48-07	2631371
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-18 08:29:51-07	2631372
/	203.0.113.134	GET	200 OK	2016-07-18 08:29:37-07	2631373
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-18 08:30:06-07	2631374
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-18 08:29:59-07	2631375
/	198.51.100.34	GET	200 OK	2016-07-18 08:29:42-07	2631376
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 08:30:01-07	2631377
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-18 08:30:08-07	2631378
/	198.51.100.106	GET	200 OK	2016-07-18 08:29:43-07	2631379
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-18 08:30:06-07	2631380
/	192.0.2.192	GET	200 OK	2016-07-18 08:29:49-07	2631381
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-18 08:30:26-07	2631382
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-18 08:30:14-07	2631383
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-18 08:30:19-07	2631384
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-18 08:30:29-07	2631385
/	203.0.113.252	GET	200 OK	2016-07-18 08:29:52-07	2631386
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 08:30:33-07	2631387
/	203.0.113.23	GET	200 OK	2016-07-18 08:29:59-07	2631388
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-18 08:30:47-07	2631389
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-18 08:30:37-07	2631390
/	203.0.113.224	GET	200 OK	2016-07-18 08:30:01-07	2631391
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-18 08:30:47-07	2631392
/article/bears-love-berriesp	203.0.113.224	GET	404 NOT FOUND	2016-07-18 08:30:54-07	2631393
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-18 08:30:26-07	2631394
/article/candidate-is-jerkd	203.0.113.224	GET	404 NOT FOUND	2016-07-18 08:30:58-07	2631395
/	198.51.100.146	GET	200 OK	2016-07-18 08:30:03-07	2631396
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-18 08:30:55-07	2631397
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-18 08:30:48-07	2631398
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-18 08:30:46-07	2631399
/	192.0.2.182	GET	200 OK	2016-07-18 08:30:05-07	2631400
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-18 08:30:53-07	2631401
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 08:30:21-07	2631402
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-18 08:30:23-07	2631403
/	198.51.100.180	GET	200 OK	2016-07-18 08:30:10-07	2631404
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 08:30:59-07	2631405
/	203.0.113.89	GET	200 OK	2016-07-18 08:30:20-07	2631406
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 08:30:45-07	2631407
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 08:31:02-07	2631408
/	198.51.100.92	GET	200 OK	2016-07-18 08:30:26-07	2631409
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-18 08:30:59-07	2631410
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-18 08:30:54-07	2631411
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-18 08:31:01-07	2631412
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-18 08:31:17-07	2631413
/	192.0.2.182	GET	200 OK	2016-07-18 08:30:30-07	2631414
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-18 08:30:56-07	2631415
/	198.51.100.141	GET	200 OK	2016-07-18 08:30:40-07	2631416
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 08:31:35-07	2631417
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 08:31:28-07	2631418
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-18 08:30:55-07	2631419
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-18 08:30:58-07	2631420
/	203.0.113.165	GET	200 OK	2016-07-18 08:30:45-07	2631421
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-18 08:31:00-07	2631422
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 08:31:32-07	2631423
/	203.0.113.100	GET	200 OK	2016-07-18 08:30:52-07	2631424
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-18 08:31:49-07	2631425
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 08:31:40-07	2631426
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 08:31:37-07	2631427
/	192.0.2.108	GET	200 OK	2016-07-18 08:31:01-07	2631428
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-18 08:31:24-07	2631429
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-18 08:32:00-07	2631430
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-18 08:31:55-07	2631431
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 08:31:44-07	2631432
/	203.0.113.248	GET	200 OK	2016-07-18 08:31:02-07	2631433
/	192.0.2.180	GET	200 OK	2016-07-18 17:08:07-07	2651670
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 08:31:31-07	2631434
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-18 08:31:31-07	2631435
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 08:31:29-07	2631436
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 08:31:29-07	2631437
/	192.0.2.129	GET	200 OK	2016-07-18 08:31:06-07	2631438
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-18 08:32:06-07	2631439
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 08:31:33-07	2631440
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-18 08:32:00-07	2631441
/	192.0.2.238	GET	200 OK	2016-07-18 08:31:11-07	2631442
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-18 08:32:10-07	2631443
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-18 08:31:31-07	2631444
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 08:31:47-07	2631445
/	203.0.113.114	GET	200 OK	2016-07-18 08:31:16-07	2631446
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-18 08:32:14-07	2631447
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-18 08:31:50-07	2631448
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 08:31:50-07	2631449
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-18 08:31:59-07	2631450
/	198.51.100.146	GET	200 OK	2016-07-18 08:31:20-07	2631451
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-18 08:32:19-07	2631452
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 08:32:12-07	2631453
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 08:32:16-07	2631454
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-18 08:31:59-07	2631455
/	203.0.113.239	GET	200 OK	2016-07-18 08:31:28-07	2631456
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-18 08:32:14-07	2631457
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-18 08:31:58-07	2631458
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-18 08:31:46-07	2631459
/	198.51.100.125	GET	200 OK	2016-07-18 08:31:31-07	2631460
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 08:32:11-07	2631461
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 08:32:08-07	2631462
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 08:32:25-07	2631463
/	198.51.100.159	GET	200 OK	2016-07-18 08:31:32-07	2631464
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 08:31:48-07	2631465
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-18 08:32:19-07	2631466
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 08:32:19-07	2631467
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-18 08:31:47-07	2631468
/	192.0.2.252	GET	200 OK	2016-07-18 08:31:35-07	2631469
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-18 08:32:07-07	2631470
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-18 08:32:04-07	2631471
/	203.0.113.45	GET	200 OK	2016-07-18 08:31:40-07	2631472
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-18 08:32:30-07	2631473
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 08:32:39-07	2631474
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 08:32:01-07	2631475
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 08:31:56-07	2631476
/	203.0.113.138	GET	200 OK	2016-07-18 08:31:45-07	2631477
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-18 08:32:34-07	2631478
/	203.0.113.237	GET	200 OK	2016-07-18 08:31:50-07	2631479
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-18 08:32:31-07	2631480
/	198.51.100.36	GET	200 OK	2016-07-18 08:31:58-07	2631481
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 08:32:45-07	2631482
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-18 08:32:48-07	2631483
/	192.0.2.57	GET	200 OK	2016-07-18 08:32:01-07	2631484
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-18 08:32:42-07	2631485
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 08:32:45-07	2631486
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 08:32:44-07	2631487
/	198.51.100.135	GET	200 OK	2016-07-18 08:32:02-07	2631488
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-18 08:32:44-07	2631489
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-18 08:33:00-07	2631490
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-18 08:32:20-07	2631491
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-18 08:32:57-07	2631492
/	203.0.113.78	GET	200 OK	2016-07-18 08:32:11-07	2631493
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-18 08:32:28-07	2631494
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-18 08:32:37-07	2631495
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 08:32:35-07	2631496
/	192.0.2.140	GET	200 OK	2016-07-18 08:32:14-07	2631497
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-18 08:33:06-07	2631498
/	192.0.2.104	GET	200 OK	2016-07-18 08:32:21-07	2631499
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 08:33:09-07	2631500
/	198.51.100.91	GET	200 OK	2016-07-18 08:32:26-07	2631501
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-18 08:33:00-07	2631502
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-18 08:33:10-07	2631503
/	192.0.2.97	GET	200 OK	2016-07-18 08:32:32-07	2631504
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 08:33:06-07	2631505
/	203.0.113.123	GET	200 OK	2016-07-18 08:32:39-07	2631506
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-18 08:33:10-07	2631507
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-18 08:33:26-07	2631508
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-18 08:32:58-07	2631509
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-18 08:33:24-07	2631510
/	192.0.2.209	GET	200 OK	2016-07-18 08:32:41-07	2631511
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-18 08:33:29-07	2631512
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 08:33:12-07	2631513
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-18 08:33:06-07	2631514
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 08:33:40-07	2631515
/	203.0.113.201	GET	200 OK	2016-07-18 08:32:51-07	2631516
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-18 08:33:39-07	2631517
/	203.0.113.40	GET	200 OK	2016-07-18 08:32:53-07	2631518
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 08:33:48-07	2631519
/	203.0.113.35	GET	200 OK	2016-07-18 08:32:54-07	2631520
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-18 08:33:37-07	2631521
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-18 08:33:17-07	2631522
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-18 08:33:15-07	2631523
/	198.51.100.4	GET	200 OK	2016-07-18 08:32:58-07	2631524
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-18 08:33:49-07	2631525
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-18 08:33:22-07	2631526
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-18 08:33:52-07	2631527
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 08:33:56-07	2631528
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 08:33:56-07	2631530
/	192.0.2.46	GET	200 OK	2016-07-18 08:33:09-07	2631531
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-18 08:34:05-07	2631532
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 08:33:25-07	2631533
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-18 08:33:47-07	2631534
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-18 08:33:48-07	2631535
/	198.51.100.114	GET	200 OK	2016-07-18 08:33:13-07	2631536
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-18 08:33:44-07	2631537
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-18 08:34:08-07	2631538
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-18 08:34:04-07	2631539
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 08:33:59-07	2631540
/	203.0.113.221	GET	200 OK	2016-07-18 08:33:21-07	2631541
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 08:34:15-07	2631542
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-18 08:34:12-07	2631543
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 08:34:07-07	2631544
/	203.0.113.182	GET	200 OK	2016-07-18 08:33:27-07	2631545
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-18 08:33:46-07	2631546
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 08:34:11-07	2631547
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-18 08:34:07-07	2631548
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 08:34:04-07	2631549
/	192.0.2.168	GET	200 OK	2016-07-18 08:33:33-07	2631550
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 08:34:00-07	2631551
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-18 08:33:51-07	2631552
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-18 08:34:27-07	2631553
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-18 08:34:07-07	2631554
/	192.0.2.211	GET	200 OK	2016-07-18 08:33:34-07	2631555
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 08:33:49-07	2631556
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 08:34:20-07	2631557
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 08:33:54-07	2631558
/	192.0.2.21	GET	200 OK	2016-07-18 08:33:35-07	2631559
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 08:33:56-07	2631560
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 08:34:17-07	2631561
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-18 08:34:04-07	2631562
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 08:34:03-07	2631563
/	192.0.2.223	GET	200 OK	2016-07-18 08:33:44-07	2631564
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 08:34:03-07	2631565
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 08:34:03-07	2631566
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-18 08:34:16-07	2631567
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 08:34:15-07	2631568
/	198.51.100.50	GET	200 OK	2016-07-18 08:33:53-07	2631569
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-18 08:34:27-07	2631570
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 08:34:47-07	2631571
/	192.0.2.21	GET	200 OK	2016-07-18 08:33:56-07	2631572
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 08:34:53-07	2631573
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-18 08:34:23-07	2631574
/	192.0.2.78	GET	200 OK	2016-07-18 08:34:01-07	2631575
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-18 08:34:54-07	2631576
/	198.51.100.116	GET	200 OK	2016-07-18 08:34:02-07	2631577
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-18 08:34:43-07	2631578
/	198.51.100.223	GET	200 OK	2016-07-18 08:34:07-07	2631579
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-18 08:34:50-07	2631580
/	192.0.2.134	GET	200 OK	2016-07-18 08:34:08-07	2631581
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-18 08:34:48-07	2631582
/	198.51.100.197	GET	200 OK	2016-07-18 08:34:15-07	2631583
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-18 08:35:09-07	2631584
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-18 08:34:35-07	2631585
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-18 08:35:04-07	2631586
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-18 08:34:37-07	2631587
/	198.51.100.88	GET	200 OK	2016-07-18 08:34:18-07	2631588
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-18 08:34:49-07	2631589
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-18 08:35:15-07	2631590
/	198.51.100.173	GET	200 OK	2016-07-18 08:34:23-07	2631591
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-18 08:34:58-07	2631592
/	192.0.2.30	GET	200 OK	2016-07-18 08:34:28-07	2631593
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-18 08:35:24-07	2631594
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 08:34:44-07	2631595
/	203.0.113.195	GET	200 OK	2016-07-18 08:34:30-07	2631596
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 08:34:56-07	2631597
/	192.0.2.109	GET	200 OK	2016-07-18 08:34:37-07	2631598
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 08:35:24-07	2631599
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-18 08:35:37-07	2631600
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 08:35:29-07	2631601
/	192.0.2.209	GET	200 OK	2016-07-18 08:34:41-07	2631602
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 08:35:38-07	2631603
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-18 08:35:40-07	2631604
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-18 08:35:35-07	2631605
/	198.51.100.146	GET	200 OK	2016-07-18 08:34:51-07	2631606
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-18 08:35:38-07	2631607
/	192.0.2.39	GET	200 OK	2016-07-18 08:34:56-07	2631608
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-18 08:35:24-07	2631609
/	203.0.113.163	GET	200 OK	2016-07-18 08:35:02-07	2631610
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-18 08:35:34-07	2631611
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-18 08:35:25-07	2631612
/	203.0.113.228	GET	200 OK	2016-07-18 08:35:04-07	2631613
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-18 08:35:39-07	2631614
/	198.51.100.136	GET	200 OK	2016-07-18 08:35:05-07	2631615
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 08:35:57-07	2631616
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 08:35:56-07	2631617
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-18 08:35:42-07	2631618
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-18 08:35:50-07	2631619
/	203.0.113.83	GET	200 OK	2016-07-18 08:35:11-07	2631620
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 08:35:33-07	2631621
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-18 08:36:07-07	2631622
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 08:35:59-07	2631623
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-18 08:35:28-07	2631624
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 08:35:45-07	2631626
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 08:35:57-07	2631627
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-18 08:35:59-07	2631628
/	192.0.2.43	GET	200 OK	2016-07-18 08:35:20-07	2631629
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-18 08:36:17-07	2631630
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-18 08:35:47-07	2631631
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-18 08:35:40-07	2631632
/	192.0.2.76	GET	200 OK	2016-07-18 08:35:23-07	2631633
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-18 08:36:04-07	2631634
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-18 08:36:12-07	2631635
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-18 08:36:04-07	2631636
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-18 08:36:20-07	2631637
/	203.0.113.97	GET	200 OK	2016-07-18 08:35:33-07	2631638
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 08:35:54-07	2631639
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-18 08:35:50-07	2631640
/	198.51.100.164	GET	200 OK	2016-07-18 08:35:43-07	2631641
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 08:36:20-07	2631642
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-18 08:36:21-07	2631643
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-18 08:36:37-07	2631644
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 08:36:24-07	2631645
/	203.0.113.104	GET	200 OK	2016-07-18 08:35:50-07	2631646
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-18 08:36:08-07	2631647
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-18 08:36:45-07	2631648
/	192.0.2.24	GET	200 OK	2016-07-18 08:35:58-07	2631649
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-18 08:36:43-07	2631650
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-18 08:36:17-07	2631651
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-18 08:36:41-07	2631652
/	198.51.100.157	GET	200 OK	2016-07-18 08:36:07-07	2631653
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-18 08:37:06-07	2631654
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-18 08:36:40-07	2631655
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 08:36:50-07	2631656
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-18 08:37:05-07	2631657
/	192.0.2.253	GET	200 OK	2016-07-18 08:36:15-07	2631658
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 08:36:47-07	2631659
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 08:36:34-07	2631660
/	203.0.113.225	GET	200 OK	2016-07-18 08:36:20-07	2631661
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 08:37:08-07	2631662
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-18 08:37:12-07	2631663
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-18 08:36:45-07	2631664
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-18 08:37:13-07	2631665
/	198.51.100.56	GET	200 OK	2016-07-18 08:36:26-07	2631666
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-18 08:36:52-07	2631667
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-18 08:37:00-07	2631668
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-18 08:37:26-07	2631669
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-18 08:36:49-07	2631670
/	203.0.113.50	GET	200 OK	2016-07-18 08:36:31-07	2631671
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-18 08:37:20-07	2631672
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-18 08:37:02-07	2631673
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-18 08:36:55-07	2631674
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 08:37:12-07	2631675
/	203.0.113.220	GET	200 OK	2016-07-18 08:36:40-07	2631676
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-18 08:37:40-07	2631677
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 08:37:14-07	2631678
/	198.51.100.75	GET	200 OK	2016-07-18 08:36:41-07	2631679
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-18 08:37:36-07	2631680
/	198.51.100.69	GET	200 OK	2016-07-18 08:36:49-07	2631681
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 08:37:15-07	2631682
/	192.0.2.232	GET	200 OK	2016-07-18 08:36:51-07	2631683
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-18 08:37:41-07	2631684
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-18 08:37:07-07	2631685
/	192.0.2.36	GET	200 OK	2016-07-18 08:36:54-07	2631686
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-18 08:37:28-07	2631687
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 08:37:49-07	2631688
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-18 08:37:31-07	2631689
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-18 08:37:53-07	2631690
/	203.0.113.232	GET	200 OK	2016-07-18 08:36:56-07	2631691
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 08:37:51-07	2631692
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-18 08:37:18-07	2631693
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-18 08:37:15-07	2631694
/	198.51.100.34	GET	200 OK	2016-07-18 08:36:57-07	2631695
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-18 08:37:13-07	2631696
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-18 08:37:32-07	2631697
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-18 08:37:30-07	2631698
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-18 08:37:29-07	2631699
/	203.0.113.4	GET	200 OK	2016-07-18 08:36:59-07	2631700
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-18 08:37:23-07	2631701
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-18 08:37:36-07	2631702
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 08:37:30-07	2631703
/	198.51.100.1	GET	200 OK	2016-07-18 08:37:03-07	2631704
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-18 08:37:33-07	2631705
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 08:37:35-07	2631706
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-18 08:37:33-07	2631707
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-18 08:37:28-07	2631708
/	192.0.2.5	GET	200 OK	2016-07-18 08:37:08-07	2631709
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-18 08:37:40-07	2631710
/	192.0.2.230	GET	200 OK	2016-07-18 08:37:15-07	2631711
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-18 08:37:56-07	2631712
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-18 08:37:57-07	2631713
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-18 08:37:34-07	2631714
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-18 08:38:06-07	2631715
/	198.51.100.75	GET	200 OK	2016-07-18 08:37:17-07	2631716
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-18 08:38:04-07	2631717
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-18 08:37:36-07	2631718
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-18 08:37:55-07	2631719
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-18 08:37:50-07	2631720
/	203.0.113.165	GET	200 OK	2016-07-18 08:37:18-07	2631721
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 08:37:39-07	2631722
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-18 08:38:16-07	2631723
/	198.51.100.15	GET	200 OK	2016-07-18 08:37:23-07	2631724
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-18 08:38:12-07	2631725
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-18 08:38:18-07	2631726
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-18 08:37:55-07	2631727
/	203.0.113.241	GET	200 OK	2016-07-18 08:37:33-07	2631728
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-18 08:38:15-07	2631729
/	192.0.2.184	GET	200 OK	2016-07-18 08:37:39-07	2631730
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-18 08:38:35-07	2631731
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-18 08:38:06-07	2631732
/	203.0.113.254	GET	200 OK	2016-07-18 08:37:42-07	2631733
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-18 08:38:18-07	2631734
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-18 08:38:09-07	2631735
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-18 08:38:16-07	2631736
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-18 08:38:01-07	2631737
/	203.0.113.31	GET	200 OK	2016-07-18 08:37:48-07	2631738
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 08:38:23-07	2631739
/	198.51.100.188	GET	200 OK	2016-07-18 08:37:51-07	2631740
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-18 08:38:12-07	2631741
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-18 08:38:27-07	2631742
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-18 08:38:39-07	2631743
/	203.0.113.29	GET	200 OK	2016-07-18 08:37:54-07	2631744
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-18 08:38:17-07	2631745
/	192.0.2.53	GET	200 OK	2016-07-18 08:38:00-07	2631746
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 08:38:20-07	2631747
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 08:38:51-07	2631748
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 08:39:00-07	2631749
/	203.0.113.8	GET	200 OK	2016-07-18 08:38:07-07	2631750
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-18 08:38:27-07	2631751
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-18 08:38:56-07	2631752
/	203.0.113.9	GET	200 OK	2016-07-18 08:38:12-07	2631753
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 08:38:32-07	2631754
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-18 08:38:29-07	2631755
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 08:38:58-07	2631756
/	203.0.113.37	GET	200 OK	2016-07-18 08:38:21-07	2631757
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 08:38:51-07	2631758
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 08:38:56-07	2631759
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-18 08:39:17-07	2631760
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-18 08:38:59-07	2631761
/	198.51.100.12	GET	200 OK	2016-07-18 08:38:26-07	2631762
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-18 08:39:11-07	2631763
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-18 08:38:45-07	2631764
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-18 08:38:58-07	2631765
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-18 08:39:00-07	2631766
/	198.51.100.77	GET	200 OK	2016-07-18 08:38:34-07	2631767
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 08:38:57-07	2631768
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-18 08:38:55-07	2631769
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-18 08:39:10-07	2631770
/	203.0.113.111	GET	200 OK	2016-07-18 08:38:37-07	2631771
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-18 08:39:36-07	2631772
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 08:39:30-07	2631773
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 08:39:26-07	2631774
/	203.0.113.83	GET	200 OK	2016-07-18 08:38:46-07	2631775
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 08:39:43-07	2631776
/	198.51.100.155	GET	200 OK	2016-07-18 08:38:53-07	2631777
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-18 08:39:28-07	2631778
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-18 08:39:48-07	2631779
/	203.0.113.12	GET	200 OK	2016-07-18 08:39:01-07	2631780
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 08:39:47-07	2631781
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-18 08:39:51-07	2631782
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-18 08:39:18-07	2631783
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 08:39:18-07	2631784
/	203.0.113.229	GET	200 OK	2016-07-18 08:39:02-07	2631785
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-18 08:39:51-07	2631786
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 08:39:26-07	2631787
/	192.0.2.168	GET	200 OK	2016-07-18 08:39:03-07	2631788
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 08:39:50-07	2631789
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-18 08:39:46-07	2631790
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 08:39:56-07	2631791
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 08:39:27-07	2631792
/	198.51.100.235	GET	200 OK	2016-07-18 08:39:06-07	2631793
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-18 08:39:23-07	2631794
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 08:39:54-07	2631795
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 08:39:52-07	2631796
/	198.51.100.198	GET	200 OK	2016-07-18 08:39:15-07	2631797
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 08:39:46-07	2631798
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-18 08:39:49-07	2631799
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-18 08:39:37-07	2631800
/	203.0.113.140	GET	200 OK	2016-07-18 08:39:17-07	2631801
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 08:40:04-07	2631802
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 08:39:50-07	2631803
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 08:39:59-07	2631804
/	203.0.113.4	GET	200 OK	2016-07-18 08:39:18-07	2631805
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 08:40:15-07	2631806
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-18 08:40:17-07	2631807
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-18 08:40:05-07	2631808
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 08:39:49-07	2631809
/	203.0.113.132	GET	200 OK	2016-07-18 08:39:26-07	2631810
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-18 08:39:49-07	2631811
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-18 08:40:12-07	2631812
/	198.51.100.15	GET	200 OK	2016-07-18 08:39:35-07	2631813
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-18 08:40:16-07	2631814
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-18 08:39:52-07	2631815
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-18 08:40:30-07	2631816
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 08:40:25-07	2631817
/	198.51.100.12	GET	200 OK	2016-07-18 08:39:42-07	2631818
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-18 08:40:28-07	2631819
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-18 08:40:29-07	2631820
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-18 08:40:32-07	2631821
/	192.0.2.162	GET	200 OK	2016-07-18 08:39:48-07	2631822
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-18 08:40:09-07	2631823
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-18 08:40:30-07	2631824
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 08:40:24-07	2631825
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 08:40:08-07	2631826
/	198.51.100.164	GET	200 OK	2016-07-18 08:39:53-07	2631827
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-18 08:40:22-07	2631828
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 08:40:13-07	2631829
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 08:40:41-07	2631830
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 08:40:38-07	2631831
/	203.0.113.105	GET	200 OK	2016-07-18 08:39:56-07	2631832
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-18 08:40:53-07	2631833
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 08:40:30-07	2631834
/	198.51.100.220	GET	200 OK	2016-07-18 08:40:05-07	2631835
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-18 08:40:56-07	2631836
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-18 08:41:02-07	2631837
/	203.0.113.143	GET	200 OK	2016-07-18 08:40:12-07	2631838
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 08:40:29-07	2631839
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-18 08:40:51-07	2631840
/	192.0.2.210	GET	200 OK	2016-07-18 08:40:19-07	2631841
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 08:40:54-07	2631842
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-18 08:41:03-07	2631843
/	198.51.100.43	GET	200 OK	2016-07-18 08:40:21-07	2631844
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 08:41:15-07	2631845
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-18 08:40:47-07	2631846
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 08:41:05-07	2631847
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 08:40:54-07	2631848
/	192.0.2.49	GET	200 OK	2016-07-18 08:40:29-07	2631849
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-18 08:41:25-07	2631850
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-18 08:41:22-07	2631851
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 08:41:10-07	2631852
/	192.0.2.183	GET	200 OK	2016-07-18 08:40:30-07	2631853
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-18 08:41:30-07	2631854
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 08:41:18-07	2631855
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 08:40:57-07	2631856
/	198.51.100.14	GET	200 OK	2016-07-18 08:40:40-07	2631857
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-18 08:41:17-07	2631858
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-18 08:41:04-07	2631859
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-18 08:41:29-07	2631860
/	192.0.2.48	GET	200 OK	2016-07-18 08:40:46-07	2631861
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-18 08:41:34-07	2631862
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-18 08:41:34-07	2631863
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-18 08:41:21-07	2631864
/	203.0.113.75	GET	200 OK	2016-07-18 08:40:48-07	2631865
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 08:41:25-07	2631866
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-18 08:41:45-07	2631867
/article/bears-love-berriesn	203.0.113.75	GET	404 NOT FOUND	2016-07-18 08:41:20-07	2631868
/	192.0.2.10	GET	200 OK	2016-07-18 08:40:52-07	2631869
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-18 08:41:11-07	2631870
/	203.0.113.174	GET	200 OK	2016-07-18 08:41:00-07	2631871
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 08:41:58-07	2631872
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 08:41:41-07	2631873
/	198.51.100.8	GET	200 OK	2016-07-18 08:41:01-07	2631874
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-18 08:41:28-07	2631875
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-18 08:41:38-07	2631876
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-18 08:41:33-07	2631877
/	198.51.100.23	GET	200 OK	2016-07-18 08:41:06-07	2631878
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 08:41:29-07	2631879
/	203.0.113.6	GET	200 OK	2016-07-18 08:41:12-07	2631880
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 08:41:41-07	2631881
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-18 08:42:12-07	2631882
/	198.51.100.136	GET	200 OK	2016-07-18 08:41:15-07	2631883
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-18 08:41:57-07	2631884
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-18 08:41:38-07	2631885
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 08:41:34-07	2631886
/	192.0.2.105	GET	200 OK	2016-07-18 08:41:16-07	2631887
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-18 08:41:33-07	2631888
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-18 08:42:08-07	2631889
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-18 08:41:33-07	2631890
/	192.0.2.98	GET	200 OK	2016-07-18 08:41:22-07	2631891
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-18 08:41:45-07	2631892
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-18 08:41:39-07	2631893
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-18 08:41:55-07	2631894
/	203.0.113.162	GET	200 OK	2016-07-18 08:41:25-07	2631895
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-18 08:41:45-07	2631896
/	192.0.2.118	GET	200 OK	2016-07-18 08:41:33-07	2631897
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-18 08:42:24-07	2631898
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-18 08:42:01-07	2631899
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 08:41:59-07	2631900
/	203.0.113.53	GET	200 OK	2016-07-18 08:41:40-07	2631901
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-18 08:42:15-07	2631902
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 08:42:35-07	2631903
/	198.51.100.158	GET	200 OK	2016-07-18 08:41:48-07	2631904
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 08:42:39-07	2631905
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 08:42:18-07	2631906
/	192.0.2.87	GET	200 OK	2016-07-18 08:41:57-07	2631907
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-18 08:42:25-07	2631908
/	192.0.2.138	GET	200 OK	2016-07-18 08:42:05-07	2631909
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-18 08:42:50-07	2631910
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 08:42:53-07	2631911
/	198.51.100.177	GET	200 OK	2016-07-18 08:42:06-07	2631912
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 08:42:58-07	2631913
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 08:42:35-07	2631914
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-18 08:42:22-07	2631915
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 08:42:22-07	2631916
/	203.0.113.82	GET	200 OK	2016-07-18 08:42:07-07	2631917
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 08:43:00-07	2631918
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-18 08:42:45-07	2631919
/	192.0.2.44	GET	200 OK	2016-07-18 08:42:13-07	2631920
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 08:42:47-07	2631921
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 08:42:34-07	2631922
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 08:43:08-07	2631923
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 08:42:40-07	2631924
/	198.51.100.244	GET	200 OK	2016-07-18 08:42:19-07	2631925
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-18 08:43:05-07	2631926
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 08:42:34-07	2631927
/	192.0.2.90	GET	200 OK	2016-07-18 08:42:24-07	2631928
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-18 08:43:24-07	2631929
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-18 08:43:02-07	2631930
/	192.0.2.145	GET	200 OK	2016-07-18 08:42:30-07	2631931
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 08:43:14-07	2631932
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 08:43:28-07	2631933
/	192.0.2.231	GET	200 OK	2016-07-18 08:42:37-07	2631934
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-18 08:43:22-07	2631935
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-18 08:43:14-07	2631936
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-18 08:43:34-07	2631937
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-18 08:42:55-07	2631938
/	198.51.100.17	GET	200 OK	2016-07-18 08:42:44-07	2631939
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 08:43:21-07	2631940
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-18 08:43:00-07	2631941
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 08:43:26-07	2631942
/	198.51.100.144	GET	200 OK	2016-07-18 08:42:45-07	2631943
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-18 08:43:39-07	2631944
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-18 08:43:11-07	2631945
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-18 08:43:07-07	2631946
/	198.51.100.222	GET	200 OK	2016-07-18 08:42:52-07	2631947
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-18 08:43:46-07	2631948
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-18 08:43:09-07	2631949
/	198.51.100.187	GET	200 OK	2016-07-18 08:42:58-07	2631950
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 08:43:43-07	2631951
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-18 08:43:20-07	2631952
/	198.51.100.151	GET	200 OK	2016-07-18 08:43:06-07	2631953
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 08:44:06-07	2631954
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-18 08:43:26-07	2631955
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-18 08:43:51-07	2631956
/	198.51.100.53	GET	200 OK	2016-07-18 08:43:15-07	2631957
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-18 08:44:10-07	2631958
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-18 08:43:45-07	2631959
/	192.0.2.218	GET	200 OK	2016-07-18 08:43:16-07	2631960
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-18 08:44:00-07	2631961
/	192.0.2.129	GET	200 OK	2016-07-18 08:43:24-07	2631962
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-18 08:43:41-07	2631963
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 08:44:17-07	2631964
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-18 08:43:39-07	2631965
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 08:44:16-07	2631966
/	203.0.113.13	GET	200 OK	2016-07-18 08:43:28-07	2631967
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-18 08:44:10-07	2631968
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 08:44:22-07	2631969
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-18 08:44:15-07	2631970
/article/candidate-is-jerkt	203.0.113.13	GET	404 NOT FOUND	2016-07-18 08:44:09-07	2631971
/	192.0.2.190	GET	200 OK	2016-07-18 08:43:37-07	2631972
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 08:44:25-07	2631973
/	192.0.2.226	GET	200 OK	2016-07-18 08:43:43-07	2631974
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-18 08:44:00-07	2631975
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-18 08:44:16-07	2631976
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 08:44:28-07	2631977
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-18 08:44:41-07	2631978
/	198.51.100.65	GET	200 OK	2016-07-18 08:43:49-07	2631979
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-18 08:44:35-07	2631980
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-18 08:44:16-07	2631981
/	192.0.2.244	GET	200 OK	2016-07-18 08:43:56-07	2631982
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-18 08:44:45-07	2631983
/	198.51.100.62	GET	200 OK	2016-07-18 08:44:00-07	2631984
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-18 08:44:46-07	2631985
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-18 08:44:19-07	2631986
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-18 08:44:55-07	2631987
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-18 08:44:40-07	2631988
/	203.0.113.184	GET	200 OK	2016-07-18 08:44:01-07	2631989
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 08:44:23-07	2631990
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-18 08:44:28-07	2631991
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-18 08:44:51-07	2631992
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 08:44:26-07	2631993
/	203.0.113.199	GET	200 OK	2016-07-18 08:44:05-07	2631994
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-18 08:45:00-07	2631995
/	203.0.113.150	GET	200 OK	2016-07-18 08:44:12-07	2631996
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-18 08:44:38-07	2631997
/	203.0.113.245	GET	200 OK	2016-07-18 08:44:16-07	2631998
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-18 08:44:47-07	2631999
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-18 08:44:50-07	2632000
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-18 08:44:41-07	2632001
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-18 08:44:35-07	2632002
/	198.51.100.200	GET	200 OK	2016-07-18 08:44:24-07	2632003
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-18 08:44:40-07	2632004
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 08:44:40-07	2632005
/	198.51.100.182	GET	200 OK	2016-07-18 08:44:34-07	2632006
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-18 08:45:26-07	2632007
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-18 08:45:22-07	2632008
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-18 08:45:13-07	2632009
/	203.0.113.35	GET	200 OK	2016-07-18 08:44:35-07	2632010
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-18 08:45:08-07	2632011
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 08:45:13-07	2632012
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-18 08:45:23-07	2632013
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 08:44:58-07	2632014
/	198.51.100.218	GET	200 OK	2016-07-18 08:44:41-07	2632015
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-18 08:45:23-07	2632016
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-18 08:45:02-07	2632017
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-18 08:45:07-07	2632018
/	198.51.100.250	GET	200 OK	2016-07-18 08:44:42-07	2632019
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-18 08:45:01-07	2632020
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-18 08:45:36-07	2632021
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-18 08:45:40-07	2632022
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-18 08:45:00-07	2632023
/	198.51.100.37	GET	200 OK	2016-07-18 08:44:49-07	2632024
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-18 08:45:23-07	2632025
/	198.51.100.55	GET	200 OK	2016-07-18 08:44:53-07	2632026
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-18 08:45:14-07	2632027
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-18 08:45:46-07	2632028
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-18 08:45:18-07	2632029
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-18 08:45:11-07	2632030
/	203.0.113.184	GET	200 OK	2016-07-18 08:44:58-07	2632031
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 08:45:42-07	2632032
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 08:45:46-07	2632033
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 08:45:22-07	2632034
/	192.0.2.143	GET	200 OK	2016-07-18 08:45:00-07	2632035
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-18 08:45:18-07	2632036
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-18 08:45:44-07	2632037
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-18 08:45:48-07	2632038
/	198.51.100.16	GET	200 OK	2016-07-18 08:45:02-07	2632039
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-18 08:45:32-07	2632040
/	198.51.100.194	GET	200 OK	2016-07-18 08:45:09-07	2632041
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-18 08:45:40-07	2632042
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-18 08:45:45-07	2632043
/	203.0.113.3	GET	200 OK	2016-07-18 08:45:10-07	2632044
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-18 08:46:10-07	2632045
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-18 08:45:57-07	2632046
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-18 08:45:26-07	2632047
/	203.0.113.170	GET	200 OK	2016-07-18 08:45:13-07	2632048
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-18 08:45:30-07	2632049
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-18 08:45:57-07	2632050
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 08:45:53-07	2632051
/	198.51.100.190	GET	200 OK	2016-07-18 08:45:20-07	2632052
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-18 08:45:59-07	2632053
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-18 08:46:15-07	2632054
/	198.51.100.86	GET	200 OK	2016-07-18 08:45:22-07	2632055
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 08:45:46-07	2632056
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-18 08:46:10-07	2632057
/	192.0.2.99	GET	200 OK	2016-07-18 08:45:31-07	2632058
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-18 08:45:46-07	2632059
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-18 08:45:51-07	2632060
/	198.51.100.244	GET	200 OK	2016-07-18 08:45:36-07	2632061
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-18 08:46:04-07	2632062
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-18 08:46:02-07	2632063
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 08:45:57-07	2632064
/	203.0.113.82	GET	200 OK	2016-07-18 08:45:43-07	2632065
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 08:46:19-07	2632066
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 08:46:16-07	2632067
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 08:46:15-07	2632068
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-18 08:46:30-07	2632069
/	192.0.2.36	GET	200 OK	2016-07-18 08:45:47-07	2632070
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 08:46:39-07	2632071
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 08:46:21-07	2632072
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 08:46:05-07	2632073
/	203.0.113.195	GET	200 OK	2016-07-18 08:45:48-07	2632074
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-18 08:46:31-07	2632075
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 08:46:19-07	2632076
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-18 08:46:29-07	2632077
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-18 08:46:21-07	2632078
/	192.0.2.67	GET	200 OK	2016-07-18 08:45:57-07	2632079
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-18 08:46:16-07	2632080
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-18 08:46:29-07	2632081
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-18 08:46:29-07	2632082
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-18 08:46:23-07	2632083
/	192.0.2.38	GET	200 OK	2016-07-18 08:46:05-07	2632084
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 08:46:29-07	2632085
/	203.0.113.72	GET	200 OK	2016-07-18 08:46:09-07	2632086
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-18 08:46:50-07	2632087
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-18 08:47:01-07	2632088
/	198.51.100.217	GET	200 OK	2016-07-18 08:46:10-07	2632089
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 08:47:05-07	2632090
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-18 08:46:52-07	2632091
/	198.51.100.164	GET	200 OK	2016-07-18 08:46:13-07	2632092
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-18 08:47:11-07	2632093
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 08:46:31-07	2632094
/	198.51.100.117	GET	200 OK	2016-07-18 08:46:22-07	2632095
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-18 08:46:53-07	2632096
/	198.51.100.106	GET	200 OK	2016-07-18 08:46:24-07	2632097
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-18 08:47:10-07	2632098
/	198.51.100.187	GET	200 OK	2016-07-18 08:46:30-07	2632099
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-18 08:47:04-07	2632100
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 08:47:11-07	2632101
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-18 08:46:50-07	2632102
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-18 08:47:23-07	2632103
/	192.0.2.162	GET	200 OK	2016-07-18 08:46:35-07	2632104
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-18 08:47:27-07	2632105
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 08:47:35-07	2632106
/	203.0.113.32	GET	200 OK	2016-07-18 08:46:37-07	2632107
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-18 08:47:01-07	2632108
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-18 08:47:35-07	2632109
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 08:47:29-07	2632110
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-18 08:47:11-07	2632111
/	192.0.2.96	GET	200 OK	2016-07-18 08:46:38-07	2632112
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-18 08:47:33-07	2632113
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 08:47:14-07	2632114
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-18 08:47:13-07	2632115
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 08:46:54-07	2632116
/	198.51.100.81	GET	200 OK	2016-07-18 08:46:47-07	2632117
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-18 08:47:40-07	2632118
/	203.0.113.75	GET	200 OK	2016-07-18 08:46:56-07	2632119
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-18 08:47:41-07	2632120
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 08:47:49-07	2632121
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 08:47:42-07	2632122
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 08:47:26-07	2632123
/	192.0.2.19	GET	200 OK	2016-07-18 08:47:03-07	2632124
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-18 08:47:58-07	2632125
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-18 08:47:52-07	2632126
/	203.0.113.84	GET	200 OK	2016-07-18 08:47:10-07	2632127
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-18 08:48:03-07	2632128
/	203.0.113.106	GET	200 OK	2016-07-18 08:47:11-07	2632129
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-18 08:47:34-07	2632130
/	192.0.2.110	GET	200 OK	2016-07-18 08:47:17-07	2632131
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-18 08:48:07-07	2632132
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-18 08:47:40-07	2632133
/	198.51.100.177	GET	200 OK	2016-07-18 08:47:21-07	2632134
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 08:48:14-07	2632135
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 08:47:55-07	2632136
/	203.0.113.105	GET	200 OK	2016-07-18 08:47:30-07	2632137
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-18 08:48:14-07	2632138
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 08:48:17-07	2632139
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 08:47:56-07	2632140
/	192.0.2.170	GET	200 OK	2016-07-18 08:47:37-07	2632141
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-18 08:48:27-07	2632142
/	198.51.100.112	GET	200 OK	2016-07-18 08:47:46-07	2632143
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-18 08:48:29-07	2632144
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-18 08:48:17-07	2632145
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-18 08:48:29-07	2632146
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-18 08:48:12-07	2632147
/	192.0.2.100	GET	200 OK	2016-07-18 08:47:52-07	2632148
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-18 08:48:52-07	2632149
/	192.0.2.87	GET	200 OK	2016-07-18 08:47:56-07	2632150
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-18 08:48:55-07	2632151
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-18 08:48:21-07	2632152
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-18 08:48:46-07	2632153
/	198.51.100.25	GET	200 OK	2016-07-18 08:47:58-07	2632154
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-18 08:48:36-07	2632155
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-18 08:48:45-07	2632156
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-18 08:48:40-07	2632157
/	192.0.2.2	GET	200 OK	2016-07-18 08:48:02-07	2632158
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-18 08:48:57-07	2632159
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-18 08:48:18-07	2632160
/	203.0.113.202	GET	200 OK	2016-07-18 08:48:12-07	2632161
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 08:49:00-07	2632162
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 08:48:52-07	2632163
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 08:48:35-07	2632164
/	203.0.113.218	GET	200 OK	2016-07-18 08:48:14-07	2632165
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-18 08:48:47-07	2632166
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-18 08:48:51-07	2632167
/	192.0.2.109	GET	200 OK	2016-07-18 08:48:21-07	2632168
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 08:49:19-07	2632169
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-18 08:49:10-07	2632170
/	198.51.100.8	GET	200 OK	2016-07-18 08:48:26-07	2632171
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-18 08:49:20-07	2632172
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 08:48:57-07	2632173
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-18 08:49:19-07	2632174
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-18 08:48:45-07	2632175
/	198.51.100.214	GET	200 OK	2016-07-18 08:48:33-07	2632176
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-18 08:49:11-07	2632177
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 08:49:14-07	2632178
/	198.51.100.78	GET	200 OK	2016-07-18 08:48:43-07	2632179
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-18 08:49:12-07	2632180
/	192.0.2.254	GET	200 OK	2016-07-18 08:48:49-07	2632181
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 08:49:11-07	2632182
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-18 08:49:22-07	2632183
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 08:49:46-07	2632184
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 08:49:21-07	2632185
/	198.51.100.100	GET	200 OK	2016-07-18 08:48:51-07	2632186
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-18 08:49:07-07	2632187
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-18 08:49:26-07	2632188
/	203.0.113.219	GET	200 OK	2016-07-18 08:48:53-07	2632189
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-18 08:49:34-07	2632190
/	192.0.2.10	GET	200 OK	2016-07-18 08:49:00-07	2632191
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-18 08:49:31-07	2632192
/	198.51.100.147	GET	200 OK	2016-07-18 08:49:08-07	2632193
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 08:49:44-07	2632194
/	203.0.113.15	GET	200 OK	2016-07-18 08:49:10-07	2632195
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-18 08:49:52-07	2632196
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-18 08:49:35-07	2632197
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-18 08:49:42-07	2632198
/	198.51.100.251	GET	200 OK	2016-07-18 08:49:18-07	2632199
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 08:50:05-07	2632200
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-18 08:49:42-07	2632201
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-18 08:50:07-07	2632202
/	198.51.100.61	GET	200 OK	2016-07-18 08:49:22-07	2632203
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 08:50:00-07	2632204
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 08:50:03-07	2632205
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 08:49:43-07	2632206
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 08:49:44-07	2632207
/	192.0.2.57	GET	200 OK	2016-07-18 08:49:31-07	2632208
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-18 08:50:06-07	2632209
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-18 08:50:03-07	2632210
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 08:50:25-07	2632211
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 08:50:19-07	2632212
/	198.51.100.193	GET	200 OK	2016-07-18 08:49:36-07	2632213
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 08:50:28-07	2632214
/	192.0.2.14	GET	200 OK	2016-07-18 08:49:43-07	2632215
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-18 08:50:19-07	2632216
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-18 08:50:28-07	2632217
/	198.51.100.140	GET	200 OK	2016-07-18 08:49:46-07	2632218
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 08:50:09-07	2632219
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-18 08:50:41-07	2632220
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 08:50:05-07	2632221
/	198.51.100.70	GET	200 OK	2016-07-18 08:49:52-07	2632222
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-18 08:50:10-07	2632223
/	203.0.113.74	GET	200 OK	2016-07-18 08:49:59-07	2632224
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 08:50:46-07	2632225
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-18 08:50:55-07	2632226
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 08:50:38-07	2632227
/article/bad-things-gonej	203.0.113.74	GET	404 NOT FOUND	2016-07-18 08:50:31-07	2632228
/	203.0.113.79	GET	200 OK	2016-07-18 08:50:07-07	2632229
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 08:50:49-07	2632230
/	203.0.113.52	GET	200 OK	2016-07-18 08:50:08-07	2632231
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-18 08:50:32-07	2632232
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-18 08:50:48-07	2632233
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-18 08:51:04-07	2632234
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-18 08:50:36-07	2632235
/	203.0.113.26	GET	200 OK	2016-07-18 08:50:16-07	2632236
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-18 08:50:57-07	2632237
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-18 08:51:12-07	2632238
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-18 08:51:03-07	2632239
/	192.0.2.2	GET	200 OK	2016-07-18 08:50:18-07	2632240
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 08:50:43-07	2632241
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-18 08:51:02-07	2632242
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-18 08:51:01-07	2632243
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 08:50:55-07	2632244
/	198.51.100.141	GET	200 OK	2016-07-18 08:50:25-07	2632245
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 08:51:25-07	2632246
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 08:50:44-07	2632247
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 08:50:48-07	2632248
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 08:51:17-07	2632249
/	203.0.113.70	GET	200 OK	2016-07-18 08:50:26-07	2632250
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-18 08:50:51-07	2632251
/	192.0.2.111	GET	200 OK	2016-07-18 08:50:29-07	2632252
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-18 08:51:22-07	2632253
/	198.51.100.177	GET	200 OK	2016-07-18 08:50:38-07	2632254
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-18 08:50:55-07	2632255
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 08:51:12-07	2632256
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-18 08:51:17-07	2632257
/	203.0.113.44	GET	200 OK	2016-07-18 08:50:45-07	2632258
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-18 08:51:01-07	2632259
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-18 08:51:10-07	2632260
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-18 08:51:24-07	2632261
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-18 08:51:16-07	2632262
/	198.51.100.199	GET	200 OK	2016-07-18 08:50:47-07	2632263
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 08:51:39-07	2632264
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-18 08:51:28-07	2632265
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 08:51:27-07	2632266
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-18 08:51:13-07	2632267
/	198.51.100.137	GET	200 OK	2016-07-18 08:50:51-07	2632268
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 08:51:21-07	2632269
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 08:51:22-07	2632270
/	203.0.113.95	GET	200 OK	2016-07-18 08:51:00-07	2632271
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-18 08:51:35-07	2632272
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-18 08:51:40-07	2632273
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 08:51:26-07	2632274
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-18 08:51:40-07	2632275
/	198.51.100.139	GET	200 OK	2016-07-18 08:51:03-07	2632276
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-18 08:51:54-07	2632277
/	192.0.2.151	GET	200 OK	2016-07-18 08:51:10-07	2632278
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 08:51:41-07	2632279
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 08:51:56-07	2632280
/	192.0.2.211	GET	200 OK	2016-07-18 08:51:17-07	2632281
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 08:52:14-07	2632282
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 08:51:52-07	2632283
/	203.0.113.41	GET	200 OK	2016-07-18 08:51:27-07	2632284
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-18 08:52:05-07	2632285
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-18 08:51:56-07	2632286
/	198.51.100.46	GET	200 OK	2016-07-18 08:51:31-07	2632287
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 08:51:50-07	2632288
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 08:52:22-07	2632289
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-18 08:52:06-07	2632290
/	192.0.2.219	GET	200 OK	2016-07-18 08:51:33-07	2632291
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-18 08:52:27-07	2632292
/	198.51.100.113	GET	200 OK	2016-07-18 08:51:41-07	2632293
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 08:52:23-07	2632294
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 08:52:37-07	2632295
/	192.0.2.69	GET	200 OK	2016-07-18 08:51:42-07	2632296
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-18 08:52:34-07	2632297
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-18 08:52:36-07	2632298
/	192.0.2.116	GET	200 OK	2016-07-18 08:51:44-07	2632299
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-18 08:52:38-07	2632300
/	198.51.100.31	GET	200 OK	2016-07-18 08:51:45-07	2632301
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-18 08:52:06-07	2632302
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-18 08:52:29-07	2632303
/	203.0.113.33	GET	200 OK	2016-07-18 08:51:48-07	2632304
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-18 08:52:40-07	2632305
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-18 08:52:08-07	2632306
/	203.0.113.183	GET	200 OK	2016-07-18 08:51:54-07	2632307
/article/bears-love-berriesa	203.0.113.183	GET	404 NOT FOUND	2016-07-18 08:52:14-07	2632308
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-18 08:52:50-07	2632309
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 08:52:38-07	2632310
/	198.51.100.20	GET	200 OK	2016-07-18 08:51:56-07	2632311
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-18 08:52:39-07	2632312
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-18 08:52:29-07	2632313
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 08:52:40-07	2632314
/	192.0.2.229	GET	200 OK	2016-07-18 08:52:05-07	2632315
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-18 08:52:40-07	2632316
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 08:52:56-07	2632317
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-18 08:52:42-07	2632318
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-18 08:52:44-07	2632319
/	203.0.113.182	GET	200 OK	2016-07-18 08:52:10-07	2632320
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-18 08:52:57-07	2632321
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-18 08:52:34-07	2632322
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-18 08:53:03-07	2632323
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-18 08:52:43-07	2632324
/	198.51.100.43	GET	200 OK	2016-07-18 08:52:14-07	2632325
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 08:52:45-07	2632326
/	192.0.2.139	GET	200 OK	2016-07-18 08:52:17-07	2632327
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-18 08:52:51-07	2632328
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 08:53:08-07	2632329
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-18 08:53:08-07	2632330
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-18 08:53:06-07	2632331
/	198.51.100.32	GET	200 OK	2016-07-18 08:52:19-07	2632332
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-18 08:53:09-07	2632333
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-18 08:53:08-07	2632334
/	192.0.2.175	GET	200 OK	2016-07-18 08:52:24-07	2632335
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-18 08:52:43-07	2632336
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-18 08:53:10-07	2632337
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-18 08:52:55-07	2632338
/	203.0.113.54	GET	200 OK	2016-07-18 08:52:33-07	2632339
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-18 08:53:18-07	2632340
/	203.0.113.201	GET	200 OK	2016-07-18 08:52:43-07	2632341
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 08:53:42-07	2632342
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 08:53:26-07	2632343
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-18 08:53:19-07	2632344
/	192.0.2.75	GET	200 OK	2016-07-18 08:52:50-07	2632345
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 08:53:44-07	2632346
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-18 08:53:24-07	2632347
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 08:53:40-07	2632348
/	198.51.100.240	GET	200 OK	2016-07-18 08:52:53-07	2632349
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-18 08:53:19-07	2632350
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 08:53:38-07	2632351
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-18 08:53:45-07	2632352
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-18 08:53:20-07	2632353
/	203.0.113.33	GET	200 OK	2016-07-18 08:53:03-07	2632354
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-18 08:53:24-07	2632355
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-18 08:53:27-07	2632356
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-18 08:53:38-07	2632357
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-18 08:53:19-07	2632358
/	203.0.113.6	GET	200 OK	2016-07-18 08:53:04-07	2632359
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-18 08:53:53-07	2632360
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 08:53:25-07	2632361
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 08:53:44-07	2632362
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-18 08:53:56-07	2632363
/	198.51.100.45	GET	200 OK	2016-07-18 08:53:14-07	2632364
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 08:54:05-07	2632365
/	192.0.2.61	GET	200 OK	2016-07-18 08:53:15-07	2632366
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 08:53:42-07	2632367
/	203.0.113.245	GET	200 OK	2016-07-18 08:53:23-07	2632368
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-18 08:53:48-07	2632369
/	192.0.2.33	GET	200 OK	2016-07-18 08:53:27-07	2632370
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 08:54:17-07	2632371
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-18 08:54:10-07	2632372
/	198.51.100.192	GET	200 OK	2016-07-18 08:53:37-07	2632373
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-18 08:54:17-07	2632374
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-18 08:54:33-07	2632375
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-18 08:54:10-07	2632376
/	198.51.100.196	GET	200 OK	2016-07-18 08:53:47-07	2632377
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-18 08:54:06-07	2632378
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-18 08:54:06-07	2632379
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 08:54:14-07	2632380
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-18 08:54:29-07	2632381
/	203.0.113.128	GET	200 OK	2016-07-18 08:53:52-07	2632382
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 08:54:32-07	2632383
/	192.0.2.162	GET	200 OK	2016-07-18 08:53:58-07	2632384
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-18 08:54:42-07	2632385
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 08:54:34-07	2632386
/	192.0.2.203	GET	200 OK	2016-07-18 08:53:59-07	2632387
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-18 08:54:51-07	2632388
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-18 08:54:43-07	2632389
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-18 08:54:20-07	2632390
/	192.0.2.84	GET	200 OK	2016-07-18 08:54:09-07	2632391
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-18 08:54:46-07	2632392
/	198.51.100.234	GET	200 OK	2016-07-18 08:54:18-07	2632393
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-18 08:54:56-07	2632394
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 08:54:45-07	2632395
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 08:55:09-07	2632396
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 08:54:36-07	2632397
/	198.51.100.248	GET	200 OK	2016-07-18 08:54:27-07	2632398
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-18 08:55:26-07	2632399
/	198.51.100.105	GET	200 OK	2016-07-18 08:54:33-07	2632400
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 08:54:52-07	2632401
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-18 08:55:30-07	2632402
/	192.0.2.237	GET	200 OK	2016-07-18 08:54:38-07	2632403
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-18 08:55:30-07	2632404
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 08:55:20-07	2632405
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-18 08:55:28-07	2632406
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-18 08:55:03-07	2632407
/	192.0.2.212	GET	200 OK	2016-07-18 08:54:40-07	2632408
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-18 08:55:18-07	2632409
/	203.0.113.37	GET	200 OK	2016-07-18 08:54:43-07	2632410
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-18 08:55:21-07	2632411
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-18 08:55:15-07	2632412
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 08:55:13-07	2632413
/	192.0.2.110	GET	200 OK	2016-07-18 08:54:48-07	2632414
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-18 08:55:15-07	2632415
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-18 08:55:43-07	2632416
/	198.51.100.31	GET	200 OK	2016-07-18 08:54:52-07	2632417
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-18 08:55:22-07	2632418
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-18 08:55:12-07	2632419
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-18 08:55:16-07	2632420
/	192.0.2.183	GET	200 OK	2016-07-18 08:54:56-07	2632421
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-18 08:55:18-07	2632422
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 08:55:53-07	2632423
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 08:55:43-07	2632424
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-18 08:55:44-07	2632425
/	192.0.2.75	GET	200 OK	2016-07-18 08:55:06-07	2632426
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 08:55:25-07	2632427
/article/candidate-is-jerkb	192.0.2.75	GET	404 NOT FOUND	2016-07-18 08:55:51-07	2632428
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 08:55:39-07	2632429
/	192.0.2.243	GET	200 OK	2016-07-18 08:55:10-07	2632430
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 08:56:00-07	2632431
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-18 08:55:40-07	2632432
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-18 08:55:45-07	2632433
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-18 08:56:07-07	2632434
/	203.0.113.238	GET	200 OK	2016-07-18 08:55:12-07	2632435
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-18 08:55:55-07	2632436
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-18 08:55:54-07	2632437
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 08:55:43-07	2632438
/	198.51.100.225	GET	200 OK	2016-07-18 08:55:17-07	2632439
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 08:56:00-07	2632440
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-18 08:56:03-07	2632441
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-18 08:56:09-07	2632442
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 08:55:35-07	2632443
/	203.0.113.53	GET	200 OK	2016-07-18 08:55:23-07	2632444
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 08:56:18-07	2632445
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 08:55:48-07	2632446
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 08:56:00-07	2632447
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-18 08:56:16-07	2632448
/	203.0.113.161	GET	200 OK	2016-07-18 08:55:28-07	2632449
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 08:56:26-07	2632450
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 08:56:09-07	2632451
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-18 08:56:16-07	2632452
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-18 08:56:00-07	2632453
/	192.0.2.156	GET	200 OK	2016-07-18 08:55:37-07	2632454
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-18 08:56:29-07	2632455
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-18 08:56:25-07	2632456
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-18 08:55:59-07	2632457
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-18 08:56:29-07	2632458
/	198.51.100.100	GET	200 OK	2016-07-18 08:55:45-07	2632459
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-18 08:56:44-07	2632460
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 08:56:32-07	2632461
/	203.0.113.26	GET	200 OK	2016-07-18 08:55:54-07	2632462
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 08:56:11-07	2632463
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 08:56:32-07	2632464
/	192.0.2.22	GET	200 OK	2016-07-18 08:55:59-07	2632465
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 08:56:31-07	2632466
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 08:56:43-07	2632467
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 08:56:17-07	2632468
/	192.0.2.81	GET	200 OK	2016-07-18 08:56:06-07	2632469
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-18 08:56:46-07	2632470
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 08:56:25-07	2632471
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-18 08:56:49-07	2632472
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 08:56:24-07	2632473
/	203.0.113.42	GET	200 OK	2016-07-18 08:56:11-07	2632474
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 08:56:27-07	2632475
/	198.51.100.98	GET	200 OK	2016-07-18 08:56:13-07	2632476
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-18 08:56:31-07	2632477
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-18 08:57:08-07	2632478
/	203.0.113.186	GET	200 OK	2016-07-18 08:56:14-07	2632479
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-18 08:57:12-07	2632480
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-18 08:56:41-07	2632481
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 08:56:53-07	2632482
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-18 08:56:58-07	2632483
/	198.51.100.209	GET	200 OK	2016-07-18 08:56:20-07	2632484
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-18 08:56:36-07	2632485
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-18 08:56:57-07	2632486
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-18 08:57:17-07	2632487
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-18 08:57:05-07	2632488
/	192.0.2.75	GET	200 OK	2016-07-18 08:56:26-07	2632489
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-18 08:56:56-07	2632490
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-18 08:56:43-07	2632491
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-18 08:56:56-07	2632492
/	203.0.113.247	GET	200 OK	2016-07-18 08:56:28-07	2632493
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-18 08:57:06-07	2632494
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 08:57:18-07	2632495
/	203.0.113.22	GET	200 OK	2016-07-18 08:56:35-07	2632496
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 08:57:10-07	2632497
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-18 08:57:06-07	2632498
/	192.0.2.203	GET	200 OK	2016-07-18 08:56:39-07	2632499
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-18 08:57:08-07	2632500
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-18 08:57:14-07	2632501
/	198.51.100.24	GET	200 OK	2016-07-18 08:56:44-07	2632502
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 08:57:44-07	2632503
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 08:57:24-07	2632504
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 08:56:59-07	2632505
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-18 08:56:59-07	2632506
/	198.51.100.20	GET	200 OK	2016-07-18 08:56:51-07	2632507
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-18 08:57:50-07	2632508
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 08:57:23-07	2632509
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-18 08:57:30-07	2632510
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-18 08:57:50-07	2632511
/	192.0.2.63	GET	200 OK	2016-07-18 08:57:00-07	2632512
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-18 08:57:52-07	2632513
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-18 08:57:22-07	2632514
/	192.0.2.188	GET	200 OK	2016-07-18 08:57:03-07	2632515
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-18 08:58:00-07	2632516
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-18 08:57:44-07	2632517
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-18 08:57:49-07	2632518
/	203.0.113.152	GET	200 OK	2016-07-18 08:57:13-07	2632519
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-18 08:57:47-07	2632520
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 08:57:59-07	2632521
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 08:58:12-07	2632522
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-18 08:57:33-07	2632523
/	192.0.2.172	GET	200 OK	2016-07-18 08:57:15-07	2632524
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-18 08:57:56-07	2632525
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-18 08:57:52-07	2632526
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-18 08:58:05-07	2632527
/	192.0.2.177	GET	200 OK	2016-07-18 08:57:19-07	2632528
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-18 08:57:42-07	2632529
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-18 08:57:57-07	2632530
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-18 08:58:03-07	2632531
/	203.0.113.236	GET	200 OK	2016-07-18 08:57:28-07	2632532
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-18 08:58:10-07	2632533
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-18 08:58:07-07	2632534
/	198.51.100.156	GET	200 OK	2016-07-18 08:57:33-07	2632535
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-18 08:57:58-07	2632536
/	203.0.113.100	GET	200 OK	2016-07-18 08:57:35-07	2632537
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 08:57:55-07	2632538
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 08:58:11-07	2632539
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 08:58:25-07	2632540
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 08:57:56-07	2632541
/	203.0.113.191	GET	200 OK	2016-07-18 08:57:39-07	2632542
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-18 08:58:35-07	2632543
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-18 08:58:33-07	2632544
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 08:58:28-07	2632545
/	192.0.2.241	GET	200 OK	2016-07-18 08:57:44-07	2632546
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-18 08:58:05-07	2632547
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-18 08:58:16-07	2632548
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-18 08:58:00-07	2632549
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 08:58:30-07	2632550
/	198.51.100.136	GET	200 OK	2016-07-18 08:57:48-07	2632551
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 08:58:37-07	2632552
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-18 08:58:46-07	2632553
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 08:58:14-07	2632554
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 08:58:10-07	2632555
/	192.0.2.47	GET	200 OK	2016-07-18 08:57:53-07	2632556
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-18 08:58:42-07	2632557
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 08:58:36-07	2632558
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-18 08:58:11-07	2632559
/	198.51.100.85	GET	200 OK	2016-07-18 08:57:59-07	2632560
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 08:58:49-07	2632561
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-18 08:58:15-07	2632562
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-18 08:58:28-07	2632563
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-18 08:58:40-07	2632564
/	192.0.2.239	GET	200 OK	2016-07-18 08:58:00-07	2632565
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-18 08:58:24-07	2632566
/	203.0.113.19	GET	200 OK	2016-07-18 08:58:10-07	2632567
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-18 08:58:49-07	2632568
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-18 08:59:06-07	2632569
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-18 08:58:56-07	2632570
/	192.0.2.30	GET	200 OK	2016-07-18 08:58:15-07	2632571
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 08:59:06-07	2632572
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-18 08:59:02-07	2632573
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-18 08:58:38-07	2632574
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-18 08:58:39-07	2632575
/	198.51.100.165	GET	200 OK	2016-07-18 08:58:17-07	2632576
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-18 08:59:16-07	2632577
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-18 08:58:34-07	2632578
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-18 08:59:11-07	2632579
/	198.51.100.8	GET	200 OK	2016-07-18 08:58:25-07	2632580
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 08:58:55-07	2632581
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 08:59:12-07	2632582
/	192.0.2.54	GET	200 OK	2016-07-18 08:58:27-07	2632583
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-18 08:58:47-07	2632584
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-18 08:58:52-07	2632585
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-18 08:59:22-07	2632586
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-18 08:59:22-07	2632587
/	203.0.113.209	GET	200 OK	2016-07-18 08:58:34-07	2632588
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 08:58:50-07	2632589
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-18 08:59:15-07	2632590
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-18 08:59:03-07	2632591
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-18 08:59:06-07	2632592
/	192.0.2.253	GET	200 OK	2016-07-18 08:58:43-07	2632593
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-18 08:59:25-07	2632594
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 08:59:02-07	2632595
/	192.0.2.189	GET	200 OK	2016-07-18 08:58:44-07	2632596
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-18 08:59:12-07	2632597
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-18 08:59:41-07	2632598
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-18 08:59:03-07	2632599
/	198.51.100.18	GET	200 OK	2016-07-18 08:58:49-07	2632600
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 08:59:18-07	2632601
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-18 08:59:19-07	2632602
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-18 08:59:48-07	2632603
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-18 08:59:45-07	2632604
/	198.51.100.95	GET	200 OK	2016-07-18 08:58:55-07	2632605
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-18 08:59:12-07	2632606
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-18 08:59:11-07	2632607
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 08:59:37-07	2632608
/	192.0.2.93	GET	200 OK	2016-07-18 08:58:58-07	2632609
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-18 08:59:57-07	2632610
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-18 08:59:37-07	2632611
/	203.0.113.6	GET	200 OK	2016-07-18 08:59:08-07	2632612
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-18 08:59:35-07	2632613
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-18 08:59:32-07	2632614
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-18 08:59:46-07	2632615
/	198.51.100.141	GET	200 OK	2016-07-18 08:59:12-07	2632616
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-18 08:59:39-07	2632617
/	198.51.100.117	GET	200 OK	2016-07-18 08:59:16-07	2632618
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-18 09:00:15-07	2632619
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-18 09:00:13-07	2632620
/	203.0.113.207	GET	200 OK	2016-07-18 08:59:23-07	2632621
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 08:59:59-07	2632622
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-18 08:59:52-07	2632623
/	203.0.113.138	GET	200 OK	2016-07-18 08:59:24-07	2632624
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-18 09:00:15-07	2632625
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-18 09:00:07-07	2632626
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-18 09:00:06-07	2632627
/	203.0.113.130	GET	200 OK	2016-07-18 08:59:34-07	2632628
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-18 08:59:56-07	2632629
/	198.51.100.138	GET	200 OK	2016-07-18 08:59:41-07	2632630
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-18 09:00:17-07	2632631
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 09:00:17-07	2632632
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-18 09:00:02-07	2632633
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-18 08:59:59-07	2632634
/	203.0.113.146	GET	200 OK	2016-07-18 08:59:44-07	2632635
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-18 09:00:10-07	2632636
/	198.51.100.131	GET	200 OK	2016-07-18 08:59:53-07	2632637
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-18 09:00:52-07	2632638
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-18 09:00:48-07	2632639
/	198.51.100.163	GET	200 OK	2016-07-18 09:00:02-07	2632640
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 09:00:29-07	2632641
/article/candidate-is-jerkv	198.51.100.163	GET	404 NOT FOUND	2016-07-18 09:00:44-07	2632642
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 09:00:35-07	2632643
/	198.51.100.153	GET	200 OK	2016-07-18 09:00:11-07	2632644
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-18 09:00:41-07	2632645
/	203.0.113.161	GET	200 OK	2016-07-18 09:00:21-07	2632646
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 09:01:09-07	2632647
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 09:01:09-07	2632648
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-18 09:00:52-07	2632649
/	203.0.113.62	GET	200 OK	2016-07-18 09:00:27-07	2632650
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 09:01:18-07	2632651
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 09:01:17-07	2632652
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-18 09:00:48-07	2632653
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-18 09:00:49-07	2632654
/	203.0.113.177	GET	200 OK	2016-07-18 09:00:30-07	2632655
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-18 09:01:26-07	2632656
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 09:01:27-07	2632657
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 09:01:02-07	2632658
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-18 09:01:17-07	2632659
/	203.0.113.175	GET	200 OK	2016-07-18 09:00:31-07	2632660
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 09:01:30-07	2632661
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 09:01:25-07	2632662
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 09:01:02-07	2632663
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-18 09:01:26-07	2632664
/	203.0.113.7	GET	200 OK	2016-07-18 09:00:38-07	2632665
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-18 09:01:31-07	2632666
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 09:01:04-07	2632667
/	192.0.2.246	GET	200 OK	2016-07-18 17:16:11-07	2651957
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-18 09:01:00-07	2632668
/	198.51.100.252	GET	200 OK	2016-07-18 09:00:46-07	2632669
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-18 09:01:39-07	2632670
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-18 09:01:17-07	2632671
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 09:01:15-07	2632672
/	192.0.2.110	GET	200 OK	2016-07-18 09:00:55-07	2632673
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-18 09:01:55-07	2632674
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-18 09:01:14-07	2632675
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-18 09:01:25-07	2632676
/	203.0.113.224	GET	200 OK	2016-07-18 09:01:04-07	2632677
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-18 09:01:56-07	2632678
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-18 09:01:26-07	2632679
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-18 09:01:23-07	2632680
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-18 09:01:44-07	2632681
/	192.0.2.236	GET	200 OK	2016-07-18 09:01:13-07	2632682
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-18 09:01:36-07	2632683
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-18 09:02:13-07	2632684
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-18 09:01:46-07	2632685
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-18 09:01:31-07	2632686
/	203.0.113.203	GET	200 OK	2016-07-18 09:01:17-07	2632687
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-18 09:02:14-07	2632688
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-18 09:02:07-07	2632689
/	198.51.100.132	GET	200 OK	2016-07-18 09:01:18-07	2632690
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-18 09:01:39-07	2632691
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-18 09:02:14-07	2632692
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-18 09:01:48-07	2632693
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 09:01:43-07	2632694
/	192.0.2.216	GET	200 OK	2016-07-18 09:01:24-07	2632695
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-18 09:01:48-07	2632696
/	192.0.2.52	GET	200 OK	2016-07-18 09:01:29-07	2632697
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-18 09:01:55-07	2632698
/	198.51.100.11	GET	200 OK	2016-07-18 09:01:36-07	2632699
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-18 09:02:09-07	2632700
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-18 09:02:20-07	2632701
/	203.0.113.122	GET	200 OK	2016-07-18 09:01:44-07	2632702
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 09:02:44-07	2632703
/	198.51.100.21	GET	200 OK	2016-07-18 09:01:53-07	2632704
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-18 09:02:25-07	2632705
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-18 09:02:33-07	2632706
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-18 09:02:20-07	2632707
/	203.0.113.169	GET	200 OK	2016-07-18 09:01:55-07	2632708
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-18 09:02:43-07	2632709
/	203.0.113.136	GET	200 OK	2016-07-18 09:01:59-07	2632710
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-18 09:02:58-07	2632711
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 09:02:39-07	2632712
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 09:02:37-07	2632713
/	203.0.113.69	GET	200 OK	2016-07-18 09:02:01-07	2632714
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 09:02:44-07	2632715
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-18 09:02:43-07	2632716
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-18 09:02:50-07	2632717
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 09:02:16-07	2632718
/	203.0.113.124	GET	200 OK	2016-07-18 09:02:07-07	2632719
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-18 09:03:04-07	2632720
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 09:02:39-07	2632721
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-18 09:02:32-07	2632722
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-18 09:02:27-07	2632723
/	203.0.113.195	GET	200 OK	2016-07-18 09:02:14-07	2632724
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-18 09:03:11-07	2632725
/	203.0.113.54	GET	200 OK	2016-07-18 09:02:16-07	2632726
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-18 09:02:59-07	2632727
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-18 09:02:44-07	2632728
/	203.0.113.173	GET	200 OK	2016-07-18 09:02:26-07	2632729
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 09:03:00-07	2632730
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 09:02:45-07	2632731
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 09:03:01-07	2632732
/	192.0.2.40	GET	200 OK	2016-07-18 09:02:32-07	2632733
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 09:03:02-07	2632734
/	192.0.2.194	GET	200 OK	2016-07-18 09:02:39-07	2632735
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 09:03:01-07	2632736
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 09:03:20-07	2632737
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-18 09:03:04-07	2632738
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-18 09:03:32-07	2632739
/	198.51.100.37	GET	200 OK	2016-07-18 09:02:46-07	2632740
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-18 09:03:41-07	2632741
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-18 09:03:41-07	2632742
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-18 09:03:40-07	2632743
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-18 09:03:30-07	2632744
/	203.0.113.155	GET	200 OK	2016-07-18 09:02:55-07	2632745
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-18 09:03:21-07	2632746
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-18 09:03:19-07	2632747
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-18 09:03:19-07	2632748
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-18 09:03:18-07	2632749
/	198.51.100.68	GET	200 OK	2016-07-18 09:03:05-07	2632750
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-18 09:03:27-07	2632751
/	198.51.100.69	GET	200 OK	2016-07-18 09:03:14-07	2632752
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-18 09:04:13-07	2632753
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-18 09:04:11-07	2632754
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-18 09:03:44-07	2632755
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 09:03:56-07	2632756
/	192.0.2.86	GET	200 OK	2016-07-18 09:03:22-07	2632757
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-18 09:04:03-07	2632758
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-18 09:03:37-07	2632759
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 09:04:15-07	2632760
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-18 09:04:18-07	2632761
/	203.0.113.29	GET	200 OK	2016-07-18 09:03:23-07	2632762
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-18 09:04:08-07	2632763
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 09:03:39-07	2632764
/	203.0.113.190	GET	200 OK	2016-07-18 09:03:28-07	2632765
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 09:04:10-07	2632766
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 09:04:14-07	2632767
/	203.0.113.10	GET	200 OK	2016-07-18 09:03:30-07	2632768
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-18 09:04:15-07	2632769
/	192.0.2.3	GET	200 OK	2016-07-18 09:03:34-07	2632770
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-18 09:04:12-07	2632771
/	203.0.113.91	GET	200 OK	2016-07-18 09:03:37-07	2632772
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 09:04:14-07	2632773
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 09:04:06-07	2632774
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-18 09:04:21-07	2632775
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 09:04:26-07	2632776
/	192.0.2.105	GET	200 OK	2016-07-18 09:03:47-07	2632777
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 09:04:24-07	2632778
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-18 09:04:08-07	2632779
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-18 09:04:12-07	2632780
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-18 09:04:03-07	2632781
/	198.51.100.38	GET	200 OK	2016-07-18 09:03:55-07	2632782
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 09:04:18-07	2632783
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-18 09:04:51-07	2632784
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 09:04:23-07	2632785
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-18 09:04:30-07	2632786
/	198.51.100.58	GET	200 OK	2016-07-18 09:03:58-07	2632787
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 09:04:50-07	2632788
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 09:04:20-07	2632789
/	192.0.2.151	GET	200 OK	2016-07-18 09:04:06-07	2632790
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 09:05:04-07	2632791
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-18 09:04:23-07	2632792
/	192.0.2.117	GET	200 OK	2016-07-18 09:04:08-07	2632793
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-18 09:04:23-07	2632794
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-18 09:04:33-07	2632795
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 09:04:30-07	2632796
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-18 09:05:07-07	2632797
/	192.0.2.232	GET	200 OK	2016-07-18 09:04:17-07	2632798
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-18 09:04:48-07	2632799
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-18 09:04:32-07	2632800
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-18 09:04:41-07	2632801
/	203.0.113.118	GET	200 OK	2016-07-18 09:04:20-07	2632802
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-18 09:05:07-07	2632803
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-18 09:05:08-07	2632804
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-18 09:04:36-07	2632805
/	203.0.113.80	GET	200 OK	2016-07-18 09:04:21-07	2632806
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 09:04:57-07	2632807
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-18 09:04:52-07	2632808
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-18 09:04:43-07	2632809
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 09:04:57-07	2632810
/	198.51.100.41	GET	200 OK	2016-07-18 09:04:26-07	2632811
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-18 09:05:15-07	2632812
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 09:04:45-07	2632813
/	198.51.100.1	GET	200 OK	2016-07-18 09:04:36-07	2632814
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-18 09:04:57-07	2632815
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 09:05:27-07	2632816
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 09:05:34-07	2632817
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-18 09:04:55-07	2632818
/	198.51.100.9	GET	200 OK	2016-07-18 09:04:45-07	2632819
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-18 09:05:43-07	2632820
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 09:05:37-07	2632821
/	203.0.113.117	GET	200 OK	2016-07-18 09:04:54-07	2632822
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-18 09:05:16-07	2632823
/	203.0.113.205	GET	200 OK	2016-07-18 09:04:59-07	2632824
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-18 09:05:31-07	2632825
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 09:05:42-07	2632826
/	203.0.113.106	GET	200 OK	2016-07-18 09:05:08-07	2632827
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-18 09:06:04-07	2632828
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-18 09:05:42-07	2632829
/	203.0.113.204	GET	200 OK	2016-07-18 09:05:18-07	2632830
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-18 09:05:47-07	2632831
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 09:05:59-07	2632832
/	192.0.2.209	GET	200 OK	2016-07-18 09:05:26-07	2632833
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-18 09:06:01-07	2632834
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 09:06:12-07	2632835
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 09:05:44-07	2632836
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 09:06:02-07	2632837
/	203.0.113.140	GET	200 OK	2016-07-18 09:05:30-07	2632838
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-18 09:06:12-07	2632839
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 09:06:30-07	2632840
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-18 09:06:03-07	2632841
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-18 09:05:57-07	2632842
/	198.51.100.167	GET	200 OK	2016-07-18 09:05:35-07	2632843
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 09:06:11-07	2632844
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 09:06:07-07	2632845
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 09:05:58-07	2632846
/	203.0.113.28	GET	200 OK	2016-07-18 09:05:39-07	2632847
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-18 09:05:57-07	2632848
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-18 09:06:02-07	2632849
/	198.51.100.221	GET	200 OK	2016-07-18 09:05:42-07	2632850
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 09:06:22-07	2632851
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-18 09:06:09-07	2632852
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-18 09:06:03-07	2632853
/	198.51.100.130	GET	200 OK	2016-07-18 09:05:49-07	2632854
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 09:06:41-07	2632855
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 09:06:32-07	2632856
/	192.0.2.37	GET	200 OK	2016-07-18 09:05:59-07	2632857
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-18 09:06:16-07	2632858
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 09:06:31-07	2632859
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-18 09:06:46-07	2632860
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-18 09:06:48-07	2632861
/	192.0.2.171	GET	200 OK	2016-07-18 09:06:07-07	2632862
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-18 09:07:05-07	2632863
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-18 09:06:44-07	2632864
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-18 09:07:03-07	2632865
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-18 09:06:51-07	2632866
/	203.0.113.114	GET	200 OK	2016-07-18 09:06:09-07	2632867
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 09:06:33-07	2632868
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-18 09:06:53-07	2632869
/	198.51.100.76	GET	200 OK	2016-07-18 09:06:16-07	2632870
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-18 09:06:33-07	2632871
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-18 09:06:43-07	2632872
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-18 09:06:42-07	2632873
/	203.0.113.223	GET	200 OK	2016-07-18 09:06:22-07	2632874
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-18 09:07:11-07	2632875
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-18 09:07:02-07	2632876
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 09:06:52-07	2632877
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-18 09:06:46-07	2632878
/	203.0.113.72	GET	200 OK	2016-07-18 09:06:29-07	2632879
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-18 09:06:55-07	2632880
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-18 09:06:50-07	2632881
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 09:06:45-07	2632882
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-18 09:07:24-07	2632883
/	198.51.100.241	GET	200 OK	2016-07-18 09:06:34-07	2632884
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-18 09:07:23-07	2632885
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-18 09:07:02-07	2632886
/article/media-obsessed-with-bearsj	198.51.100.241	GET	404 NOT FOUND	2016-07-18 09:07:09-07	2632887
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-18 09:07:25-07	2632888
/	203.0.113.183	GET	200 OK	2016-07-18 09:06:35-07	2632889
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-18 09:07:14-07	2632890
/	203.0.113.218	GET	200 OK	2016-07-18 09:06:42-07	2632891
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-18 09:07:12-07	2632892
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-18 09:06:59-07	2632893
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-18 09:07:21-07	2632894
/	198.51.100.51	GET	200 OK	2016-07-18 09:06:44-07	2632895
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-18 09:06:59-07	2632896
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-18 09:07:07-07	2632897
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-18 09:07:09-07	2632898
/	192.0.2.145	GET	200 OK	2016-07-18 09:06:54-07	2632899
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-18 09:07:09-07	2632900
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 09:07:28-07	2632901
/	203.0.113.98	GET	200 OK	2016-07-18 09:06:58-07	2632902
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-18 09:07:46-07	2632903
/	192.0.2.243	GET	200 OK	2016-07-18 09:07:01-07	2632904
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 09:07:51-07	2632905
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-18 09:07:57-07	2632906
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-18 09:07:28-07	2632907
/	203.0.113.137	GET	200 OK	2016-07-18 09:07:05-07	2632908
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-18 09:07:30-07	2632909
/	198.51.100.97	GET	200 OK	2016-07-18 09:07:09-07	2632910
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 09:07:37-07	2632911
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-18 09:07:35-07	2632912
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-18 09:08:00-07	2632913
/	198.51.100.223	GET	200 OK	2016-07-18 09:07:18-07	2632914
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 09:07:58-07	2632915
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-18 09:08:18-07	2632916
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 09:07:41-07	2632917
/	192.0.2.113	GET	200 OK	2016-07-18 09:07:22-07	2632918
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-18 09:08:21-07	2632919
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-18 09:07:45-07	2632920
/	198.51.100.226	GET	200 OK	2016-07-18 09:07:24-07	2632921
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-18 09:07:50-07	2632922
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 09:07:40-07	2632923
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 09:07:41-07	2632924
/	192.0.2.228	GET	200 OK	2016-07-18 09:07:30-07	2632925
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-18 09:07:56-07	2632926
/	203.0.113.73	GET	200 OK	2016-07-18 09:07:40-07	2632927
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 09:08:25-07	2632928
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-18 09:08:34-07	2632929
/	203.0.113.232	GET	200 OK	2016-07-18 09:07:45-07	2632930
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 09:08:23-07	2632931
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-18 09:08:39-07	2632932
/article/media-obsessed-with-bearsy	203.0.113.232	GET	404 NOT FOUND	2016-07-18 09:08:20-07	2632933
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-18 09:08:39-07	2632934
/	203.0.113.59	GET	200 OK	2016-07-18 09:07:50-07	2632935
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 09:08:39-07	2632936
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 09:08:36-07	2632937
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 09:08:25-07	2632938
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 09:08:13-07	2632939
/	203.0.113.249	GET	200 OK	2016-07-18 09:07:57-07	2632940
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-18 09:08:38-07	2632941
/	192.0.2.170	GET	200 OK	2016-07-18 09:07:59-07	2632942
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-18 09:08:16-07	2632943
/	203.0.113.10	GET	200 OK	2016-07-18 09:08:00-07	2632944
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-18 09:08:45-07	2632945
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 09:08:48-07	2632946
/	198.51.100.22	GET	200 OK	2016-07-18 09:08:03-07	2632947
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-18 09:08:48-07	2632948
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-18 09:08:20-07	2632949
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 09:08:53-07	2632950
/	198.51.100.49	GET	200 OK	2016-07-18 09:08:09-07	2632951
/	198.51.100.33	GET	200 OK	2016-07-18 17:23:57-07	2652242
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-18 09:08:57-07	2632952
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-18 09:08:33-07	2632953
/	198.51.100.114	GET	200 OK	2016-07-18 09:08:18-07	2632954
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-18 09:09:14-07	2632955
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 09:09:04-07	2632956
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 09:09:08-07	2632957
/	192.0.2.159	GET	200 OK	2016-07-18 09:08:19-07	2632958
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 09:08:34-07	2632959
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 09:08:41-07	2632960
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-18 09:09:00-07	2632961
/	192.0.2.182	GET	200 OK	2016-07-18 09:08:20-07	2632962
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-18 09:09:18-07	2632963
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-18 09:08:48-07	2632964
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-18 09:08:49-07	2632965
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-18 09:09:06-07	2632966
/	203.0.113.83	GET	200 OK	2016-07-18 09:08:22-07	2632967
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-18 09:08:54-07	2632968
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 09:08:54-07	2632969
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-18 09:08:40-07	2632970
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-18 09:08:47-07	2632971
/	203.0.113.4	GET	200 OK	2016-07-18 09:08:23-07	2632972
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 09:09:10-07	2632973
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-18 09:08:55-07	2632974
/	192.0.2.200	GET	200 OK	2016-07-18 09:08:28-07	2632975
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-18 09:08:46-07	2632976
/	203.0.113.210	GET	200 OK	2016-07-18 09:08:32-07	2632977
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 09:09:13-07	2632978
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 09:08:52-07	2632979
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 09:09:15-07	2632980
/	192.0.2.176	GET	200 OK	2016-07-18 09:08:41-07	2632981
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-18 09:09:41-07	2632982
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-18 09:08:59-07	2632983
/	198.51.100.248	GET	200 OK	2016-07-18 09:08:44-07	2632984
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 09:09:00-07	2632985
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-18 09:09:41-07	2632986
/	198.51.100.185	GET	200 OK	2016-07-18 09:08:54-07	2632987
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 09:09:53-07	2632988
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 09:09:14-07	2632989
/	198.51.100.118	GET	200 OK	2016-07-18 09:09:04-07	2632990
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 09:09:26-07	2632991
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-18 09:09:19-07	2632992
/	203.0.113.243	GET	200 OK	2016-07-18 09:09:07-07	2632993
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-18 09:09:45-07	2632994
/	203.0.113.215	GET	200 OK	2016-07-18 09:09:12-07	2632995
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 09:09:34-07	2632996
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-18 09:10:09-07	2632997
/	192.0.2.53	GET	200 OK	2016-07-18 09:09:21-07	2632998
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 09:09:51-07	2632999
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 09:09:42-07	2633000
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 09:09:40-07	2633001
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-18 09:10:21-07	2633002
/	192.0.2.115	GET	200 OK	2016-07-18 09:09:26-07	2633003
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-18 09:09:41-07	2633004
/	203.0.113.168	GET	200 OK	2016-07-18 09:09:27-07	2633005
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-18 09:09:49-07	2633006
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 09:09:53-07	2633007
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 09:10:04-07	2633008
/	203.0.113.147	GET	200 OK	2016-07-18 09:09:29-07	2633009
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 09:09:44-07	2633010
/	203.0.113.158	GET	200 OK	2016-07-18 09:09:31-07	2633011
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-18 09:09:52-07	2633012
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-18 09:10:11-07	2633013
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-18 09:10:29-07	2633014
/	198.51.100.221	GET	200 OK	2016-07-18 09:09:37-07	2633015
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 09:10:26-07	2633016
/	198.51.100.234	GET	200 OK	2016-07-18 09:09:45-07	2633017
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 09:10:06-07	2633018
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-18 09:10:33-07	2633019
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-18 09:10:03-07	2633020
/	198.51.100.36	GET	200 OK	2016-07-18 09:09:52-07	2633021
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-18 09:10:43-07	2633022
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 09:10:34-07	2633023
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-18 09:10:07-07	2633024
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 09:10:27-07	2633025
/	198.51.100.198	GET	200 OK	2016-07-18 09:09:56-07	2633026
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 09:10:51-07	2633027
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-18 09:10:38-07	2633028
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-18 09:10:44-07	2633029
/	198.51.100.111	GET	200 OK	2016-07-18 09:09:58-07	2633030
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-18 09:10:29-07	2633031
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-18 09:10:41-07	2633032
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-18 09:10:50-07	2633033
/	198.51.100.32	GET	200 OK	2016-07-18 09:10:00-07	2633034
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 09:10:44-07	2633035
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-18 09:10:26-07	2633036
/	192.0.2.32	GET	200 OK	2016-07-18 09:10:09-07	2633037
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-18 09:11:01-07	2633038
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-18 09:10:36-07	2633039
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-18 09:10:26-07	2633040
/	198.51.100.207	GET	200 OK	2016-07-18 09:10:19-07	2633041
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-18 09:10:46-07	2633042
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-18 09:10:52-07	2633043
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 09:10:44-07	2633044
/	192.0.2.30	GET	200 OK	2016-07-18 09:10:23-07	2633045
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 09:11:04-07	2633046
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 09:10:38-07	2633047
/	198.51.100.56	GET	200 OK	2016-07-18 09:10:28-07	2633048
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-18 09:10:47-07	2633049
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-18 09:11:27-07	2633050
/	198.51.100.115	GET	200 OK	2016-07-18 09:10:34-07	2633051
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-18 09:11:08-07	2633052
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-18 09:11:12-07	2633053
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-18 09:11:04-07	2633054
/	192.0.2.92	GET	200 OK	2016-07-18 09:10:43-07	2633055
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-18 09:11:32-07	2633056
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 09:11:20-07	2633057
/	203.0.113.160	GET	200 OK	2016-07-18 09:10:45-07	2633058
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-18 09:11:10-07	2633059
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 09:11:43-07	2633060
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 09:11:17-07	2633061
/	203.0.113.29	GET	200 OK	2016-07-18 09:10:51-07	2633062
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 09:11:43-07	2633063
/	198.51.100.28	GET	200 OK	2016-07-18 09:11:01-07	2633064
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 09:11:21-07	2633065
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-18 09:11:23-07	2633066
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-18 09:11:34-07	2633067
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 09:11:56-07	2633068
/	192.0.2.205	GET	200 OK	2016-07-18 09:11:11-07	2633069
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-18 09:11:52-07	2633070
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 09:11:39-07	2633071
/	198.51.100.178	GET	200 OK	2016-07-18 09:11:19-07	2633072
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-18 09:11:36-07	2633073
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-18 09:12:08-07	2633074
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 09:11:35-07	2633075
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-18 09:12:04-07	2633076
/	198.51.100.124	GET	200 OK	2016-07-18 09:11:22-07	2633077
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-18 09:12:05-07	2633078
/	203.0.113.88	GET	200 OK	2016-07-18 09:11:25-07	2633079
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-18 09:12:00-07	2633080
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-18 09:12:16-07	2633081
/	192.0.2.43	GET	200 OK	2016-07-18 09:11:29-07	2633082
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-18 09:12:18-07	2633083
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-18 09:11:57-07	2633084
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-18 09:11:57-07	2633085
/	192.0.2.123	GET	200 OK	2016-07-18 09:11:37-07	2633086
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 09:11:59-07	2633087
/	203.0.113.219	GET	200 OK	2016-07-18 09:11:38-07	2633088
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-18 09:12:21-07	2633089
/	192.0.2.47	GET	200 OK	2016-07-18 09:11:39-07	2633090
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 09:12:09-07	2633091
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-18 09:12:10-07	2633092
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-18 09:12:01-07	2633093
/	192.0.2.55	GET	200 OK	2016-07-18 09:11:45-07	2633094
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-18 09:12:39-07	2633095
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-18 09:12:44-07	2633096
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-18 09:12:13-07	2633097
/	203.0.113.35	GET	200 OK	2016-07-18 09:11:49-07	2633098
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-18 09:12:31-07	2633099
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-18 09:12:07-07	2633100
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-18 09:12:16-07	2633101
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-18 09:12:21-07	2633102
/	203.0.113.190	GET	200 OK	2016-07-18 09:11:58-07	2633103
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-18 09:12:21-07	2633104
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 09:12:51-07	2633105
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-18 09:12:54-07	2633106
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 09:12:58-07	2633107
/	198.51.100.198	GET	200 OK	2016-07-18 09:12:01-07	2633108
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-18 09:12:32-07	2633109
/	203.0.113.73	GET	200 OK	2016-07-18 09:12:11-07	2633110
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 09:13:03-07	2633111
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-18 09:12:33-07	2633112
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-18 09:12:27-07	2633113
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 09:12:48-07	2633114
/	198.51.100.90	GET	200 OK	2016-07-18 09:12:15-07	2633115
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-18 09:12:30-07	2633116
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-18 09:12:56-07	2633117
/	192.0.2.112	GET	200 OK	2016-07-18 09:12:22-07	2633118
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-18 09:13:11-07	2633119
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-18 09:12:50-07	2633120
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 09:12:43-07	2633121
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 09:13:09-07	2633122
/	203.0.113.186	GET	200 OK	2016-07-18 09:12:30-07	2633123
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 09:12:54-07	2633124
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-18 09:12:59-07	2633125
/	192.0.2.131	GET	200 OK	2016-07-18 09:12:31-07	2633126
/article/bears-love-berriesn	192.0.2.131	GET	404 NOT FOUND	2016-07-18 09:13:09-07	2633127
/	203.0.113.227	GET	200 OK	2016-07-18 09:12:34-07	2633128
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 09:13:31-07	2633129
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-18 09:13:23-07	2633130
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 09:13:15-07	2633131
/	198.51.100.4	GET	200 OK	2016-07-18 09:12:36-07	2633132
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-18 09:13:03-07	2633133
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 09:13:29-07	2633134
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-18 09:12:54-07	2633135
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 09:13:12-07	2633136
/	198.51.100.252	GET	200 OK	2016-07-18 09:12:38-07	2633137
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 09:13:09-07	2633138
/	203.0.113.22	GET	200 OK	2016-07-18 09:12:43-07	2633139
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 09:13:41-07	2633140
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 09:13:18-07	2633141
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-18 09:13:35-07	2633142
/	198.51.100.152	GET	200 OK	2016-07-18 09:12:46-07	2633143
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-18 09:13:32-07	2633144
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-18 09:13:28-07	2633145
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-18 09:13:26-07	2633146
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-18 09:13:07-07	2633147
/	203.0.113.187	GET	200 OK	2016-07-18 09:12:56-07	2633148
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-18 09:13:41-07	2633149
/	198.51.100.155	GET	200 OK	2016-07-18 09:13:02-07	2633150
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-18 09:13:36-07	2633151
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-18 09:13:26-07	2633152
/	198.51.100.201	GET	200 OK	2016-07-18 09:13:05-07	2633153
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 09:13:54-07	2633154
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-18 09:13:44-07	2633155
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-18 09:13:23-07	2633156
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-18 09:14:04-07	2633157
/	198.51.100.67	GET	200 OK	2016-07-18 09:13:06-07	2633158
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 09:13:22-07	2633159
/	198.51.100.231	GET	200 OK	2016-07-18 09:13:13-07	2633160
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-18 09:13:33-07	2633161
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-18 09:14:03-07	2633162
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-18 09:14:11-07	2633163
/	198.51.100.246	GET	200 OK	2016-07-18 09:13:14-07	2633164
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-18 09:13:57-07	2633165
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-18 09:13:55-07	2633166
/	198.51.100.189	GET	200 OK	2016-07-18 09:13:20-07	2633167
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-18 09:13:49-07	2633168
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 09:14:15-07	2633169
/	203.0.113.214	GET	200 OK	2016-07-18 09:13:27-07	2633170
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-18 09:14:23-07	2633171
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 09:14:22-07	2633172
/	192.0.2.28	GET	200 OK	2016-07-18 09:13:30-07	2633173
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-18 09:14:16-07	2633174
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-18 09:14:25-07	2633175
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-18 09:14:13-07	2633176
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-18 09:14:12-07	2633177
/	203.0.113.178	GET	200 OK	2016-07-18 09:13:33-07	2633178
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-18 09:14:03-07	2633179
/	198.51.100.207	GET	200 OK	2016-07-18 09:13:35-07	2633180
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-18 09:14:18-07	2633181
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-18 09:13:59-07	2633182
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-18 09:14:18-07	2633183
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-18 09:14:10-07	2633184
/	198.51.100.124	GET	200 OK	2016-07-18 09:13:37-07	2633185
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 09:14:31-07	2633186
/	192.0.2.188	GET	200 OK	2016-07-18 09:13:44-07	2633187
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-18 09:14:42-07	2633188
/	203.0.113.237	GET	200 OK	2016-07-18 09:13:45-07	2633189
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-18 09:14:20-07	2633190
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-18 09:14:09-07	2633191
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 09:14:19-07	2633192
/	198.51.100.134	GET	200 OK	2016-07-18 09:13:54-07	2633193
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-18 09:14:09-07	2633194
/	203.0.113.10	GET	200 OK	2016-07-18 09:14:03-07	2633195
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 09:14:59-07	2633196
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-18 09:14:48-07	2633197
/	192.0.2.69	GET	200 OK	2016-07-18 09:14:11-07	2633198
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 09:14:38-07	2633199
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-18 09:14:42-07	2633200
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-18 09:14:46-07	2633201
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-18 09:14:26-07	2633202
/	198.51.100.57	GET	200 OK	2016-07-18 09:14:17-07	2633203
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-18 09:15:08-07	2633204
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 09:15:07-07	2633205
/	192.0.2.116	GET	200 OK	2016-07-18 09:14:21-07	2633206
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-18 09:14:41-07	2633207
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 09:14:43-07	2633208
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-18 09:14:55-07	2633209
/	192.0.2.201	GET	200 OK	2016-07-18 09:14:24-07	2633210
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-18 09:15:22-07	2633211
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-18 09:15:02-07	2633212
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 09:15:03-07	2633213
/	203.0.113.132	GET	200 OK	2016-07-18 09:14:31-07	2633214
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-18 09:15:06-07	2633215
/	192.0.2.16	GET	200 OK	2016-07-18 09:14:41-07	2633216
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-18 09:15:12-07	2633217
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 09:15:32-07	2633218
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 09:15:35-07	2633219
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-18 09:14:56-07	2633220
/	198.51.100.171	GET	200 OK	2016-07-18 09:14:44-07	2633221
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 09:15:16-07	2633222
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 09:15:15-07	2633223
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 09:15:18-07	2633224
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-18 09:15:12-07	2633225
/	192.0.2.127	GET	200 OK	2016-07-18 09:14:45-07	2633226
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-18 09:15:12-07	2633227
/	203.0.113.125	GET	200 OK	2016-07-18 09:14:55-07	2633228
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-18 09:15:27-07	2633229
/	192.0.2.4	GET	200 OK	2016-07-18 09:14:57-07	2633230
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 09:15:53-07	2633231
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 09:15:41-07	2633232
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 09:15:15-07	2633233
/	203.0.113.230	GET	200 OK	2016-07-18 09:15:03-07	2633234
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 09:15:29-07	2633235
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-18 09:15:56-07	2633236
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-18 09:16:03-07	2633237
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 09:15:56-07	2633238
/	203.0.113.100	GET	200 OK	2016-07-18 09:15:12-07	2633239
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 09:15:38-07	2633240
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 09:15:44-07	2633241
/	203.0.113.108	GET	200 OK	2016-07-18 09:15:13-07	2633242
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-18 09:16:07-07	2633243
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-18 09:16:05-07	2633244
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-18 09:15:57-07	2633245
/	198.51.100.16	GET	200 OK	2016-07-18 09:15:18-07	2633246
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-18 09:15:43-07	2633247
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-18 09:15:57-07	2633248
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-18 09:15:47-07	2633249
/	192.0.2.196	GET	200 OK	2016-07-18 09:15:21-07	2633250
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-18 09:15:49-07	2633251
/	203.0.113.5	GET	200 OK	2016-07-18 09:15:27-07	2633252
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-18 09:16:09-07	2633253
/	192.0.2.192	GET	200 OK	2016-07-18 09:15:30-07	2633254
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-18 09:16:20-07	2633255
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 09:15:54-07	2633256
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-18 09:16:11-07	2633257
/	203.0.113.185	GET	200 OK	2016-07-18 09:15:31-07	2633258
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-18 09:16:25-07	2633259
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-18 09:15:59-07	2633260
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-18 09:16:11-07	2633261
/	192.0.2.89	GET	200 OK	2016-07-18 09:15:38-07	2633262
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 09:16:13-07	2633263
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 09:16:24-07	2633264
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 09:15:54-07	2633265
/	192.0.2.17	GET	200 OK	2016-07-18 09:15:48-07	2633266
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-18 09:16:05-07	2633267
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-18 09:16:43-07	2633268
/	203.0.113.16	GET	200 OK	2016-07-18 09:15:51-07	2633269
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-18 09:16:37-07	2633270
/	198.51.100.239	GET	200 OK	2016-07-18 09:15:57-07	2633271
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-18 09:16:36-07	2633272
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-18 09:16:56-07	2633273
/	192.0.2.57	GET	200 OK	2016-07-18 09:16:04-07	2633274
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-18 09:16:38-07	2633275
/	198.51.100.164	GET	200 OK	2016-07-18 09:16:06-07	2633276
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 09:16:27-07	2633277
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-18 09:16:47-07	2633278
/	192.0.2.236	GET	200 OK	2016-07-18 09:16:15-07	2633279
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-18 09:17:15-07	2633280
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-18 09:17:07-07	2633281
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-18 09:17:14-07	2633282
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-18 09:17:15-07	2633283
/	192.0.2.72	GET	200 OK	2016-07-18 09:16:17-07	2633284
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-18 09:16:40-07	2633285
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-18 09:17:14-07	2633286
/	192.0.2.193	GET	200 OK	2016-07-18 09:16:23-07	2633287
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-18 09:16:41-07	2633288
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 09:17:23-07	2633289
/	203.0.113.129	GET	200 OK	2016-07-18 09:16:32-07	2633290
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-18 09:16:49-07	2633291
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 09:16:47-07	2633292
/	203.0.113.21	GET	200 OK	2016-07-18 09:16:40-07	2633293
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-18 09:17:27-07	2633294
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 09:17:11-07	2633295
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 09:17:39-07	2633296
/	198.51.100.240	GET	200 OK	2016-07-18 09:16:42-07	2633297
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-18 09:17:30-07	2633298
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-18 09:17:16-07	2633299
/	198.51.100.157	GET	200 OK	2016-07-18 09:16:45-07	2633300
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-18 09:17:38-07	2633301
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 09:17:26-07	2633302
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 09:17:06-07	2633303
/	198.51.100.90	GET	200 OK	2016-07-18 09:16:52-07	2633304
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-18 09:17:29-07	2633305
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-18 09:17:32-07	2633306
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-18 09:17:27-07	2633307
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-18 09:17:31-07	2633308
/	198.51.100.187	GET	200 OK	2016-07-18 09:16:57-07	2633309
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-18 09:17:15-07	2633310
/	198.51.100.82	GET	200 OK	2016-07-18 09:17:05-07	2633311
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 09:17:47-07	2633312
/	198.51.100.233	GET	200 OK	2016-07-18 09:17:10-07	2633313
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-18 09:18:05-07	2633314
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-18 09:17:51-07	2633315
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-18 09:18:05-07	2633316
/	203.0.113.49	GET	200 OK	2016-07-18 09:17:16-07	2633317
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-18 09:17:52-07	2633318
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 09:18:08-07	2633319
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 09:17:35-07	2633320
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-18 09:17:37-07	2633321
/	198.51.100.143	GET	200 OK	2016-07-18 09:17:19-07	2633322
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-18 09:17:40-07	2633323
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 09:17:39-07	2633324
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-18 09:17:45-07	2633325
/	192.0.2.205	GET	200 OK	2016-07-18 09:17:25-07	2633326
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-18 09:18:09-07	2633327
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 09:18:21-07	2633328
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 09:18:15-07	2633329
/	203.0.113.158	GET	200 OK	2016-07-18 09:17:26-07	2633330
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-18 09:18:19-07	2633331
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 09:17:48-07	2633333
/	198.51.100.54	GET	200 OK	2016-07-18 09:17:34-07	2633334
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-18 09:18:28-07	2633335
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 09:17:49-07	2633336
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 09:18:32-07	2633337
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 09:18:16-07	2633338
/	192.0.2.199	GET	200 OK	2016-07-18 09:17:43-07	2633339
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-18 09:18:08-07	2633340
/	198.51.100.60	GET	200 OK	2016-07-18 09:17:51-07	2633341
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 09:18:25-07	2633342
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 09:18:18-07	2633343
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-18 09:18:23-07	2633344
/	203.0.113.159	GET	200 OK	2016-07-18 09:17:54-07	2633345
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-18 09:18:50-07	2633346
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-18 09:18:50-07	2633347
/	192.0.2.52	GET	200 OK	2016-07-18 09:17:57-07	2633348
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-18 09:18:57-07	2633349
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 09:18:12-07	2633350
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-18 09:18:51-07	2633351
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-18 09:18:37-07	2633352
/	203.0.113.19	GET	200 OK	2016-07-18 09:18:07-07	2633353
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-18 09:18:30-07	2633354
/	203.0.113.243	GET	200 OK	2016-07-18 09:18:17-07	2633355
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-18 09:19:15-07	2633356
/	203.0.113.78	GET	200 OK	2016-07-18 09:18:27-07	2633357
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-18 09:19:17-07	2633358
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-18 09:18:46-07	2633359
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-18 09:18:51-07	2633360
/	192.0.2.191	GET	200 OK	2016-07-18 09:18:32-07	2633361
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-18 09:19:32-07	2633362
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-18 09:19:17-07	2633363
/	203.0.113.73	GET	200 OK	2016-07-18 09:18:42-07	2633364
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 09:19:32-07	2633365
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-18 09:18:58-07	2633366
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 09:19:22-07	2633367
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 09:19:18-07	2633368
/	198.51.100.20	GET	200 OK	2016-07-18 09:18:45-07	2633369
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-18 09:19:05-07	2633370
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 09:19:15-07	2633371
/	198.51.100.54	GET	200 OK	2016-07-18 09:18:46-07	2633372
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-18 09:19:04-07	2633373
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-18 09:19:31-07	2633374
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-18 09:19:39-07	2633375
/	203.0.113.188	GET	200 OK	2016-07-18 09:18:53-07	2633376
/article/bears-love-berriese	203.0.113.188	GET	404 NOT FOUND	2016-07-18 09:19:27-07	2633377
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 09:19:11-07	2633378
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 09:19:32-07	2633379
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 09:19:38-07	2633380
/	192.0.2.51	GET	200 OK	2016-07-18 09:19:02-07	2633381
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 09:19:23-07	2633382
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 09:19:31-07	2633383
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-18 09:19:55-07	2633384
/	203.0.113.126	GET	200 OK	2016-07-18 09:19:11-07	2633385
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 09:19:56-07	2633386
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 09:20:11-07	2633387
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 09:19:40-07	2633388
/	198.51.100.239	GET	200 OK	2016-07-18 09:19:14-07	2633389
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-18 09:20:10-07	2633390
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-18 09:19:43-07	2633391
/	203.0.113.204	GET	200 OK	2016-07-18 09:19:19-07	2633392
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-18 09:19:56-07	2633393
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-18 09:19:59-07	2633394
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-18 09:20:12-07	2633395
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-18 09:19:46-07	2633396
/	198.51.100.145	GET	200 OK	2016-07-18 09:19:21-07	2633397
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 09:19:38-07	2633398
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 09:19:50-07	2633399
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-18 09:19:39-07	2633400
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-18 09:20:03-07	2633401
/	198.51.100.97	GET	200 OK	2016-07-18 09:19:23-07	2633402
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-18 09:19:51-07	2633403
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 09:19:38-07	2633404
/	192.0.2.127	GET	200 OK	2016-07-18 09:19:25-07	2633405
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-18 09:20:21-07	2633406
/	198.51.100.139	GET	200 OK	2016-07-18 09:19:30-07	2633407
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-18 09:20:29-07	2633408
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-18 09:20:25-07	2633409
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-18 09:19:47-07	2633410
/	192.0.2.135	GET	200 OK	2016-07-18 09:19:33-07	2633411
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-18 09:20:05-07	2633412
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 09:20:33-07	2633413
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 09:20:03-07	2633414
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-18 09:19:51-07	2633415
/	203.0.113.62	GET	200 OK	2016-07-18 09:19:42-07	2633416
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-18 09:20:31-07	2633417
/	203.0.113.238	GET	200 OK	2016-07-18 09:19:46-07	2633418
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-18 09:20:21-07	2633419
/	203.0.113.230	GET	200 OK	2016-07-18 09:19:51-07	2633420
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 09:20:14-07	2633421
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 09:20:08-07	2633422
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 09:20:44-07	2633423
/	192.0.2.240	GET	200 OK	2016-07-18 09:19:56-07	2633424
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-18 09:20:28-07	2633425
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-18 09:20:30-07	2633426
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 09:20:14-07	2633427
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 09:20:41-07	2633428
/	198.51.100.39	GET	200 OK	2016-07-18 09:20:03-07	2633429
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-18 09:20:36-07	2633430
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 09:20:34-07	2633431
/	203.0.113.160	GET	200 OK	2016-07-18 09:20:04-07	2633432
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 09:20:37-07	2633433
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-18 09:20:56-07	2633434
/	192.0.2.167	GET	200 OK	2016-07-18 09:20:09-07	2633435
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 09:21:04-07	2633436
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 09:20:33-07	2633437
/	192.0.2.129	GET	200 OK	2016-07-18 09:20:10-07	2633438
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 09:21:07-07	2633439
/	198.51.100.71	GET	200 OK	2016-07-18 09:20:18-07	2633440
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-18 09:20:54-07	2633441
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-18 09:21:10-07	2633442
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 09:20:51-07	2633443
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-18 09:20:55-07	2633444
/	203.0.113.68	GET	200 OK	2016-07-18 09:20:20-07	2633445
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 09:20:58-07	2633446
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-18 09:21:18-07	2633447
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-18 09:20:38-07	2633448
/	192.0.2.213	GET	200 OK	2016-07-18 09:20:24-07	2633449
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-18 09:21:01-07	2633450
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 09:21:07-07	2633451
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 09:20:58-07	2633452
/	203.0.113.110	GET	200 OK	2016-07-18 09:20:31-07	2633453
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-18 09:21:30-07	2633454
/	198.51.100.212	GET	200 OK	2016-07-18 09:20:36-07	2633455
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-18 09:21:04-07	2633456
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-18 09:21:02-07	2633457
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-18 09:20:55-07	2633458
/	192.0.2.187	GET	200 OK	2016-07-18 09:20:39-07	2633459
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-18 09:21:33-07	2633460
/	198.51.100.254	GET	200 OK	2016-07-18 09:20:48-07	2633461
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-18 09:21:42-07	2633462
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-18 09:21:13-07	2633463
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 09:21:36-07	2633464
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-18 09:21:48-07	2633465
/	192.0.2.178	GET	200 OK	2016-07-18 09:20:49-07	2633466
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-18 09:21:14-07	2633467
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-18 09:21:28-07	2633468
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 09:21:06-07	2633469
/	203.0.113.239	GET	200 OK	2016-07-18 09:20:52-07	2633470
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-18 09:21:29-07	2633471
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-18 09:21:49-07	2633472
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-18 09:21:32-07	2633473
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-18 09:21:15-07	2633474
/	203.0.113.10	GET	200 OK	2016-07-18 09:20:56-07	2633475
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 09:21:45-07	2633476
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 09:21:48-07	2633477
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-18 09:21:18-07	2633478
/	203.0.113.11	GET	200 OK	2016-07-18 09:21:01-07	2633479
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-18 09:22:01-07	2633480
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-18 09:21:44-07	2633481
/	203.0.113.194	GET	200 OK	2016-07-18 09:21:07-07	2633482
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 09:21:57-07	2633483
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 09:21:25-07	2633484
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-18 09:21:36-07	2633485
/	203.0.113.74	GET	200 OK	2016-07-18 09:21:13-07	2633486
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-18 09:21:40-07	2633487
/	192.0.2.22	GET	200 OK	2016-07-18 09:21:21-07	2633488
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 09:21:45-07	2633489
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 09:21:47-07	2633490
/	198.51.100.48	GET	200 OK	2016-07-18 09:21:29-07	2633491
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-18 09:22:11-07	2633492
/	203.0.113.182	GET	200 OK	2016-07-18 09:21:35-07	2633493
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-18 09:22:30-07	2633494
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 09:22:08-07	2633495
/	192.0.2.171	GET	200 OK	2016-07-18 09:21:39-07	2633496
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-18 09:21:59-07	2633497
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-18 09:22:20-07	2633498
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 09:22:32-07	2633499
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-18 09:22:10-07	2633500
/	198.51.100.178	GET	200 OK	2016-07-18 09:21:47-07	2633501
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-18 09:22:02-07	2633502
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 09:22:31-07	2633503
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-18 09:22:06-07	2633504
/	192.0.2.108	GET	200 OK	2016-07-18 09:21:55-07	2633505
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-18 09:22:24-07	2633506
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-18 09:22:52-07	2633507
/	198.51.100.21	GET	200 OK	2016-07-18 09:22:02-07	2633508
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-18 09:22:48-07	2633509
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-18 09:22:44-07	2633510
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-18 09:22:34-07	2633511
/article/balloon-goons-doomedj	198.51.100.21	GET	404 NOT FOUND	2016-07-18 09:22:48-07	2633512
/	192.0.2.41	GET	200 OK	2016-07-18 09:22:09-07	2633513
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 09:22:43-07	2633514
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-18 09:22:41-07	2633515
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 09:22:25-07	2633516
/	192.0.2.169	GET	200 OK	2016-07-18 09:22:12-07	2633517
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 09:22:34-07	2633518
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-18 09:23:08-07	2633519
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-18 09:22:59-07	2633520
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-18 09:22:52-07	2633521
/	203.0.113.194	GET	200 OK	2016-07-18 09:22:18-07	2633522
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 09:22:47-07	2633523
/	192.0.2.68	GET	200 OK	2016-07-18 09:22:25-07	2633524
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-18 09:23:18-07	2633525
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-18 09:22:43-07	2633526
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-18 09:22:40-07	2633527
/	203.0.113.1	GET	200 OK	2016-07-18 09:22:32-07	2633528
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-18 09:23:28-07	2633529
/	198.51.100.242	GET	200 OK	2016-07-18 09:22:38-07	2633530
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 09:23:18-07	2633531
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 09:23:00-07	2633532
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-18 09:23:00-07	2633533
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-18 09:23:03-07	2633534
/	198.51.100.74	GET	200 OK	2016-07-18 09:22:48-07	2633535
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 09:23:09-07	2633536
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-18 09:23:33-07	2633537
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-18 09:23:44-07	2633538
/	198.51.100.49	GET	200 OK	2016-07-18 09:22:52-07	2633539
/article/candidate-is-jerke	198.51.100.49	GET	404 NOT FOUND	2016-07-18 09:23:08-07	2633540
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-18 09:23:20-07	2633541
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-18 09:23:31-07	2633542
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-18 09:23:51-07	2633543
/	198.51.100.254	GET	200 OK	2016-07-18 09:23:02-07	2633544
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 09:23:23-07	2633545
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 09:23:48-07	2633546
/	192.0.2.52	GET	200 OK	2016-07-18 09:23:07-07	2633547
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-18 09:23:37-07	2633548
/	198.51.100.186	GET	200 OK	2016-07-18 09:23:15-07	2633549
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-18 09:24:02-07	2633550
/	192.0.2.9	GET	200 OK	2016-07-18 09:23:24-07	2633551
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-18 09:23:54-07	2633552
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-18 09:23:58-07	2633553
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 09:23:56-07	2633554
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-18 09:23:56-07	2633555
/	198.51.100.71	GET	200 OK	2016-07-18 09:23:26-07	2633556
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 09:23:42-07	2633557
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-18 09:23:57-07	2633558
/	192.0.2.36	GET	200 OK	2016-07-18 09:23:34-07	2633559
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-18 09:23:54-07	2633560
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 09:24:34-07	2633561
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 09:23:58-07	2633562
/	198.51.100.8	GET	200 OK	2016-07-18 09:23:38-07	2633563
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-18 09:24:28-07	2633564
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-18 09:24:09-07	2633565
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-18 09:24:00-07	2633566
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-18 09:23:59-07	2633567
/	198.51.100.37	GET	200 OK	2016-07-18 09:23:44-07	2633568
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 09:24:13-07	2633569
/	198.51.100.69	GET	200 OK	2016-07-18 09:23:53-07	2633570
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 09:24:28-07	2633571
/	203.0.113.177	GET	200 OK	2016-07-18 09:23:54-07	2633572
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-18 09:24:09-07	2633573
/	192.0.2.202	GET	200 OK	2016-07-18 09:24:01-07	2633574
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-18 09:24:27-07	2633575
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-18 09:24:20-07	2633576
/	192.0.2.76	GET	200 OK	2016-07-18 09:24:03-07	2633577
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-18 09:24:56-07	2633578
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-18 09:24:55-07	2633579
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-18 09:24:54-07	2633580
/	198.51.100.168	GET	200 OK	2016-07-18 09:24:09-07	2633581
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-18 09:25:03-07	2633582
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-18 09:25:09-07	2633583
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-18 09:24:56-07	2633584
/	192.0.2.227	GET	200 OK	2016-07-18 09:24:19-07	2633585
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-18 09:25:01-07	2633586
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-18 09:25:05-07	2633587
/	203.0.113.182	GET	200 OK	2016-07-18 09:24:21-07	2633588
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-18 09:25:12-07	2633589
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-18 09:24:47-07	2633590
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-18 09:24:47-07	2633591
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-18 09:25:02-07	2633592
/	192.0.2.124	GET	200 OK	2016-07-18 09:24:23-07	2633593
/article/bears-love-berriesp	192.0.2.124	GET	404 NOT FOUND	2016-07-18 09:24:52-07	2633594
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-18 09:25:23-07	2633595
/	192.0.2.75	GET	200 OK	2016-07-18 09:24:31-07	2633596
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 09:25:17-07	2633597
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 09:25:13-07	2633598
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 09:25:04-07	2633599
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-18 09:25:24-07	2633600
/	198.51.100.61	GET	200 OK	2016-07-18 09:24:34-07	2633601
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-18 09:25:14-07	2633602
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 09:24:57-07	2633603
/	198.51.100.79	GET	200 OK	2016-07-18 09:24:40-07	2633604
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-18 09:25:25-07	2633605
/	203.0.113.166	GET	200 OK	2016-07-18 09:24:47-07	2633606
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 09:25:12-07	2633607
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-18 09:25:31-07	2633608
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-18 09:25:23-07	2633609
/	192.0.2.161	GET	200 OK	2016-07-18 09:24:48-07	2633610
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-18 09:25:13-07	2633611
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 09:25:38-07	2633612
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 09:25:34-07	2633613
/	192.0.2.42	GET	200 OK	2016-07-18 09:24:52-07	2633614
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-18 09:25:42-07	2633615
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-18 09:25:42-07	2633616
/	192.0.2.227	GET	200 OK	2016-07-18 09:24:55-07	2633617
/	198.51.100.198	GET	200 OK	2016-07-18 17:39:58-07	2652907
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-18 09:25:25-07	2633618
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-18 09:25:30-07	2633619
/	192.0.2.240	GET	200 OK	2016-07-18 09:25:04-07	2633620
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-18 09:25:46-07	2633621
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-18 09:25:27-07	2633622
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 09:25:31-07	2633623
/	192.0.2.188	GET	200 OK	2016-07-18 09:25:05-07	2633624
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-18 09:25:51-07	2633625
/	198.51.100.198	GET	200 OK	2016-07-18 09:25:11-07	2633626
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 09:25:47-07	2633627
/	192.0.2.78	GET	200 OK	2016-07-18 09:25:12-07	2633628
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 09:25:52-07	2633629
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-18 09:26:11-07	2633630
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 09:25:30-07	2633631
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-18 09:26:01-07	2633632
/	192.0.2.237	GET	200 OK	2016-07-18 09:25:19-07	2633633
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-18 09:26:00-07	2633634
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-18 09:25:56-07	2633635
/	203.0.113.153	GET	200 OK	2016-07-18 09:25:20-07	2633636
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-18 09:25:58-07	2633637
/	203.0.113.172	GET	200 OK	2016-07-18 09:25:29-07	2633638
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-18 09:26:02-07	2633639
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 09:25:56-07	2633640
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-18 09:26:10-07	2633641
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 09:26:01-07	2633642
/	198.51.100.218	GET	200 OK	2016-07-18 09:25:34-07	2633643
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-18 09:25:52-07	2633644
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-18 09:26:28-07	2633645
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-18 09:26:25-07	2633646
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-18 09:26:16-07	2633647
/	203.0.113.75	GET	200 OK	2016-07-18 09:25:44-07	2633648
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-18 09:26:02-07	2633649
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 09:26:36-07	2633650
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-18 09:26:35-07	2633651
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 09:26:17-07	2633652
/	192.0.2.207	GET	200 OK	2016-07-18 09:25:50-07	2633653
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-18 09:26:15-07	2633654
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-18 09:26:22-07	2633655
/	198.51.100.183	GET	200 OK	2016-07-18 09:25:58-07	2633656
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-18 09:26:53-07	2633657
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-18 09:26:36-07	2633658
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-18 09:26:13-07	2633659
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-18 09:26:31-07	2633660
/	198.51.100.151	GET	200 OK	2016-07-18 09:26:02-07	2633661
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 09:26:41-07	2633662
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 09:26:35-07	2633663
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 09:26:31-07	2633664
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-18 09:26:28-07	2633665
/	203.0.113.14	GET	200 OK	2016-07-18 09:26:08-07	2633666
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-18 09:26:56-07	2633667
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-18 09:26:47-07	2633668
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 09:27:05-07	2633669
/	192.0.2.84	GET	200 OK	2016-07-18 09:26:11-07	2633670
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-18 09:26:52-07	2633671
/	192.0.2.218	GET	200 OK	2016-07-18 09:26:12-07	2633672
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-18 09:27:00-07	2633673
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 09:26:37-07	2633674
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-18 09:26:40-07	2633675
/	198.51.100.176	GET	200 OK	2016-07-18 09:26:17-07	2633676
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-18 09:26:42-07	2633677
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-18 09:26:57-07	2633678
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-18 09:26:34-07	2633679
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-18 09:26:36-07	2633680
/	198.51.100.234	GET	200 OK	2016-07-18 09:26:24-07	2633681
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-18 09:26:52-07	2633682
/	203.0.113.41	GET	200 OK	2016-07-18 09:26:25-07	2633683
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-18 09:27:16-07	2633684
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-18 09:27:15-07	2633685
/	198.51.100.98	GET	200 OK	2016-07-18 09:26:34-07	2633686
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-18 09:27:28-07	2633687
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-18 09:26:50-07	2633688
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-18 09:27:01-07	2633689
/	198.51.100.181	GET	200 OK	2016-07-18 09:26:40-07	2633690
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-18 09:27:09-07	2633691
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-18 09:27:23-07	2633692
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-18 09:27:38-07	2633693
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-18 09:27:28-07	2633694
/	203.0.113.211	GET	200 OK	2016-07-18 09:26:49-07	2633695
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-18 09:27:38-07	2633696
/	192.0.2.132	GET	200 OK	2016-07-18 09:26:56-07	2633697
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-18 09:27:21-07	2633698
/	192.0.2.154	GET	200 OK	2016-07-18 09:27:06-07	2633699
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-18 09:27:49-07	2633700
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 09:27:27-07	2633701
/	203.0.113.217	GET	200 OK	2016-07-18 09:27:09-07	2633702
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-18 09:27:44-07	2633703
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-18 09:28:01-07	2633704
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-18 09:27:50-07	2633705
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 09:27:35-07	2633706
/	198.51.100.48	GET	200 OK	2016-07-18 09:27:15-07	2633707
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 09:27:46-07	2633708
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-18 09:27:35-07	2633709
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 09:27:50-07	2633710
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-18 09:27:56-07	2633711
/	198.51.100.35	GET	200 OK	2016-07-18 09:27:16-07	2633712
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-18 09:28:12-07	2633713
/	203.0.113.29	GET	200 OK	2016-07-18 09:27:18-07	2633714
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 09:28:12-07	2633715
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-18 09:27:50-07	2633716
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 09:27:44-07	2633717
/	192.0.2.163	GET	200 OK	2016-07-18 09:27:24-07	2633718
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 09:28:12-07	2633719
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-18 09:27:41-07	2633720
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 09:28:11-07	2633721
/	192.0.2.43	GET	200 OK	2016-07-18 09:27:32-07	2633722
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-18 09:28:05-07	2633723
/	203.0.113.167	GET	200 OK	2016-07-18 09:27:35-07	2633724
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 09:28:24-07	2633725
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 09:28:33-07	2633726
/	203.0.113.50	GET	200 OK	2016-07-18 09:27:39-07	2633727
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-18 09:28:02-07	2633728
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-18 09:28:01-07	2633729
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-18 09:28:14-07	2633730
/	192.0.2.146	GET	200 OK	2016-07-18 09:27:47-07	2633731
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-18 09:28:19-07	2633732
/	192.0.2.53	GET	200 OK	2016-07-18 09:27:54-07	2633733
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-18 09:28:24-07	2633734
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-18 09:28:18-07	2633735
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-18 09:28:36-07	2633736
/	203.0.113.224	GET	200 OK	2016-07-18 09:27:56-07	2633737
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-18 09:28:20-07	2633738
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-18 09:28:43-07	2633739
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-18 09:28:55-07	2633740
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-18 09:28:23-07	2633741
/	198.51.100.34	GET	200 OK	2016-07-18 09:27:58-07	2633742
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 09:28:20-07	2633743
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-18 09:28:52-07	2633744
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-18 09:28:22-07	2633745
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 09:28:56-07	2633746
/	198.51.100.40	GET	200 OK	2016-07-18 09:28:07-07	2633747
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 09:28:38-07	2633748
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-18 09:29:05-07	2633749
/	198.51.100.104	GET	200 OK	2016-07-18 09:28:16-07	2633750
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-18 09:28:43-07	2633751
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-18 09:28:52-07	2633752
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-18 09:28:44-07	2633753
/	198.51.100.234	GET	200 OK	2016-07-18 09:28:17-07	2633754
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 09:29:10-07	2633755
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-18 09:28:51-07	2633756
/	203.0.113.203	GET	200 OK	2016-07-18 09:28:18-07	2633757
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-18 09:28:49-07	2633758
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-18 09:28:39-07	2633759
/	203.0.113.220	GET	200 OK	2016-07-18 09:28:28-07	2633760
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 09:29:25-07	2633761
/	198.51.100.147	GET	200 OK	2016-07-18 09:28:29-07	2633762
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-18 09:29:07-07	2633763
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-18 09:28:51-07	2633764
/	203.0.113.22	GET	200 OK	2016-07-18 09:28:39-07	2633765
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 09:28:57-07	2633766
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 09:29:00-07	2633767
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 09:29:32-07	2633768
/	192.0.2.54	GET	200 OK	2016-07-18 09:28:46-07	2633769
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-18 09:29:03-07	2633770
/	192.0.2.183	GET	200 OK	2016-07-18 09:28:54-07	2633771
/article/balloon-goons-doomedl	192.0.2.183	GET	404 NOT FOUND	2016-07-18 09:29:53-07	2633772
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-18 09:29:47-07	2633773
/	198.51.100.229	GET	200 OK	2016-07-18 09:29:02-07	2633774
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-18 09:29:45-07	2633775
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-18 09:29:27-07	2633776
/article/bad-things-goner	198.51.100.229	GET	404 NOT FOUND	2016-07-18 09:29:54-07	2633777
/	198.51.100.124	GET	200 OK	2016-07-18 09:29:09-07	2633778
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 09:30:08-07	2633779
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 09:29:47-07	2633780
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 09:29:28-07	2633781
/	198.51.100.79	GET	200 OK	2016-07-18 09:29:13-07	2633782
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-18 09:29:45-07	2633783
/	192.0.2.203	GET	200 OK	2016-07-18 09:29:20-07	2633784
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-18 09:30:02-07	2633785
/	192.0.2.166	GET	200 OK	2016-07-18 09:29:22-07	2633786
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-18 09:30:04-07	2633787
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-18 09:29:38-07	2633788
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-18 09:30:11-07	2633789
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-18 09:30:07-07	2633790
/	192.0.2.179	GET	200 OK	2016-07-18 09:29:23-07	2633791
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-18 09:29:50-07	2633792
/	198.51.100.203	GET	200 OK	2016-07-18 09:29:24-07	2633793
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-18 09:30:04-07	2633794
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-18 09:29:55-07	2633795
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 09:29:39-07	2633796
/	198.51.100.131	GET	200 OK	2016-07-18 09:29:29-07	2633797
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-18 09:29:58-07	2633798
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-18 09:29:47-07	2633799
/	203.0.113.184	GET	200 OK	2016-07-18 09:29:30-07	2633800
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-18 09:30:09-07	2633801
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 09:30:07-07	2633802
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 09:29:53-07	2633803
/	192.0.2.233	GET	200 OK	2016-07-18 09:29:36-07	2633804
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 09:30:06-07	2633805
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 09:29:53-07	2633806
/	198.51.100.26	GET	200 OK	2016-07-18 09:29:39-07	2633807
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-18 09:30:29-07	2633808
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-18 09:30:35-07	2633809
/	203.0.113.20	GET	200 OK	2016-07-18 09:29:45-07	2633810
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-18 09:30:44-07	2633811
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-18 09:30:24-07	2633812
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-18 09:30:44-07	2633813
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-18 09:30:38-07	2633814
/	192.0.2.168	GET	200 OK	2016-07-18 09:29:48-07	2633815
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-18 09:30:09-07	2633816
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 09:30:04-07	2633817
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 09:30:48-07	2633818
/	198.51.100.254	GET	200 OK	2016-07-18 09:29:50-07	2633819
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-18 09:30:50-07	2633820
/	198.51.100.202	GET	200 OK	2016-07-18 09:29:57-07	2633821
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 09:30:20-07	2633822
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-18 09:30:38-07	2633823
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 09:30:55-07	2633824
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-18 09:30:20-07	2633825
/	192.0.2.233	GET	200 OK	2016-07-18 09:30:04-07	2633826
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-18 09:30:53-07	2633827
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 09:30:29-07	2633828
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 09:30:25-07	2633829
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 09:30:52-07	2633830
/	192.0.2.254	GET	200 OK	2016-07-18 09:30:05-07	2633831
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 09:30:35-07	2633832
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 09:30:57-07	2633833
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-18 09:30:49-07	2633834
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 09:30:35-07	2633835
/	203.0.113.222	GET	200 OK	2016-07-18 09:30:10-07	2633836
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-18 09:30:30-07	2633837
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-18 09:30:28-07	2633838
/	192.0.2.18	GET	200 OK	2016-07-18 09:30:11-07	2633839
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-18 09:30:40-07	2633840
/	203.0.113.244	GET	200 OK	2016-07-18 09:30:14-07	2633841
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-18 09:31:00-07	2633842
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-18 09:30:55-07	2633843
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-18 09:30:54-07	2633844
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-18 09:30:39-07	2633845
/	198.51.100.50	GET	200 OK	2016-07-18 09:30:17-07	2633846
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 09:30:41-07	2633847
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 09:30:59-07	2633848
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-18 09:30:46-07	2633849
/	192.0.2.127	GET	200 OK	2016-07-18 09:30:20-07	2633850
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 09:30:56-07	2633851
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-18 09:30:50-07	2633852
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 09:31:04-07	2633853
/	203.0.113.115	GET	200 OK	2016-07-18 09:30:24-07	2633854
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-18 09:31:21-07	2633855
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-18 09:30:53-07	2633856
/	203.0.113.222	GET	200 OK	2016-07-18 09:30:33-07	2633857
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-18 09:31:24-07	2633858
/	203.0.113.64	GET	200 OK	2016-07-18 09:30:35-07	2633859
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-18 09:31:15-07	2633860
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-18 09:31:20-07	2633861
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-18 09:31:13-07	2633862
/	203.0.113.81	GET	200 OK	2016-07-18 09:30:38-07	2633863
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-18 09:31:31-07	2633864
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 09:31:21-07	2633865
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 09:31:38-07	2633866
/	203.0.113.146	GET	200 OK	2016-07-18 09:30:43-07	2633867
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 09:31:06-07	2633868
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-18 09:31:34-07	2633869
/	192.0.2.165	GET	200 OK	2016-07-18 09:30:46-07	2633870
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-18 09:31:11-07	2633871
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-18 09:31:22-07	2633872
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-18 09:31:41-07	2633873
/	203.0.113.176	GET	200 OK	2016-07-18 09:30:54-07	2633874
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-18 09:31:22-07	2633875
/	203.0.113.147	GET	200 OK	2016-07-18 09:30:58-07	2633876
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 09:31:41-07	2633877
/	203.0.113.48	GET	200 OK	2016-07-18 09:31:04-07	2633878
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 09:31:59-07	2633879
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 09:31:58-07	2633880
/	203.0.113.204	GET	200 OK	2016-07-18 09:31:10-07	2633881
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-18 09:31:41-07	2633882
/	192.0.2.128	GET	200 OK	2016-07-18 09:31:19-07	2633883
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 09:31:41-07	2633884
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-18 09:32:14-07	2633885
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-18 09:31:39-07	2633886
/	198.51.100.225	GET	200 OK	2016-07-18 09:31:29-07	2633887
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 09:31:50-07	2633888
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 09:32:12-07	2633889
/	203.0.113.3	GET	200 OK	2016-07-18 09:31:32-07	2633890
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 09:32:25-07	2633891
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 09:32:19-07	2633892
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-18 09:32:03-07	2633893
/	203.0.113.52	GET	200 OK	2016-07-18 09:31:38-07	2633894
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 09:32:18-07	2633895
/	198.51.100.222	GET	200 OK	2016-07-18 09:31:41-07	2633896
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-18 09:32:03-07	2633897
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-18 09:32:35-07	2633898
/	203.0.113.243	GET	200 OK	2016-07-18 09:31:45-07	2633899
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 09:32:18-07	2633900
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 09:32:30-07	2633901
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 09:32:26-07	2633902
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 09:32:03-07	2633903
/	198.51.100.24	GET	200 OK	2016-07-18 09:31:46-07	2633904
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-18 09:32:35-07	2633905
/	198.51.100.156	GET	200 OK	2016-07-18 09:31:50-07	2633906
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-18 09:32:32-07	2633907
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 09:32:49-07	2633908
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-18 09:32:40-07	2633909
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-18 09:32:08-07	2633910
/	203.0.113.142	GET	200 OK	2016-07-18 09:31:51-07	2633911
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 09:32:14-07	2633912
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-18 09:32:22-07	2633913
/	203.0.113.104	GET	200 OK	2016-07-18 09:32:00-07	2633914
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-18 09:32:31-07	2633915
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-18 09:32:43-07	2633916
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-18 09:32:22-07	2633917
/	198.51.100.37	GET	200 OK	2016-07-18 09:32:04-07	2633918
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 09:32:46-07	2633919
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-18 09:32:48-07	2633920
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 09:33:00-07	2633921
/	203.0.113.248	GET	200 OK	2016-07-18 09:32:14-07	2633922
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 09:33:11-07	2633923
/	192.0.2.133	GET	200 OK	2016-07-18 09:32:24-07	2633924
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-18 09:33:13-07	2633925
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-18 09:33:04-07	2633926
/	198.51.100.116	GET	200 OK	2016-07-18 09:32:26-07	2633927
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-18 09:32:43-07	2633928
/	198.51.100.182	GET	200 OK	2016-07-18 09:32:28-07	2633929
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 09:32:53-07	2633930
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 09:32:48-07	2633931
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-18 09:33:26-07	2633932
/	198.51.100.242	GET	200 OK	2016-07-18 09:32:34-07	2633933
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-18 09:33:32-07	2633934
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-18 09:33:07-07	2633935
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-18 09:32:57-07	2633936
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 09:32:59-07	2633937
/	203.0.113.69	GET	200 OK	2016-07-18 09:32:40-07	2633938
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 09:33:26-07	2633939
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-18 09:33:17-07	2633940
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 09:33:04-07	2633941
/	192.0.2.151	GET	200 OK	2016-07-18 09:32:45-07	2633942
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-18 09:33:17-07	2633943
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 09:33:40-07	2633944
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 09:33:40-07	2633945
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-18 09:33:26-07	2633946
/	203.0.113.9	GET	200 OK	2016-07-18 09:32:55-07	2633947
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 09:33:53-07	2633948
/	203.0.113.41	GET	200 OK	2016-07-18 09:33:00-07	2633949
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-18 09:33:21-07	2633950
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-18 09:33:34-07	2633951
/article/goats-eat-googlesr	203.0.113.41	GET	404 NOT FOUND	2016-07-18 09:33:50-07	2633952
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-18 09:33:21-07	2633953
/	203.0.113.51	GET	200 OK	2016-07-18 09:33:06-07	2633954
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-18 09:33:36-07	2633955
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-18 09:33:23-07	2633956
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-18 09:33:40-07	2633957
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-18 09:33:52-07	2633958
/	198.51.100.39	GET	200 OK	2016-07-18 09:33:15-07	2633959
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 09:34:04-07	2633960
/	192.0.2.240	GET	200 OK	2016-07-18 09:33:24-07	2633961
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 09:33:48-07	2633962
/	192.0.2.13	GET	200 OK	2016-07-18 09:33:29-07	2633963
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-18 09:33:51-07	2633964
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 09:33:56-07	2633965
/article/bears-love-berriesl	192.0.2.13	GET	404 NOT FOUND	2016-07-18 09:33:51-07	2633966
/	203.0.113.188	GET	200 OK	2016-07-18 09:33:30-07	2633967
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-18 09:33:48-07	2633968
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-18 09:34:04-07	2633969
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-18 09:34:03-07	2633970
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-18 09:34:09-07	2633971
/	198.51.100.124	GET	200 OK	2016-07-18 09:33:31-07	2633972
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 09:33:59-07	2633973
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 09:34:00-07	2633974
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 09:34:09-07	2633975
/	203.0.113.140	GET	200 OK	2016-07-18 09:33:39-07	2633976
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-18 09:34:25-07	2633977
/	203.0.113.31	GET	200 OK	2016-07-18 09:33:44-07	2633978
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 09:34:33-07	2633979
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-18 09:34:24-07	2633980
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 09:34:32-07	2633981
/	192.0.2.183	GET	200 OK	2016-07-18 09:33:49-07	2633982
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-18 09:34:22-07	2633983
/	203.0.113.139	GET	200 OK	2016-07-18 09:33:51-07	2633984
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-18 09:34:51-07	2633985
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 09:34:30-07	2633986
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 09:34:42-07	2633987
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 09:34:36-07	2633988
/	203.0.113.95	GET	200 OK	2016-07-18 09:33:57-07	2633989
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 09:34:45-07	2633990
/	192.0.2.23	GET	200 OK	2016-07-18 09:34:04-07	2633991
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 09:35:00-07	2633992
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 09:34:41-07	2633993
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 09:34:39-07	2633994
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 09:34:37-07	2633995
/	192.0.2.161	GET	200 OK	2016-07-18 09:34:13-07	2633996
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 09:34:38-07	2633997
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-18 09:34:42-07	2633998
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 09:35:06-07	2633999
/	192.0.2.159	GET	200 OK	2016-07-18 09:34:15-07	2634000
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 09:34:37-07	2634001
/	192.0.2.118	GET	200 OK	2016-07-18 09:34:23-07	2634002
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 09:35:03-07	2634003
/	198.51.100.188	GET	200 OK	2016-07-18 09:34:26-07	2634004
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 09:35:15-07	2634005
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 09:34:54-07	2634006
/	198.51.100.24	GET	200 OK	2016-07-18 09:34:35-07	2634007
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 09:35:04-07	2634008
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-18 09:35:02-07	2634009
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 09:35:24-07	2634010
/	203.0.113.65	GET	200 OK	2016-07-18 09:34:41-07	2634011
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-18 09:35:28-07	2634012
/	198.51.100.234	GET	200 OK	2016-07-18 09:34:46-07	2634013
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-18 09:35:41-07	2634014
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 09:35:22-07	2634015
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 09:35:27-07	2634016
/	192.0.2.80	GET	200 OK	2016-07-18 09:34:52-07	2634017
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-18 09:35:48-07	2634018
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 09:35:30-07	2634019
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-18 09:35:17-07	2634020
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-18 09:35:13-07	2634021
/	203.0.113.201	GET	200 OK	2016-07-18 09:34:57-07	2634022
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 09:35:33-07	2634023
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 09:35:13-07	2634024
/	192.0.2.33	GET	200 OK	2016-07-18 09:34:59-07	2634025
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 09:35:44-07	2634026
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-18 09:35:35-07	2634027
/	192.0.2.206	GET	200 OK	2016-07-18 09:35:06-07	2634028
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-18 09:35:45-07	2634029
/	192.0.2.166	GET	200 OK	2016-07-18 09:35:10-07	2634030
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-18 09:35:48-07	2634031
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-18 09:36:08-07	2634032
/	203.0.113.202	GET	200 OK	2016-07-18 09:35:15-07	2634033
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-18 09:35:41-07	2634034
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 09:36:09-07	2634035
/	203.0.113.67	GET	200 OK	2016-07-18 09:35:17-07	2634036
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 09:36:07-07	2634037
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 09:35:43-07	2634038
/	198.51.100.29	GET	200 OK	2016-07-18 09:35:18-07	2634039
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-18 09:36:07-07	2634040
/	203.0.113.5	GET	200 OK	2016-07-18 09:35:19-07	2634041
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 09:35:38-07	2634042
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-18 09:35:48-07	2634043
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-18 09:36:02-07	2634044
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 09:36:16-07	2634045
/	192.0.2.31	GET	200 OK	2016-07-18 09:35:21-07	2634046
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-18 09:35:51-07	2634047
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-18 09:35:55-07	2634048
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 09:35:46-07	2634049
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 09:36:06-07	2634050
/	192.0.2.198	GET	200 OK	2016-07-18 09:35:28-07	2634051
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-18 09:35:45-07	2634052
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-18 09:36:23-07	2634053
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 09:36:09-07	2634054
/	203.0.113.9	GET	200 OK	2016-07-18 09:35:36-07	2634055
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 09:35:59-07	2634056
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-18 09:36:30-07	2634057
/	198.51.100.246	GET	200 OK	2016-07-18 09:35:44-07	2634058
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-18 09:36:07-07	2634059
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-18 09:36:18-07	2634060
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-18 09:36:00-07	2634061
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-18 09:36:13-07	2634062
/	203.0.113.75	GET	200 OK	2016-07-18 09:35:46-07	2634063
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-18 09:36:25-07	2634064
/	198.51.100.236	GET	200 OK	2016-07-18 09:35:53-07	2634065
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-18 09:36:25-07	2634066
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-18 09:36:50-07	2634067
/	192.0.2.155	GET	200 OK	2016-07-18 09:36:02-07	2634068
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-18 09:36:45-07	2634069
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-18 09:36:17-07	2634070
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-18 09:36:59-07	2634071
/	198.51.100.106	GET	200 OK	2016-07-18 09:36:12-07	2634072
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-18 09:36:47-07	2634073
/	192.0.2.160	GET	200 OK	2016-07-18 09:36:14-07	2634074
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-18 09:36:52-07	2634075
/	192.0.2.47	GET	200 OK	2016-07-18 09:36:18-07	2634076
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-18 09:36:56-07	2634077
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-18 09:36:46-07	2634078
/	203.0.113.246	GET	200 OK	2016-07-18 09:36:24-07	2634079
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-18 09:36:50-07	2634080
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-18 09:36:58-07	2634081
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-18 09:36:43-07	2634082
/	198.51.100.188	GET	200 OK	2016-07-18 09:36:26-07	2634083
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 09:37:09-07	2634084
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 09:37:06-07	2634085
/	192.0.2.160	GET	200 OK	2016-07-18 09:36:35-07	2634086
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-18 09:37:35-07	2634087
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-18 09:37:03-07	2634088
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 09:36:57-07	2634089
/	203.0.113.170	GET	200 OK	2016-07-18 09:36:38-07	2634090
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 09:37:25-07	2634091
/	198.51.100.215	GET	200 OK	2016-07-18 09:36:42-07	2634092
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-18 09:37:00-07	2634093
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-18 09:37:39-07	2634094
/	198.51.100.110	GET	200 OK	2016-07-18 09:36:43-07	2634095
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-18 09:37:40-07	2634096
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-18 09:37:43-07	2634097
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-18 09:37:07-07	2634098
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-18 09:37:34-07	2634099
/	198.51.100.166	GET	200 OK	2016-07-18 09:36:49-07	2634100
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 09:37:25-07	2634101
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 09:37:22-07	2634102
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-18 09:37:23-07	2634103
/	198.51.100.145	GET	200 OK	2016-07-18 09:36:53-07	2634104
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 09:37:50-07	2634105
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-18 09:37:26-07	2634106
/	203.0.113.114	GET	200 OK	2016-07-18 09:36:54-07	2634107
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-18 09:37:10-07	2634108
/article/candidate-is-jerkh	203.0.113.114	GET	404 NOT FOUND	2016-07-18 09:37:22-07	2634109
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 09:37:19-07	2634110
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 09:37:36-07	2634111
/	198.51.100.112	GET	200 OK	2016-07-18 09:36:58-07	2634112
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 09:37:35-07	2634113
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-18 09:37:53-07	2634114
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-18 09:37:39-07	2634115
/	203.0.113.231	GET	200 OK	2016-07-18 09:37:04-07	2634116
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-18 09:37:51-07	2634117
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-18 09:37:28-07	2634118
/	198.51.100.57	GET	200 OK	2016-07-18 09:37:12-07	2634119
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-18 09:37:41-07	2634120
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 09:38:01-07	2634121
/	192.0.2.97	GET	200 OK	2016-07-18 09:37:14-07	2634122
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 09:37:59-07	2634123
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 09:37:44-07	2634124
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 09:37:44-07	2634125
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-18 09:38:11-07	2634126
/	192.0.2.246	GET	200 OK	2016-07-18 09:37:15-07	2634127
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-18 09:38:15-07	2634128
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-18 09:38:13-07	2634129
/	203.0.113.253	GET	200 OK	2016-07-18 09:37:18-07	2634130
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-18 09:37:53-07	2634131
/	198.51.100.175	GET	200 OK	2016-07-18 09:37:21-07	2634132
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-18 09:37:39-07	2634133
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-18 09:37:53-07	2634134
/	203.0.113.22	GET	200 OK	2016-07-18 09:37:27-07	2634135
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-18 09:38:12-07	2634136
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 09:37:57-07	2634137
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-18 09:38:08-07	2634138
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 09:37:46-07	2634139
/	198.51.100.59	GET	200 OK	2016-07-18 09:37:33-07	2634140
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-18 09:38:00-07	2634141
/	192.0.2.14	GET	200 OK	2016-07-18 09:37:42-07	2634142
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-18 09:38:32-07	2634143
/	192.0.2.137	GET	200 OK	2016-07-18 09:37:46-07	2634144
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-18 09:38:33-07	2634145
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-18 09:38:07-07	2634146
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-18 09:38:46-07	2634147
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-18 09:38:45-07	2634148
/	198.51.100.201	GET	200 OK	2016-07-18 09:37:47-07	2634149
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-18 09:38:47-07	2634150
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-18 09:38:40-07	2634151
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-18 09:38:12-07	2634152
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-18 09:38:05-07	2634153
/	192.0.2.181	GET	200 OK	2016-07-18 09:37:51-07	2634154
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-18 09:38:39-07	2634155
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-18 09:38:24-07	2634156
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-18 09:38:36-07	2634157
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-18 09:38:19-07	2634158
/	198.51.100.47	GET	200 OK	2016-07-18 09:37:53-07	2634159
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-18 09:38:51-07	2634160
/	198.51.100.52	GET	200 OK	2016-07-18 09:37:57-07	2634161
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-18 09:38:25-07	2634162
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-18 09:38:16-07	2634163
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-18 09:38:31-07	2634164
/	192.0.2.215	GET	200 OK	2016-07-18 09:38:04-07	2634165
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 09:38:30-07	2634166
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-18 09:38:41-07	2634167
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 09:38:53-07	2634168
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-18 09:38:56-07	2634169
/	192.0.2.26	GET	200 OK	2016-07-18 09:38:08-07	2634170
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-18 09:39:00-07	2634171
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-18 09:38:44-07	2634172
/	198.51.100.72	GET	200 OK	2016-07-18 09:38:12-07	2634173
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 09:38:28-07	2634174
/	203.0.113.38	GET	200 OK	2016-07-18 09:38:20-07	2634175
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-18 09:38:43-07	2634176
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-18 09:38:51-07	2634177
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-18 09:38:36-07	2634178
/	192.0.2.97	GET	200 OK	2016-07-18 09:38:30-07	2634179
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-18 09:38:47-07	2634180
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 09:39:10-07	2634181
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-18 09:38:59-07	2634182
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 09:38:53-07	2634183
/	198.51.100.50	GET	200 OK	2016-07-18 09:38:36-07	2634184
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-18 09:39:34-07	2634185
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-18 09:39:33-07	2634186
/	198.51.100.243	GET	200 OK	2016-07-18 09:38:42-07	2634187
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 09:39:25-07	2634188
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 09:39:37-07	2634189
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-18 09:39:15-07	2634190
/	192.0.2.21	GET	200 OK	2016-07-18 09:38:48-07	2634191
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-18 09:39:16-07	2634192
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-18 09:39:10-07	2634193
/	203.0.113.219	GET	200 OK	2016-07-18 09:38:49-07	2634194
/article/so-many-bearsh	203.0.113.219	GET	404 NOT FOUND	2016-07-18 09:39:38-07	2634195
/	203.0.113.13	GET	200 OK	2016-07-18 09:38:50-07	2634196
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-18 09:39:31-07	2634197
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-18 09:39:26-07	2634198
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-18 09:39:26-07	2634199
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-18 09:39:46-07	2634200
/	203.0.113.153	GET	200 OK	2016-07-18 09:38:59-07	2634201
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-18 09:39:56-07	2634202
/article/bears-love-berriesj	203.0.113.153	GET	404 NOT FOUND	2016-07-18 09:39:26-07	2634203
/	203.0.113.143	GET	200 OK	2016-07-18 09:39:04-07	2634204
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 09:40:00-07	2634205
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 09:39:51-07	2634206
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 09:39:34-07	2634207
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 09:39:29-07	2634208
/	192.0.2.112	GET	200 OK	2016-07-18 09:39:05-07	2634209
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 09:39:41-07	2634210
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 09:39:51-07	2634211
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 09:39:45-07	2634212
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-18 09:39:46-07	2634213
/	192.0.2.28	GET	200 OK	2016-07-18 09:39:12-07	2634214
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-18 09:39:56-07	2634215
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-18 09:40:02-07	2634216
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-18 09:39:54-07	2634217
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-18 09:40:03-07	2634218
/	198.51.100.195	GET	200 OK	2016-07-18 09:39:22-07	2634219
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-18 09:40:20-07	2634220
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-18 09:39:38-07	2634221
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-18 09:39:53-07	2634222
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-18 09:40:11-07	2634223
/	192.0.2.15	GET	200 OK	2016-07-18 09:39:26-07	2634224
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-18 09:40:12-07	2634225
/	203.0.113.229	GET	200 OK	2016-07-18 09:39:27-07	2634226
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 09:40:15-07	2634227
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-18 09:40:14-07	2634228
/	198.51.100.223	GET	200 OK	2016-07-18 09:39:28-07	2634229
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 09:40:25-07	2634230
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-18 09:39:55-07	2634231
/	203.0.113.84	GET	200 OK	2016-07-18 09:39:30-07	2634232
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-18 09:39:46-07	2634233
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 09:40:26-07	2634234
/	192.0.2.175	GET	200 OK	2016-07-18 09:39:40-07	2634235
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-18 09:40:33-07	2634236
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-18 09:39:59-07	2634237
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-18 09:40:27-07	2634238
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-18 09:40:30-07	2634239
/	198.51.100.250	GET	200 OK	2016-07-18 09:39:47-07	2634240
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-18 09:40:23-07	2634241
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-18 09:40:32-07	2634242
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-18 09:40:27-07	2634243
/	203.0.113.214	GET	200 OK	2016-07-18 09:39:50-07	2634244
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 09:40:29-07	2634245
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-18 09:40:44-07	2634246
/	192.0.2.56	GET	200 OK	2016-07-18 09:39:55-07	2634247
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 09:40:40-07	2634248
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 09:40:19-07	2634249
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 09:40:32-07	2634250
/	198.51.100.132	GET	200 OK	2016-07-18 09:39:59-07	2634251
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 09:40:22-07	2634252
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-18 09:40:48-07	2634253
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-18 09:40:49-07	2634254
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-18 09:40:33-07	2634255
/	192.0.2.131	GET	200 OK	2016-07-18 09:40:08-07	2634256
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 09:40:43-07	2634257
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 09:41:01-07	2634258
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-18 09:41:08-07	2634259
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-18 09:40:35-07	2634260
/	192.0.2.147	GET	200 OK	2016-07-18 09:40:15-07	2634261
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-18 09:41:06-07	2634262
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-18 09:40:46-07	2634263
/	198.51.100.203	GET	200 OK	2016-07-18 09:40:24-07	2634264
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 09:40:52-07	2634265
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-18 09:41:12-07	2634266
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-18 09:40:39-07	2634267
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 09:40:43-07	2634268
/	203.0.113.193	GET	200 OK	2016-07-18 09:40:31-07	2634269
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 09:41:07-07	2634270
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-18 09:41:16-07	2634271
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 09:41:26-07	2634272
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 09:41:30-07	2634273
/	203.0.113.69	GET	200 OK	2016-07-18 09:40:36-07	2634274
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-18 09:41:34-07	2634275
/	203.0.113.175	GET	200 OK	2016-07-18 09:40:41-07	2634276
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-18 09:41:26-07	2634277
/	192.0.2.133	GET	200 OK	2016-07-18 09:40:48-07	2634278
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-18 09:41:06-07	2634279
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-18 09:41:14-07	2634280
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-18 09:41:23-07	2634281
/	203.0.113.89	GET	200 OK	2016-07-18 09:40:57-07	2634282
/	198.51.100.154	GET	200 OK	2016-07-18 18:03:36-07	2653763
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-18 09:41:19-07	2634283
/	192.0.2.1	GET	200 OK	2016-07-18 09:41:06-07	2634284
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-18 09:41:21-07	2634285
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 09:41:39-07	2634286
/	198.51.100.28	GET	200 OK	2016-07-18 09:41:10-07	2634287
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 09:41:52-07	2634288
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-18 09:41:41-07	2634289
/	198.51.100.139	GET	200 OK	2016-07-18 09:41:16-07	2634290
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-18 09:42:09-07	2634291
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-18 09:41:48-07	2634292
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-18 09:41:48-07	2634293
/	192.0.2.115	GET	200 OK	2016-07-18 09:41:22-07	2634294
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-18 09:42:04-07	2634295
/	192.0.2.1	GET	200 OK	2016-07-18 09:41:23-07	2634296
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 09:42:16-07	2634297
/	198.51.100.81	GET	200 OK	2016-07-18 09:41:25-07	2634298
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-18 09:42:18-07	2634299
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-18 09:42:24-07	2634300
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-18 09:41:56-07	2634301
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-18 09:42:18-07	2634302
/	198.51.100.31	GET	200 OK	2016-07-18 09:41:26-07	2634303
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-18 09:41:47-07	2634304
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-18 09:41:52-07	2634305
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-18 09:42:22-07	2634306
/	198.51.100.4	GET	200 OK	2016-07-18 09:41:27-07	2634307
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 09:42:14-07	2634308
/	198.51.100.149	GET	200 OK	2016-07-18 09:41:37-07	2634309
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-18 09:42:03-07	2634310
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-18 09:42:36-07	2634311
/	192.0.2.41	GET	200 OK	2016-07-18 09:41:45-07	2634312
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-18 09:42:37-07	2634313
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-18 09:42:01-07	2634314
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-18 09:42:18-07	2634315
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 09:42:44-07	2634316
/	203.0.113.92	GET	200 OK	2016-07-18 09:41:54-07	2634317
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-18 09:42:40-07	2634318
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-18 09:42:35-07	2634319
/	198.51.100.70	GET	200 OK	2016-07-18 09:41:58-07	2634320
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-18 09:42:18-07	2634321
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 09:42:42-07	2634322
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-18 09:42:51-07	2634323
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-18 09:42:40-07	2634324
/	198.51.100.92	GET	200 OK	2016-07-18 09:42:05-07	2634325
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-18 09:42:33-07	2634326
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-18 09:42:26-07	2634327
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-18 09:42:45-07	2634328
/	203.0.113.102	GET	200 OK	2016-07-18 09:42:10-07	2634329
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 09:42:27-07	2634330
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 09:42:53-07	2634331
/	198.51.100.84	GET	200 OK	2016-07-18 09:42:18-07	2634332
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-18 09:43:14-07	2634333
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-18 09:42:57-07	2634334
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 09:42:43-07	2634335
/	203.0.113.74	GET	200 OK	2016-07-18 09:42:24-07	2634336
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-18 09:43:15-07	2634337
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-18 09:42:48-07	2634338
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 09:42:58-07	2634339
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 09:43:14-07	2634340
/	192.0.2.34	GET	200 OK	2016-07-18 09:42:32-07	2634341
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-18 09:42:56-07	2634342
/	203.0.113.96	GET	200 OK	2016-07-18 09:42:42-07	2634343
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-18 09:43:13-07	2634344
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-18 09:43:04-07	2634345
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-18 09:43:23-07	2634346
/	198.51.100.99	GET	200 OK	2016-07-18 09:42:49-07	2634347
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-18 09:43:19-07	2634348
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-18 09:43:08-07	2634349
/	198.51.100.190	GET	200 OK	2016-07-18 09:42:53-07	2634350
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 09:43:19-07	2634351
/	192.0.2.178	GET	200 OK	2016-07-18 09:43:01-07	2634352
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-18 09:43:40-07	2634353
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-18 09:43:32-07	2634354
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-18 09:43:26-07	2634355
/	198.51.100.63	GET	200 OK	2016-07-18 09:43:03-07	2634356
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-18 09:43:24-07	2634357
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 09:43:28-07	2634358
/	198.51.100.16	GET	200 OK	2016-07-18 09:43:07-07	2634359
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-18 09:43:51-07	2634360
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-18 09:43:23-07	2634361
/	192.0.2.103	GET	200 OK	2016-07-18 09:43:14-07	2634362
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-18 09:44:06-07	2634363
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 09:44:13-07	2634364
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 09:43:37-07	2634365
/	203.0.113.219	GET	200 OK	2016-07-18 09:43:23-07	2634366
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-18 09:43:38-07	2634367
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 09:44:03-07	2634368
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-18 09:43:45-07	2634369
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-18 09:43:46-07	2634370
/	198.51.100.118	GET	200 OK	2016-07-18 09:43:31-07	2634371
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-18 09:44:07-07	2634372
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-18 09:43:50-07	2634373
/	203.0.113.48	GET	200 OK	2016-07-18 09:43:34-07	2634374
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-18 09:44:25-07	2634375
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-18 09:44:23-07	2634376
/	198.51.100.41	GET	200 OK	2016-07-18 09:43:36-07	2634377
/	192.0.2.43	GET	200 OK	2016-07-18 18:10:51-07	2654049
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-18 09:43:56-07	2634378
/	192.0.2.113	GET	200 OK	2016-07-18 09:43:37-07	2634379
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-18 09:44:25-07	2634380
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-18 09:44:25-07	2634381
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 09:44:28-07	2634382
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 09:44:02-07	2634383
/	203.0.113.145	GET	200 OK	2016-07-18 09:43:38-07	2634384
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-18 09:44:38-07	2634385
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-18 09:44:17-07	2634386
/	198.51.100.175	GET	200 OK	2016-07-18 09:43:41-07	2634387
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-18 09:43:58-07	2634388
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-18 09:44:23-07	2634389
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-18 09:44:16-07	2634390
/	198.51.100.95	GET	200 OK	2016-07-18 09:43:48-07	2634391
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-18 09:44:30-07	2634392
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-18 09:44:41-07	2634393
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-18 09:44:33-07	2634394
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-18 09:44:15-07	2634395
/	192.0.2.150	GET	200 OK	2016-07-18 09:43:50-07	2634396
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-18 09:44:41-07	2634397
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 09:44:36-07	2634398
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-18 09:44:39-07	2634399
/	192.0.2.12	GET	200 OK	2016-07-18 09:44:00-07	2634400
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-18 09:44:26-07	2634401
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 09:44:54-07	2634402
/	192.0.2.200	GET	200 OK	2016-07-18 09:44:05-07	2634403
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-18 09:44:50-07	2634404
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-18 09:44:52-07	2634405
/	203.0.113.215	GET	200 OK	2016-07-18 09:44:12-07	2634406
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-18 09:45:11-07	2634407
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 09:44:34-07	2634408
/	203.0.113.141	GET	200 OK	2016-07-18 09:44:20-07	2634409
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 09:44:52-07	2634410
/	192.0.2.91	GET	200 OK	2016-07-18 09:44:25-07	2634411
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 09:45:13-07	2634412
/	203.0.113.232	GET	200 OK	2016-07-18 09:44:35-07	2634413
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 09:45:05-07	2634414
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-18 09:45:02-07	2634415
/	198.51.100.119	GET	200 OK	2016-07-18 09:44:42-07	2634416
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-18 09:45:13-07	2634417
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-18 09:45:28-07	2634418
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-18 09:44:57-07	2634419
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-18 09:45:07-07	2634420
/	203.0.113.234	GET	200 OK	2016-07-18 09:44:45-07	2634421
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-18 09:45:41-07	2634422
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 09:45:15-07	2634423
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 09:45:03-07	2634424
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-18 09:45:15-07	2634425
/	203.0.113.200	GET	200 OK	2016-07-18 09:44:47-07	2634426
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 09:45:12-07	2634427
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-18 09:45:26-07	2634428
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 09:45:30-07	2634429
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 09:45:20-07	2634430
/	192.0.2.217	GET	200 OK	2016-07-18 09:44:54-07	2634431
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-18 09:45:48-07	2634432
/	198.51.100.199	GET	200 OK	2016-07-18 09:44:57-07	2634433
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-18 09:45:12-07	2634434
/	203.0.113.65	GET	200 OK	2016-07-18 09:45:00-07	2634435
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-18 09:45:40-07	2634436
/	198.51.100.169	GET	200 OK	2016-07-18 09:45:10-07	2634437
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 09:45:30-07	2634438
/article/bears-love-berriesi	198.51.100.169	GET	404 NOT FOUND	2016-07-18 09:45:31-07	2634439
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-18 09:45:59-07	2634440
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-18 09:45:53-07	2634441
/	192.0.2.122	GET	200 OK	2016-07-18 09:45:17-07	2634442
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 09:46:12-07	2634443
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 09:45:43-07	2634444
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 09:46:01-07	2634445
/	203.0.113.143	GET	200 OK	2016-07-18 09:45:18-07	2634446
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-18 09:45:42-07	2634447
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 09:45:37-07	2634448
/	192.0.2.44	GET	200 OK	2016-07-18 09:45:25-07	2634449
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 09:46:10-07	2634450
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 09:45:48-07	2634451
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 09:46:04-07	2634452
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-18 09:45:58-07	2634453
/	203.0.113.234	GET	200 OK	2016-07-18 09:45:30-07	2634454
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 09:46:07-07	2634455
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-18 09:45:50-07	2634456
/	198.51.100.241	GET	200 OK	2016-07-18 09:45:40-07	2634457
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-18 09:46:38-07	2634458
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-18 09:46:07-07	2634459
/	198.51.100.223	GET	200 OK	2016-07-18 09:45:43-07	2634460
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-18 09:46:33-07	2634461
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 09:46:03-07	2634462
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 09:46:00-07	2634463
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 09:46:34-07	2634464
/	198.51.100.10	GET	200 OK	2016-07-18 09:45:48-07	2634465
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-18 09:46:29-07	2634466
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-18 09:46:36-07	2634467
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-18 09:46:04-07	2634468
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-18 09:46:08-07	2634469
/	192.0.2.76	GET	200 OK	2016-07-18 09:45:55-07	2634470
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-18 09:46:53-07	2634471
/	198.51.100.84	GET	200 OK	2016-07-18 09:46:02-07	2634472
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 09:46:37-07	2634473
/	198.51.100.58	GET	200 OK	2016-07-18 09:46:06-07	2634474
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-18 09:46:57-07	2634475
/	192.0.2.43	GET	200 OK	2016-07-18 09:46:07-07	2634476
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-18 09:46:49-07	2634477
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-18 09:46:25-07	2634478
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-18 09:46:40-07	2634479
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-18 09:46:51-07	2634480
/	198.51.100.179	GET	200 OK	2016-07-18 09:46:10-07	2634481
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 09:47:03-07	2634482
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-18 09:46:51-07	2634483
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-18 09:46:35-07	2634484
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-18 09:47:10-07	2634485
/	192.0.2.80	GET	200 OK	2016-07-18 09:46:20-07	2634486
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 09:47:06-07	2634487
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 09:46:37-07	2634488
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-18 09:46:47-07	2634489
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 09:46:54-07	2634490
/	203.0.113.135	GET	200 OK	2016-07-18 09:46:26-07	2634491
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 09:47:25-07	2634492
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 09:47:00-07	2634493
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 09:46:46-07	2634494
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-18 09:47:23-07	2634495
/	198.51.100.111	GET	200 OK	2016-07-18 09:46:33-07	2634496
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 09:47:15-07	2634497
/	203.0.113.168	GET	200 OK	2016-07-18 09:46:39-07	2634498
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 09:47:07-07	2634499
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-18 09:47:18-07	2634500
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 09:47:24-07	2634501
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-18 09:47:00-07	2634502
/	192.0.2.238	GET	200 OK	2016-07-18 09:46:42-07	2634503
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 09:47:29-07	2634504
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 09:47:35-07	2634505
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-18 09:47:08-07	2634506
/	198.51.100.59	GET	200 OK	2016-07-18 09:46:46-07	2634507
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 09:47:43-07	2634508
/	198.51.100.70	GET	200 OK	2016-07-18 09:46:54-07	2634509
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 09:47:48-07	2634510
/	198.51.100.63	GET	200 OK	2016-07-18 09:47:00-07	2634511
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 09:47:53-07	2634512
/	192.0.2.221	GET	200 OK	2016-07-18 09:47:02-07	2634513
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-18 09:47:56-07	2634514
/	192.0.2.122	GET	200 OK	2016-07-18 09:47:06-07	2634515
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 09:47:51-07	2634516
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-18 09:47:46-07	2634517
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 09:47:40-07	2634518
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 09:47:56-07	2634519
/	192.0.2.175	GET	200 OK	2016-07-18 09:47:15-07	2634520
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 09:47:43-07	2634521
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-18 09:47:44-07	2634522
/	198.51.100.121	GET	200 OK	2016-07-18 09:47:21-07	2634523
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-18 09:47:39-07	2634524
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 09:47:59-07	2634525
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-18 09:47:38-07	2634526
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 09:48:14-07	2634527
/	192.0.2.181	GET	200 OK	2016-07-18 09:47:28-07	2634528
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-18 09:48:26-07	2634529
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-18 09:48:26-07	2634530
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 09:48:26-07	2634531
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 09:47:56-07	2634532
/	192.0.2.124	GET	200 OK	2016-07-18 09:47:34-07	2634533
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-18 09:47:58-07	2634534
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 09:48:09-07	2634535
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-18 09:48:02-07	2634536
/	192.0.2.22	GET	200 OK	2016-07-18 09:47:41-07	2634537
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-18 09:48:11-07	2634538
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-18 09:48:41-07	2634539
/	192.0.2.48	GET	200 OK	2016-07-18 09:47:45-07	2634540
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-18 09:48:19-07	2634541
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-18 09:48:11-07	2634542
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-18 09:48:19-07	2634543
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-18 09:48:05-07	2634544
/	198.51.100.175	GET	200 OK	2016-07-18 09:47:48-07	2634545
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-18 09:48:04-07	2634546
/	192.0.2.33	GET	200 OK	2016-07-18 09:47:49-07	2634547
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-18 09:48:44-07	2634548
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 09:48:45-07	2634549
/	203.0.113.174	GET	200 OK	2016-07-18 09:47:51-07	2634550
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 09:48:19-07	2634551
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 09:48:27-07	2634552
/	198.51.100.23	GET	200 OK	2016-07-18 09:47:55-07	2634553
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-18 09:48:53-07	2634554
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 09:48:25-07	2634555
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-18 09:48:23-07	2634556
/	198.51.100.86	GET	200 OK	2016-07-18 09:48:05-07	2634557
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-18 09:49:04-07	2634558
/	198.51.100.223	GET	200 OK	2016-07-18 09:48:12-07	2634559
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 09:48:36-07	2634560
/	198.51.100.34	GET	200 OK	2016-07-18 09:48:18-07	2634561
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 09:48:40-07	2634562
/	203.0.113.78	GET	200 OK	2016-07-18 09:48:24-07	2634563
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 09:49:06-07	2634564
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-18 09:49:15-07	2634565
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 09:49:08-07	2634566
/	198.51.100.25	GET	200 OK	2016-07-18 09:48:33-07	2634567
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 09:48:53-07	2634568
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-18 09:49:00-07	2634569
/	192.0.2.90	GET	200 OK	2016-07-18 09:48:38-07	2634570
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-18 09:49:21-07	2634571
/	198.51.100.20	GET	200 OK	2016-07-18 09:48:41-07	2634572
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 09:49:06-07	2634573
/	192.0.2.73	GET	200 OK	2016-07-18 09:48:46-07	2634574
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 09:49:46-07	2634575
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-18 09:49:12-07	2634576
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 09:49:16-07	2634577
/	198.51.100.82	GET	200 OK	2016-07-18 09:48:54-07	2634578
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-18 09:49:51-07	2634579
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-18 09:49:25-07	2634580
/	203.0.113.147	GET	200 OK	2016-07-18 09:48:57-07	2634581
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 09:49:19-07	2634582
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 09:49:12-07	2634583
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 09:49:20-07	2634584
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-18 09:49:53-07	2634585
/	203.0.113.165	GET	200 OK	2016-07-18 09:49:07-07	2634586
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-18 09:49:22-07	2634587
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-18 09:49:36-07	2634588
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 09:49:33-07	2634589
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 09:50:04-07	2634590
/	203.0.113.216	GET	200 OK	2016-07-18 09:49:12-07	2634591
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-18 09:49:30-07	2634592
/	203.0.113.48	GET	200 OK	2016-07-18 09:49:18-07	2634593
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-18 09:49:59-07	2634594
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-18 09:49:36-07	2634595
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-18 09:49:41-07	2634596
/	192.0.2.58	GET	200 OK	2016-07-18 09:49:28-07	2634597
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-18 09:49:45-07	2634598
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 09:49:47-07	2634599
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 09:50:11-07	2634600
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-18 09:49:48-07	2634601
/	192.0.2.117	GET	200 OK	2016-07-18 09:49:30-07	2634602
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-18 09:49:46-07	2634603
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 09:50:15-07	2634604
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 09:50:05-07	2634605
/	198.51.100.198	GET	200 OK	2016-07-18 09:49:37-07	2634606
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-18 09:49:55-07	2634607
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-18 09:50:26-07	2634608
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-18 09:50:14-07	2634609
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 09:49:57-07	2634610
/	203.0.113.226	GET	200 OK	2016-07-18 09:49:40-07	2634611
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-18 09:50:37-07	2634612
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-18 09:49:56-07	2634613
/	203.0.113.85	GET	200 OK	2016-07-18 09:49:44-07	2634614
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 09:50:20-07	2634615
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-18 09:49:59-07	2634616
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 09:50:21-07	2634617
/	198.51.100.15	GET	200 OK	2016-07-18 09:49:53-07	2634618
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-18 09:50:32-07	2634619
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 09:50:53-07	2634620
/article/bears-love-berriesz	198.51.100.15	GET	404 NOT FOUND	2016-07-18 09:50:42-07	2634621
/	203.0.113.148	GET	200 OK	2016-07-18 09:50:01-07	2634622
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 09:50:58-07	2634623
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-18 09:50:33-07	2634624
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-18 09:50:46-07	2634625
/	198.51.100.79	GET	200 OK	2016-07-18 09:50:09-07	2634626
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-18 09:51:02-07	2634627
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-18 09:50:30-07	2634628
/	192.0.2.181	GET	200 OK	2016-07-18 09:50:11-07	2634629
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 09:50:36-07	2634630
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 09:50:28-07	2634631
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-18 09:50:33-07	2634632
/	198.51.100.244	GET	200 OK	2016-07-18 09:50:20-07	2634633
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-18 09:50:56-07	2634634
/	203.0.113.254	GET	200 OK	2016-07-18 09:50:26-07	2634635
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-18 09:51:11-07	2634636
/	192.0.2.97	GET	200 OK	2016-07-18 09:50:31-07	2634637
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 09:51:09-07	2634638
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 09:51:31-07	2634639
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-18 09:51:20-07	2634640
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 09:51:23-07	2634641
/	198.51.100.82	GET	200 OK	2016-07-18 09:50:38-07	2634642
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-18 09:51:33-07	2634643
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-18 09:51:11-07	2634644
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-18 09:51:16-07	2634645
/	198.51.100.138	GET	200 OK	2016-07-18 09:50:47-07	2634646
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-18 09:51:03-07	2634647
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-18 09:51:11-07	2634648
/	198.51.100.84	GET	200 OK	2016-07-18 09:50:50-07	2634649
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-18 09:51:32-07	2634650
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-18 09:51:15-07	2634651
/	203.0.113.248	GET	200 OK	2016-07-18 09:50:56-07	2634652
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 09:51:43-07	2634653
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 09:51:34-07	2634654
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 09:51:31-07	2634655
/	192.0.2.122	GET	200 OK	2016-07-18 09:51:05-07	2634656
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-18 09:52:02-07	2634657
/	198.51.100.189	GET	200 OK	2016-07-18 09:51:06-07	2634658
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 09:51:32-07	2634659
/	192.0.2.54	GET	200 OK	2016-07-18 09:51:08-07	2634660
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-18 09:52:04-07	2634661
/	203.0.113.172	GET	200 OK	2016-07-18 09:51:12-07	2634662
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-18 09:51:35-07	2634663
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-18 09:51:36-07	2634664
/	192.0.2.61	GET	200 OK	2016-07-18 09:51:16-07	2634665
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-18 09:51:36-07	2634666
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-18 09:51:41-07	2634667
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-18 09:51:51-07	2634668
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-18 09:52:04-07	2634669
/	192.0.2.126	GET	200 OK	2016-07-18 09:51:17-07	2634670
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 09:52:06-07	2634671
/	203.0.113.134	GET	200 OK	2016-07-18 09:51:20-07	2634672
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-18 09:51:50-07	2634673
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 09:51:46-07	2634674
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 09:51:38-07	2634675
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-18 09:51:48-07	2634676
/	192.0.2.127	GET	200 OK	2016-07-18 09:51:25-07	2634677
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-18 09:51:59-07	2634678
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-18 09:52:05-07	2634679
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-18 09:52:12-07	2634680
/	203.0.113.9	GET	200 OK	2016-07-18 09:51:26-07	2634681
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 09:52:04-07	2634682
/	198.51.100.26	GET	200 OK	2016-07-18 09:51:30-07	2634683
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-18 09:52:18-07	2634684
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-18 09:52:04-07	2634685
/	192.0.2.127	GET	200 OK	2016-07-18 09:51:38-07	2634686
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-18 09:52:02-07	2634687
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-18 09:52:11-07	2634688
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 09:52:17-07	2634689
/	203.0.113.248	GET	200 OK	2016-07-18 09:51:41-07	2634690
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-18 09:51:59-07	2634691
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 09:52:05-07	2634692
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-18 09:52:32-07	2634693
/	198.51.100.16	GET	200 OK	2016-07-18 09:51:49-07	2634694
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-18 09:52:39-07	2634695
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-18 09:52:15-07	2634696
/	192.0.2.226	GET	200 OK	2016-07-18 09:51:50-07	2634697
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-18 09:52:23-07	2634698
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-18 09:52:35-07	2634699
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 09:52:45-07	2634700
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 09:52:33-07	2634701
/	198.51.100.196	GET	200 OK	2016-07-18 09:51:58-07	2634702
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-18 09:52:52-07	2634703
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-18 09:52:45-07	2634704
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-18 09:52:48-07	2634705
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-18 09:52:50-07	2634706
/	192.0.2.96	GET	200 OK	2016-07-18 09:52:06-07	2634707
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 09:52:36-07	2634708
/	203.0.113.137	GET	200 OK	2016-07-18 09:52:14-07	2634709
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-18 09:52:54-07	2634710
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-18 09:53:11-07	2634711
/	203.0.113.23	GET	200 OK	2016-07-18 09:52:15-07	2634712
/article/goats-eat-googlesb	203.0.113.23	GET	404 NOT FOUND	2016-07-18 09:52:47-07	2634713
/	192.0.2.135	GET	200 OK	2016-07-18 09:52:22-07	2634714
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 09:53:12-07	2634715
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 09:53:08-07	2634716
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-18 09:52:54-07	2634717
/	198.51.100.46	GET	200 OK	2016-07-18 09:52:27-07	2634718
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-18 09:53:05-07	2634719
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 09:52:56-07	2634720
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 09:53:23-07	2634721
/	203.0.113.94	GET	200 OK	2016-07-18 09:52:34-07	2634722
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-18 09:53:28-07	2634723
/	192.0.2.124	GET	200 OK	2016-07-18 09:52:38-07	2634724
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-18 09:53:19-07	2634725
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 09:53:06-07	2634726
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-18 09:53:13-07	2634727
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-18 09:52:54-07	2634728
/	198.51.100.164	GET	200 OK	2016-07-18 09:52:41-07	2634729
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-18 09:53:12-07	2634730
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 09:53:16-07	2634731
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 09:53:32-07	2634732
/	192.0.2.41	GET	200 OK	2016-07-18 09:52:49-07	2634733
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 09:53:33-07	2634734
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 09:53:41-07	2634735
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 09:53:41-07	2634736
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-18 09:53:06-07	2634737
/	203.0.113.144	GET	200 OK	2016-07-18 09:52:58-07	2634738
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 09:53:52-07	2634739
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-18 09:53:57-07	2634740
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-18 09:53:16-07	2634741
/	192.0.2.124	GET	200 OK	2016-07-18 09:53:01-07	2634742
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-18 09:54:00-07	2634743
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 09:53:33-07	2634744
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 09:53:28-07	2634745
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 09:54:00-07	2634746
/	203.0.113.82	GET	200 OK	2016-07-18 09:53:09-07	2634747
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 09:53:36-07	2634748
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-18 09:53:28-07	2634749
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 09:53:52-07	2634750
/	192.0.2.13	GET	200 OK	2016-07-18 09:53:13-07	2634751
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-18 09:53:42-07	2634752
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 09:53:29-07	2634753
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 09:54:04-07	2634754
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-18 09:53:43-07	2634755
/	198.51.100.171	GET	200 OK	2016-07-18 09:53:14-07	2634756
/	203.0.113.165	GET	200 OK	2016-07-18 18:17:26-07	2654333
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-18 09:54:14-07	2634757
/	198.51.100.37	GET	200 OK	2016-07-18 09:53:21-07	2634758
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-18 09:53:46-07	2634759
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 09:53:40-07	2634760
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-18 09:54:12-07	2634761
/	198.51.100.215	GET	200 OK	2016-07-18 09:53:29-07	2634762
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-18 09:54:05-07	2634763
/	203.0.113.161	GET	200 OK	2016-07-18 09:53:39-07	2634764
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 09:54:10-07	2634765
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 09:54:29-07	2634766
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-18 09:54:01-07	2634767
/	203.0.113.146	GET	200 OK	2016-07-18 09:53:46-07	2634768
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-18 09:54:20-07	2634769
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 09:54:05-07	2634770
/	192.0.2.109	GET	200 OK	2016-07-18 09:53:49-07	2634771
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 09:54:12-07	2634772
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-18 09:54:15-07	2634773
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 09:54:14-07	2634774
/	192.0.2.166	GET	200 OK	2016-07-18 09:53:55-07	2634775
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-18 09:54:17-07	2634776
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-18 09:54:24-07	2634777
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-18 09:54:23-07	2634778
/	203.0.113.197	GET	200 OK	2016-07-18 09:53:59-07	2634779
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-18 09:54:32-07	2634780
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-18 09:54:50-07	2634781
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-18 09:54:33-07	2634782
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-18 09:54:19-07	2634783
/	198.51.100.80	GET	200 OK	2016-07-18 09:54:05-07	2634784
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-18 09:54:32-07	2634785
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-18 09:54:54-07	2634786
/	192.0.2.8	GET	200 OK	2016-07-18 09:54:12-07	2634787
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-18 09:55:10-07	2634788
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 09:54:45-07	2634789
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-18 09:55:02-07	2634790
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-18 09:54:52-07	2634791
/	203.0.113.105	GET	200 OK	2016-07-18 09:54:18-07	2634792
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-18 09:54:50-07	2634793
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-18 09:55:01-07	2634794
/	198.51.100.172	GET	200 OK	2016-07-18 09:54:21-07	2634795
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-18 09:54:58-07	2634796
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-18 09:54:41-07	2634797
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-18 09:55:05-07	2634798
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-18 09:54:36-07	2634799
/	203.0.113.77	GET	200 OK	2016-07-18 09:54:28-07	2634800
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-18 09:55:07-07	2634801
/	198.51.100.142	GET	200 OK	2016-07-18 09:54:29-07	2634802
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-18 09:54:57-07	2634803
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-18 09:55:13-07	2634804
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-18 09:54:51-07	2634805
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-18 09:55:04-07	2634806
/	203.0.113.97	GET	200 OK	2016-07-18 09:54:34-07	2634807
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 09:54:50-07	2634808
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-18 09:55:03-07	2634809
/	192.0.2.175	GET	200 OK	2016-07-18 09:54:38-07	2634810
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 09:55:31-07	2634811
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-18 09:55:04-07	2634812
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-18 09:55:21-07	2634813
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-18 09:55:14-07	2634814
/	198.51.100.159	GET	200 OK	2016-07-18 09:54:45-07	2634815
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-18 09:55:27-07	2634816
/	198.51.100.54	GET	200 OK	2016-07-18 09:54:49-07	2634817
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-18 09:55:16-07	2634818
/	198.51.100.218	GET	200 OK	2016-07-18 09:54:55-07	2634819
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-18 09:55:54-07	2634820
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-18 09:55:16-07	2634821
/	192.0.2.208	GET	200 OK	2016-07-18 09:55:02-07	2634822
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-18 09:55:59-07	2634823
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-18 09:56:01-07	2634824
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-18 09:55:54-07	2634825
/	192.0.2.240	GET	200 OK	2016-07-18 09:55:05-07	2634826
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-18 09:55:42-07	2634827
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-18 09:55:56-07	2634828
/	192.0.2.47	GET	200 OK	2016-07-18 09:55:09-07	2634829
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 09:55:43-07	2634830
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-18 09:55:52-07	2634831
/	203.0.113.86	GET	200 OK	2016-07-18 09:55:16-07	2634832
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-18 09:55:32-07	2634833
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-18 09:55:49-07	2634834
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-18 09:56:03-07	2634835
/	198.51.100.163	GET	200 OK	2016-07-18 09:55:19-07	2634836
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 09:55:40-07	2634837
/	192.0.2.9	GET	200 OK	2016-07-18 09:55:29-07	2634838
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-18 09:56:04-07	2634839
/	192.0.2.171	GET	200 OK	2016-07-18 09:55:36-07	2634840
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-18 09:56:32-07	2634841
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-18 09:56:11-07	2634842
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-18 09:55:52-07	2634843
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-18 09:56:23-07	2634844
/	198.51.100.183	GET	200 OK	2016-07-18 09:55:45-07	2634845
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-18 09:56:34-07	2634846
/	198.51.100.234	GET	200 OK	2016-07-18 09:55:47-07	2634847
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 09:56:36-07	2634848
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-18 09:56:03-07	2634849
/	192.0.2.139	GET	200 OK	2016-07-18 09:55:52-07	2634850
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 09:56:35-07	2634851
/	192.0.2.3	GET	200 OK	2016-07-18 18:48:29-07	2655565
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-18 09:56:34-07	2634852
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 09:56:14-07	2634853
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-18 09:56:33-07	2634854
/	192.0.2.181	GET	200 OK	2016-07-18 09:55:56-07	2634855
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 09:56:49-07	2634856
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 09:56:21-07	2634857
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 09:56:52-07	2634858
/	203.0.113.35	GET	200 OK	2016-07-18 09:55:58-07	2634859
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-18 09:56:37-07	2634860
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-18 09:56:14-07	2634861
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 09:56:36-07	2634862
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-18 09:56:35-07	2634863
/	192.0.2.138	GET	200 OK	2016-07-18 09:56:02-07	2634864
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-18 09:56:18-07	2634865
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 09:56:21-07	2634866
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 09:56:27-07	2634867
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-18 09:56:48-07	2634868
/	198.51.100.2	GET	200 OK	2016-07-18 09:56:06-07	2634869
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-18 09:57:06-07	2634870
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-18 09:57:02-07	2634871
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 09:56:31-07	2634872
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 09:57:01-07	2634873
/	203.0.113.91	GET	200 OK	2016-07-18 09:56:13-07	2634874
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-18 09:57:08-07	2634875
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 09:56:52-07	2634876
/	203.0.113.167	GET	200 OK	2016-07-18 09:56:23-07	2634877
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 09:56:39-07	2634878
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-18 09:57:21-07	2634879
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 09:57:20-07	2634880
/	198.51.100.2	GET	200 OK	2016-07-18 09:56:24-07	2634881
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-18 09:57:00-07	2634882
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-18 09:56:47-07	2634883
/	192.0.2.131	GET	200 OK	2016-07-18 09:56:30-07	2634884
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-18 09:57:28-07	2634885
/	198.51.100.80	GET	200 OK	2016-07-18 09:56:32-07	2634886
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-18 09:57:24-07	2634887
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 09:56:59-07	2634888
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-18 09:57:31-07	2634889
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-18 09:57:19-07	2634890
/	203.0.113.87	GET	200 OK	2016-07-18 09:56:34-07	2634891
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-18 09:57:22-07	2634892
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-18 09:57:05-07	2634893
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-18 09:57:16-07	2634894
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-18 09:56:49-07	2634895
/	203.0.113.137	GET	200 OK	2016-07-18 09:56:40-07	2634896
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-18 09:57:18-07	2634897
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-18 09:57:27-07	2634898
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-18 09:56:57-07	2634899
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-18 09:56:58-07	2634900
/	203.0.113.187	GET	200 OK	2016-07-18 09:56:42-07	2634901
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-18 09:56:58-07	2634902
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-18 09:57:08-07	2634903
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-18 09:57:09-07	2634904
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 09:57:05-07	2634905
/	192.0.2.105	GET	200 OK	2016-07-18 09:56:45-07	2634906
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-18 09:57:43-07	2634907
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-18 09:57:41-07	2634908
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-18 09:57:15-07	2634909
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-18 09:57:00-07	2634910
/	198.51.100.207	GET	200 OK	2016-07-18 09:56:48-07	2634911
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-18 09:57:31-07	2634912
/	203.0.113.89	GET	200 OK	2016-07-18 09:56:57-07	2634913
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-18 09:57:27-07	2634914
/	198.51.100.174	GET	200 OK	2016-07-18 09:57:04-07	2634915
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 09:57:40-07	2634916
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-18 09:57:33-07	2634917
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-18 09:57:55-07	2634918
/	192.0.2.135	GET	200 OK	2016-07-18 09:57:12-07	2634919
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-18 09:57:54-07	2634920
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-18 09:57:38-07	2634921
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-18 09:57:34-07	2634922
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-18 09:57:50-07	2634923
/	198.51.100.80	GET	200 OK	2016-07-18 09:57:22-07	2634924
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-18 09:58:13-07	2634925
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 09:57:52-07	2634926
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-18 09:57:48-07	2634927
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-18 09:58:11-07	2634928
/	198.51.100.166	GET	200 OK	2016-07-18 09:57:25-07	2634929
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-18 09:58:19-07	2634930
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 09:57:53-07	2634931
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 09:58:05-07	2634932
/	192.0.2.176	GET	200 OK	2016-07-18 09:57:32-07	2634933
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 09:58:27-07	2634934
/	198.51.100.216	GET	200 OK	2016-07-18 09:57:33-07	2634935
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-18 09:58:00-07	2634936
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-18 09:58:15-07	2634937
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-18 09:58:22-07	2634938
/	192.0.2.67	GET	200 OK	2016-07-18 09:57:37-07	2634939
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-18 09:57:58-07	2634940
/	192.0.2.248	GET	200 OK	2016-07-18 09:57:39-07	2634941
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-18 09:58:27-07	2634942
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-18 09:58:01-07	2634943
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 09:58:09-07	2634944
/	203.0.113.13	GET	200 OK	2016-07-18 09:57:47-07	2634945
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-18 09:58:17-07	2634946
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 09:58:08-07	2634947
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-18 09:58:28-07	2634948
/	192.0.2.55	GET	200 OK	2016-07-18 09:57:57-07	2634949
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-18 09:58:50-07	2634950
/	203.0.113.65	GET	200 OK	2016-07-18 09:57:59-07	2634951
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-18 09:58:26-07	2634952
/	203.0.113.158	GET	200 OK	2016-07-18 09:58:05-07	2634953
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-18 09:58:56-07	2634954
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-18 09:58:48-07	2634955
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-18 09:58:20-07	2634956
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-18 09:58:56-07	2634957
/	203.0.113.219	GET	200 OK	2016-07-18 09:58:09-07	2634958
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 09:58:33-07	2634959
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-18 09:58:41-07	2634960
/	198.51.100.67	GET	200 OK	2016-07-18 09:58:10-07	2634961
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 09:58:38-07	2634962
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-18 09:58:57-07	2634963
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-18 09:58:48-07	2634964
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 09:58:52-07	2634965
/	203.0.113.127	GET	200 OK	2016-07-18 09:58:13-07	2634966
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 09:59:08-07	2634967
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-18 09:59:01-07	2634968
/	192.0.2.162	GET	200 OK	2016-07-18 09:58:23-07	2634969
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 09:59:08-07	2634970
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-18 09:59:11-07	2634971
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-18 09:58:42-07	2634972
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 09:58:54-07	2634973
/	192.0.2.56	GET	200 OK	2016-07-18 09:58:29-07	2634974
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-18 09:59:02-07	2634975
/	192.0.2.222	GET	200 OK	2016-07-18 09:58:34-07	2634976
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-18 09:59:18-07	2634977
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-18 09:59:28-07	2634978
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 09:59:09-07	2634979
/	203.0.113.60	GET	200 OK	2016-07-18 09:58:42-07	2634980
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-18 09:59:37-07	2634981
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-18 09:59:19-07	2634982
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-18 09:59:23-07	2634983
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 09:59:20-07	2634984
/	198.51.100.200	GET	200 OK	2016-07-18 09:58:51-07	2634985
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 09:59:30-07	2634986
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 09:59:19-07	2634987
/	192.0.2.17	GET	200 OK	2016-07-18 09:58:59-07	2634988
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 09:59:43-07	2634989
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 09:59:30-07	2634990
/	198.51.100.233	GET	200 OK	2016-07-18 09:59:06-07	2634991
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-18 10:00:02-07	2634992
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-18 09:59:59-07	2634993
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-18 09:59:34-07	2634994
/	198.51.100.47	GET	200 OK	2016-07-18 09:59:14-07	2634995
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 10:00:00-07	2634996
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-18 10:00:10-07	2634997
/	192.0.2.12	GET	200 OK	2016-07-18 09:59:19-07	2634998
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 10:00:05-07	2634999
/	203.0.113.143	GET	200 OK	2016-07-18 09:59:23-07	2635000
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-18 10:00:13-07	2635001
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-18 10:00:07-07	2635002
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 10:00:06-07	2635003
/	198.51.100.224	GET	200 OK	2016-07-18 09:59:24-07	2635004
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-18 09:59:41-07	2635005
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-18 10:00:09-07	2635006
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-18 10:00:16-07	2635007
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-18 10:00:01-07	2635008
/	203.0.113.141	GET	200 OK	2016-07-18 09:59:28-07	2635009
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-18 10:00:03-07	2635010
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-18 09:59:51-07	2635011
/	192.0.2.75	GET	200 OK	2016-07-18 09:59:35-07	2635012
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 10:00:06-07	2635013
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-18 09:59:57-07	2635014
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 10:00:31-07	2635015
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 10:00:31-07	2635016
/	203.0.113.78	GET	200 OK	2016-07-18 09:59:36-07	2635017
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-18 10:00:23-07	2635018
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-18 10:00:03-07	2635019
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 10:00:27-07	2635020
/	198.51.100.131	GET	200 OK	2016-07-18 09:59:42-07	2635021
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-18 10:00:15-07	2635022
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-18 10:00:01-07	2635023
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-18 10:00:02-07	2635024
/	203.0.113.197	GET	200 OK	2016-07-18 09:59:45-07	2635025
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-18 10:00:45-07	2635026
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-18 10:00:14-07	2635027
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-18 10:00:02-07	2635028
/	203.0.113.201	GET	200 OK	2016-07-18 09:59:51-07	2635029
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-18 10:00:39-07	2635030
/	192.0.2.39	GET	200 OK	2016-07-18 09:59:55-07	2635031
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 10:00:51-07	2635032
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 10:00:17-07	2635033
/	198.51.100.156	GET	200 OK	2016-07-18 10:00:01-07	2635034
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-18 10:00:46-07	2635035
/	192.0.2.127	GET	200 OK	2016-07-18 10:00:03-07	2635036
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-18 10:00:30-07	2635037
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-18 10:00:59-07	2635038
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-18 10:00:23-07	2635039
/	203.0.113.184	GET	200 OK	2016-07-18 10:00:07-07	2635040
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-18 10:01:04-07	2635041
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 10:00:40-07	2635042
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 10:01:05-07	2635043
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-18 10:00:37-07	2635044
/	192.0.2.96	GET	200 OK	2016-07-18 10:00:17-07	2635045
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-18 10:00:33-07	2635046
/	203.0.113.135	GET	200 OK	2016-07-18 10:00:24-07	2635047
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-18 10:01:11-07	2635048
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 10:01:19-07	2635049
/	203.0.113.208	GET	200 OK	2016-07-18 10:00:29-07	2635050
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-18 10:00:58-07	2635051
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-18 10:00:54-07	2635052
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 10:01:03-07	2635053
/	198.51.100.199	GET	200 OK	2016-07-18 10:00:33-07	2635054
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-18 10:01:21-07	2635055
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-18 10:01:32-07	2635056
/	198.51.100.9	GET	200 OK	2016-07-18 10:00:38-07	2635057
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-18 10:01:37-07	2635058
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-18 10:01:23-07	2635059
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-18 10:01:26-07	2635060
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 10:01:05-07	2635061
/	203.0.113.202	GET	200 OK	2016-07-18 10:00:45-07	2635062
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 10:01:22-07	2635063
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 10:01:07-07	2635064
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-18 10:01:32-07	2635065
/	192.0.2.139	GET	200 OK	2016-07-18 10:00:55-07	2635066
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 10:01:21-07	2635067
/	198.51.100.106	GET	200 OK	2016-07-18 10:01:05-07	2635068
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-18 10:01:41-07	2635069
/	198.51.100.111	GET	200 OK	2016-07-18 10:01:12-07	2635070
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-18 10:01:35-07	2635071
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-18 10:01:46-07	2635072
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 10:01:33-07	2635073
/	198.51.100.136	GET	200 OK	2016-07-18 10:01:16-07	2635074
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 10:01:51-07	2635075
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-18 10:01:33-07	2635076
/	192.0.2.32	GET	200 OK	2016-07-18 10:01:18-07	2635077
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-18 10:02:02-07	2635078
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-18 10:02:01-07	2635079
/	198.51.100.177	GET	200 OK	2016-07-18 10:01:23-07	2635080
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-18 10:02:00-07	2635081
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 10:02:05-07	2635082
/	198.51.100.33	GET	200 OK	2016-07-18 10:01:29-07	2635083
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-18 10:02:10-07	2635084
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 10:01:53-07	2635085
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-18 10:01:55-07	2635086
/	192.0.2.61	GET	200 OK	2016-07-18 10:01:38-07	2635087
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 10:01:54-07	2635088
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-18 10:02:37-07	2635089
/	203.0.113.141	GET	200 OK	2016-07-18 10:01:40-07	2635090
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-18 10:02:04-07	2635091
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-18 10:02:18-07	2635092
/	203.0.113.49	GET	200 OK	2016-07-18 10:01:48-07	2635093
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-18 10:02:05-07	2635094
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-18 10:02:09-07	2635095
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-18 10:02:36-07	2635096
/	192.0.2.225	GET	200 OK	2016-07-18 10:01:51-07	2635097
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-18 10:02:26-07	2635098
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-18 10:02:32-07	2635099
/	198.51.100.241	GET	200 OK	2016-07-18 10:01:55-07	2635100
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-18 10:02:24-07	2635101
/	203.0.113.250	GET	200 OK	2016-07-18 10:02:00-07	2635102
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-18 10:02:30-07	2635103
/	203.0.113.180	GET	200 OK	2016-07-18 10:02:08-07	2635104
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 10:02:49-07	2635105
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-18 10:02:52-07	2635106
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 10:02:24-07	2635107
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-18 10:02:59-07	2635108
/	203.0.113.28	GET	200 OK	2016-07-18 10:02:17-07	2635109
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-18 10:03:09-07	2635110
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-18 10:02:41-07	2635111
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-18 10:02:46-07	2635112
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-18 10:03:07-07	2635113
/	192.0.2.41	GET	200 OK	2016-07-18 10:02:19-07	2635114
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 10:03:15-07	2635115
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-18 10:03:14-07	2635116
/	203.0.113.105	GET	200 OK	2016-07-18 10:02:27-07	2635117
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-18 10:03:07-07	2635118
/	192.0.2.169	GET	200 OK	2016-07-18 10:02:35-07	2635119
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-18 10:03:13-07	2635120
/	192.0.2.225	GET	200 OK	2016-07-18 10:02:38-07	2635121
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-18 10:03:14-07	2635122
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-18 10:03:26-07	2635123
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 10:03:09-07	2635124
/	192.0.2.245	GET	200 OK	2016-07-18 10:02:39-07	2635125
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 10:03:15-07	2635126
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-18 10:03:00-07	2635127
/	192.0.2.156	GET	200 OK	2016-07-18 10:02:49-07	2635128
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-18 10:03:20-07	2635129
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-18 10:03:19-07	2635130
/	198.51.100.182	GET	200 OK	2016-07-18 10:02:51-07	2635131
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-18 10:03:29-07	2635132
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-18 10:03:45-07	2635133
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-18 10:03:25-07	2635134
/	192.0.2.182	GET	200 OK	2016-07-18 10:03:01-07	2635135
/	192.0.2.205	GET	200 OK	2016-07-18 18:51:19-07	2655661
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 10:03:38-07	2635136
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 10:03:42-07	2635137
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 10:03:49-07	2635138
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-18 10:03:16-07	2635139
/	203.0.113.208	GET	200 OK	2016-07-18 10:03:04-07	2635140
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 10:03:53-07	2635141
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-18 10:03:19-07	2635142
/	192.0.2.143	GET	200 OK	2016-07-18 10:03:12-07	2635143
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-18 10:04:09-07	2635144
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-18 10:03:31-07	2635145
/	203.0.113.35	GET	200 OK	2016-07-18 10:03:13-07	2635146
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-18 10:04:02-07	2635147
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 10:03:36-07	2635148
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 10:04:01-07	2635149
/	198.51.100.175	GET	200 OK	2016-07-18 10:03:17-07	2635150
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-18 10:03:43-07	2635151
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-18 10:04:13-07	2635152
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-18 10:03:50-07	2635153
/	203.0.113.169	GET	200 OK	2016-07-18 10:03:20-07	2635154
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-18 10:03:50-07	2635155
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-18 10:03:38-07	2635156
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-18 10:03:48-07	2635157
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-18 10:03:35-07	2635158
/	192.0.2.191	GET	200 OK	2016-07-18 10:03:24-07	2635159
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 10:03:56-07	2635160
/	203.0.113.25	GET	200 OK	2016-07-18 10:03:34-07	2635161
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-18 10:04:30-07	2635162
/	203.0.113.94	GET	200 OK	2016-07-18 10:03:41-07	2635163
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-18 10:04:01-07	2635164
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-18 10:04:02-07	2635165
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-18 10:04:32-07	2635166
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-18 10:04:31-07	2635167
/	203.0.113.74	GET	200 OK	2016-07-18 10:03:50-07	2635168
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-18 10:04:49-07	2635169
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-18 10:04:45-07	2635170
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-18 10:04:07-07	2635171
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-18 10:04:07-07	2635172
/	198.51.100.171	GET	200 OK	2016-07-18 10:03:51-07	2635173
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 10:04:11-07	2635174
/	203.0.113.69	GET	200 OK	2016-07-18 10:03:55-07	2635175
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-18 10:04:14-07	2635176
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-18 10:04:41-07	2635177
/	198.51.100.200	GET	200 OK	2016-07-18 10:04:02-07	2635178
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-18 10:04:19-07	2635179
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-18 10:04:42-07	2635180
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-18 10:04:34-07	2635181
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 10:04:42-07	2635182
/	203.0.113.141	GET	200 OK	2016-07-18 10:04:03-07	2635183
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-18 10:04:29-07	2635184
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-18 10:04:36-07	2635185
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-18 10:04:25-07	2635186
/	198.51.100.46	GET	200 OK	2016-07-18 10:04:11-07	2635187
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 10:05:02-07	2635188
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 10:04:35-07	2635189
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 10:04:56-07	2635190
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 10:04:49-07	2635191
/	203.0.113.145	GET	200 OK	2016-07-18 10:04:20-07	2635192
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-18 10:04:41-07	2635193
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-18 10:05:10-07	2635194
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-18 10:04:41-07	2635195
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-18 10:04:41-07	2635196
/	198.51.100.214	GET	200 OK	2016-07-18 10:04:28-07	2635197
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-18 10:05:08-07	2635198
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-18 10:05:17-07	2635199
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-18 10:04:44-07	2635200
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-18 10:05:14-07	2635201
/	198.51.100.157	GET	200 OK	2016-07-18 10:04:30-07	2635202
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-18 10:05:26-07	2635203
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-18 10:05:19-07	2635204
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 10:05:17-07	2635205
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-18 10:05:19-07	2635206
/	192.0.2.180	GET	200 OK	2016-07-18 10:04:32-07	2635207
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 10:04:58-07	2635208
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-18 10:05:31-07	2635209
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-18 10:05:05-07	2635210
/	203.0.113.206	GET	200 OK	2016-07-18 10:04:33-07	2635211
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-18 10:04:52-07	2635212
/	203.0.113.208	GET	200 OK	2016-07-18 10:04:42-07	2635213
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-18 10:05:07-07	2635214
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 10:05:18-07	2635215
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-18 10:05:13-07	2635216
/	192.0.2.76	GET	200 OK	2016-07-18 10:04:45-07	2635217
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-18 10:05:41-07	2635218
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-18 10:05:19-07	2635219
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-18 10:05:28-07	2635220
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-18 10:05:24-07	2635221
/	203.0.113.143	GET	200 OK	2016-07-18 10:04:49-07	2635222
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-18 10:05:27-07	2635223
/	203.0.113.14	GET	200 OK	2016-07-18 10:04:53-07	2635224
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 10:05:15-07	2635225
/	192.0.2.57	GET	200 OK	2016-07-18 10:05:01-07	2635226
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-18 10:05:57-07	2635227
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 10:05:16-07	2635228
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 10:05:46-07	2635229
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-18 10:05:31-07	2635230
/	198.51.100.215	GET	200 OK	2016-07-18 10:05:02-07	2635231
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-18 10:05:44-07	2635232
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-18 10:05:37-07	2635233
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-18 10:05:35-07	2635234
/	192.0.2.178	GET	200 OK	2016-07-18 10:05:12-07	2635235
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-18 10:05:47-07	2635236
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-18 10:05:30-07	2635237
/	203.0.113.46	GET	200 OK	2016-07-18 10:05:13-07	2635238
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-18 10:06:04-07	2635239
/	203.0.113.146	GET	200 OK	2016-07-18 10:05:19-07	2635240
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-18 10:06:16-07	2635241
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 10:05:50-07	2635242
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 10:06:02-07	2635243
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 10:06:05-07	2635244
/	198.51.100.243	GET	200 OK	2016-07-18 10:05:24-07	2635245
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-18 10:05:45-07	2635246
/	198.51.100.186	GET	200 OK	2016-07-18 10:05:30-07	2635247
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 10:06:29-07	2635248
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 10:05:51-07	2635249
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 10:06:08-07	2635250
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-18 10:06:18-07	2635251
/	203.0.113.205	GET	200 OK	2016-07-18 10:05:33-07	2635252
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 10:06:01-07	2635253
/	198.51.100.136	GET	200 OK	2016-07-18 10:05:38-07	2635254
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-18 10:06:36-07	2635255
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 10:05:54-07	2635256
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 10:05:57-07	2635257
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-18 10:06:21-07	2635258
/	192.0.2.253	GET	200 OK	2016-07-18 10:05:45-07	2635259
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-18 10:06:04-07	2635260
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 10:06:13-07	2635261
/	192.0.2.129	GET	200 OK	2016-07-18 10:05:55-07	2635262
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-18 10:06:22-07	2635263
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-18 10:06:39-07	2635264
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-18 10:06:16-07	2635265
/	198.51.100.196	GET	200 OK	2016-07-18 10:05:56-07	2635266
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 10:06:56-07	2635267
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-18 10:06:40-07	2635268
/	198.51.100.43	GET	200 OK	2016-07-18 10:05:59-07	2635269
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 10:06:18-07	2635270
/	198.51.100.88	GET	200 OK	2016-07-18 10:06:01-07	2635271
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-18 10:06:17-07	2635272
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 10:06:49-07	2635273
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-18 10:06:57-07	2635274
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-18 10:06:41-07	2635275
/	198.51.100.19	GET	200 OK	2016-07-18 10:06:10-07	2635276
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 10:06:50-07	2635277
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 10:06:36-07	2635278
/	203.0.113.9	GET	200 OK	2016-07-18 10:06:13-07	2635279
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 10:07:13-07	2635280
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 10:06:38-07	2635281
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-18 10:06:42-07	2635282
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 10:06:42-07	2635283
/	192.0.2.201	GET	200 OK	2016-07-18 10:06:19-07	2635284
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-18 10:06:56-07	2635285
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 10:06:42-07	2635286
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-18 10:06:34-07	2635287
/	198.51.100.9	GET	200 OK	2016-07-18 10:06:27-07	2635288
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 10:07:14-07	2635289
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-18 10:07:03-07	2635290
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-18 10:06:47-07	2635291
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-18 10:06:51-07	2635292
/	203.0.113.164	GET	200 OK	2016-07-18 10:06:34-07	2635293
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 10:06:57-07	2635294
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-18 10:07:14-07	2635295
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 10:07:23-07	2635296
/	203.0.113.216	GET	200 OK	2016-07-18 10:06:37-07	2635297
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 10:07:26-07	2635298
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-18 10:07:17-07	2635299
/	198.51.100.167	GET	200 OK	2016-07-18 10:06:45-07	2635300
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-18 10:07:14-07	2635301
/	198.51.100.47	GET	200 OK	2016-07-18 10:06:50-07	2635302
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-18 10:07:44-07	2635303
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-18 10:07:25-07	2635304
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-18 10:07:29-07	2635305
/	198.51.100.5	GET	200 OK	2016-07-18 10:06:59-07	2635306
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-18 10:07:26-07	2635307
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-18 10:07:57-07	2635308
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-18 10:07:34-07	2635309
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-18 10:07:46-07	2635310
/	203.0.113.171	GET	200 OK	2016-07-18 10:07:04-07	2635311
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-18 10:08:00-07	2635312
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-18 10:07:24-07	2635313
/	203.0.113.59	GET	200 OK	2016-07-18 10:07:13-07	2635314
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 10:07:42-07	2635315
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 10:07:52-07	2635316
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-18 10:07:59-07	2635317
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 10:07:35-07	2635318
/	192.0.2.89	GET	200 OK	2016-07-18 10:07:17-07	2635319
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-18 10:07:51-07	2635320
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 10:07:41-07	2635321
/	192.0.2.229	GET	200 OK	2016-07-18 10:07:23-07	2635322
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-18 10:08:07-07	2635323
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-18 10:08:01-07	2635324
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 10:08:11-07	2635325
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-18 10:08:21-07	2635326
/	203.0.113.84	GET	200 OK	2016-07-18 10:07:33-07	2635327
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-18 10:08:31-07	2635328
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-18 10:08:27-07	2635329
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-18 10:07:50-07	2635330
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-18 10:08:25-07	2635331
/	203.0.113.228	GET	200 OK	2016-07-18 10:07:34-07	2635332
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-18 10:08:33-07	2635333
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-18 10:08:02-07	2635334
/	203.0.113.134	GET	200 OK	2016-07-18 10:07:44-07	2635335
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 10:08:25-07	2635336
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 10:08:38-07	2635337
/	203.0.113.111	GET	200 OK	2016-07-18 10:07:46-07	2635338
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 10:08:38-07	2635339
/	198.51.100.144	GET	200 OK	2016-07-18 10:07:48-07	2635340
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-18 10:08:27-07	2635341
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-18 10:08:20-07	2635342
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-18 10:08:17-07	2635343
/	198.51.100.209	GET	200 OK	2016-07-18 10:07:50-07	2635344
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-18 10:08:38-07	2635345
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-18 10:08:20-07	2635346
/	203.0.113.189	GET	200 OK	2016-07-18 10:07:56-07	2635347
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 10:08:15-07	2635348
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 10:08:24-07	2635349
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 10:08:27-07	2635350
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 10:08:33-07	2635351
/	192.0.2.232	GET	200 OK	2016-07-18 10:07:58-07	2635352
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-18 10:08:50-07	2635353
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-18 10:08:39-07	2635354
/	192.0.2.73	GET	200 OK	2016-07-18 10:08:08-07	2635355
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-18 10:08:32-07	2635356
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 10:08:48-07	2635357
/	192.0.2.152	GET	200 OK	2016-07-18 10:08:15-07	2635358
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 10:09:05-07	2635359
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 10:08:52-07	2635360
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-18 10:08:39-07	2635361
/	198.51.100.43	GET	200 OK	2016-07-18 10:08:23-07	2635362
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-18 10:09:15-07	2635363
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-18 10:08:42-07	2635364
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 10:08:41-07	2635365
/	198.51.100.161	GET	200 OK	2016-07-18 10:08:24-07	2635366
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-18 10:09:22-07	2635367
/	203.0.113.76	GET	200 OK	2016-07-18 10:08:28-07	2635368
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-18 10:08:44-07	2635369
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-18 10:08:47-07	2635370
/	198.51.100.179	GET	200 OK	2016-07-18 10:08:34-07	2635371
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 10:08:59-07	2635372
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 10:09:33-07	2635373
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-18 10:09:27-07	2635374
/	192.0.2.62	GET	200 OK	2016-07-18 10:08:42-07	2635375
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 10:09:27-07	2635376
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-18 10:09:33-07	2635377
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 10:09:36-07	2635378
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 10:09:19-07	2635379
/	203.0.113.138	GET	200 OK	2016-07-18 10:08:43-07	2635380
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-18 10:09:04-07	2635381
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-18 10:09:08-07	2635382
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-18 10:09:28-07	2635383
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-18 10:09:43-07	2635384
/	192.0.2.214	GET	200 OK	2016-07-18 10:08:51-07	2635385
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 10:09:19-07	2635386
/	203.0.113.250	GET	200 OK	2016-07-18 10:08:53-07	2635387
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-18 10:09:37-07	2635388
/	203.0.113.214	GET	200 OK	2016-07-18 10:08:55-07	2635389
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-18 10:09:52-07	2635390
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-18 10:09:43-07	2635391
/	198.51.100.76	GET	200 OK	2016-07-18 10:09:00-07	2635392
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-18 10:09:35-07	2635393
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-18 10:09:55-07	2635394
/	198.51.100.153	GET	200 OK	2016-07-18 10:09:03-07	2635395
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-18 10:09:42-07	2635396
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-18 10:09:22-07	2635397
/	192.0.2.130	GET	200 OK	2016-07-18 10:09:08-07	2635398
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-18 10:09:56-07	2635399
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-18 10:09:52-07	2635400
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-18 10:09:38-07	2635401
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-18 10:10:00-07	2635402
/	192.0.2.39	GET	200 OK	2016-07-18 10:09:09-07	2635403
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-18 10:09:54-07	2635404
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 10:09:43-07	2635405
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-18 10:09:29-07	2635406
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-18 10:09:50-07	2635407
/	203.0.113.118	GET	200 OK	2016-07-18 10:09:18-07	2635408
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-18 10:10:14-07	2635409
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-18 10:10:06-07	2635410
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-18 10:10:07-07	2635411
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-18 10:09:33-07	2635412
/	192.0.2.156	GET	200 OK	2016-07-18 10:09:19-07	2635413
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-18 10:09:45-07	2635414
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-18 10:09:56-07	2635415
/	203.0.113.193	GET	200 OK	2016-07-18 10:09:23-07	2635416
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 10:09:43-07	2635417
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 10:09:42-07	2635418
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-18 10:09:54-07	2635419
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-18 10:10:25-07	2635421
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-18 10:10:14-07	2635422
/	198.51.100.135	GET	200 OK	2016-07-18 10:09:32-07	2635423
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-18 10:10:21-07	2635424
/	198.51.100.108	GET	200 OK	2016-07-18 10:09:37-07	2635425
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-18 10:10:34-07	2635426
/	198.51.100.216	GET	200 OK	2016-07-18 10:09:45-07	2635427
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-18 10:10:05-07	2635428
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-18 10:10:27-07	2635429
/	203.0.113.190	GET	200 OK	2016-07-18 10:09:47-07	2635430
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-18 10:10:45-07	2635431
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-18 10:10:40-07	2635432
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 10:10:04-07	2635433
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-18 10:10:32-07	2635434
/	192.0.2.121	GET	200 OK	2016-07-18 10:09:54-07	2635435
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 10:10:51-07	2635436
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-18 10:10:16-07	2635437
/	203.0.113.47	GET	200 OK	2016-07-18 10:09:59-07	2635438
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 10:10:37-07	2635439
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-18 10:10:21-07	2635440
/	198.51.100.174	GET	200 OK	2016-07-18 10:10:00-07	2635441
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-18 10:10:35-07	2635442
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 10:10:59-07	2635443
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 10:10:39-07	2635444
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 10:10:47-07	2635445
/	203.0.113.90	GET	200 OK	2016-07-18 10:10:01-07	2635446
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-18 10:10:56-07	2635447
/	203.0.113.73	GET	200 OK	2016-07-18 10:10:07-07	2635448
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-18 10:11:02-07	2635449
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-18 10:10:45-07	2635450
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-18 10:11:03-07	2635451
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-18 10:10:51-07	2635452
/	203.0.113.252	GET	200 OK	2016-07-18 10:10:15-07	2635453
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-18 10:10:31-07	2635454
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-18 10:10:49-07	2635455
/	192.0.2.238	GET	200 OK	2016-07-18 10:10:19-07	2635456
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 10:10:37-07	2635457
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-18 10:11:00-07	2635458
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-18 10:10:45-07	2635459
/	198.51.100.252	GET	200 OK	2016-07-18 10:10:27-07	2635460
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-18 10:10:42-07	2635461
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 10:10:54-07	2635462
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 10:10:45-07	2635463
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-18 10:10:59-07	2635464
/	198.51.100.94	GET	200 OK	2016-07-18 10:10:33-07	2635465
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 10:11:11-07	2635466
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-18 10:11:25-07	2635467
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-18 10:10:48-07	2635468
/	198.51.100.218	GET	200 OK	2016-07-18 10:10:35-07	2635469
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-18 10:11:33-07	2635470
/	203.0.113.212	GET	200 OK	2016-07-18 10:10:38-07	2635471
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-18 10:11:09-07	2635472
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-18 10:11:19-07	2635473
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-18 10:11:27-07	2635474
/	192.0.2.26	GET	200 OK	2016-07-18 10:10:39-07	2635475
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-18 10:11:29-07	2635476
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-18 10:11:26-07	2635477
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-18 10:11:16-07	2635478
/	198.51.100.134	GET	200 OK	2016-07-18 10:10:46-07	2635479
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-18 10:11:11-07	2635480
/	203.0.113.205	GET	200 OK	2016-07-18 10:10:55-07	2635481
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 10:11:28-07	2635482
/	198.51.100.40	GET	200 OK	2016-07-18 10:11:04-07	2635483
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-18 10:12:01-07	2635484
/	192.0.2.27	GET	200 OK	2016-07-18 10:11:10-07	2635485
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 10:11:25-07	2635486
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-18 10:12:07-07	2635487
/	198.51.100.203	GET	200 OK	2016-07-18 10:11:11-07	2635488
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-18 10:11:59-07	2635489
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 10:11:53-07	2635490
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-18 10:11:50-07	2635491
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 10:11:35-07	2635492
/	198.51.100.251	GET	200 OK	2016-07-18 10:11:21-07	2635493
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 10:11:51-07	2635494
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-18 10:12:20-07	2635495
/	192.0.2.33	GET	200 OK	2016-07-18 10:11:30-07	2635496
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 10:12:23-07	2635497
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 10:11:57-07	2635498
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 10:12:26-07	2635499
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-18 10:12:19-07	2635500
/	203.0.113.13	GET	200 OK	2016-07-18 10:11:37-07	2635501
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-18 10:12:36-07	2635502
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-18 10:12:16-07	2635503
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-18 10:12:05-07	2635504
/	198.51.100.246	GET	200 OK	2016-07-18 10:11:47-07	2635505
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 10:12:17-07	2635506
/	192.0.2.194	GET	200 OK	2016-07-18 10:11:52-07	2635507
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 10:12:12-07	2635508
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-18 10:12:51-07	2635509
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-18 10:12:23-07	2635510
/	198.51.100.22	GET	200 OK	2016-07-18 10:11:57-07	2635511
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 10:12:36-07	2635512
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 10:12:55-07	2635513
/	192.0.2.93	GET	200 OK	2016-07-18 10:12:01-07	2635514
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 10:12:41-07	2635515
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 10:12:37-07	2635516
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-18 10:12:37-07	2635517
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-18 10:12:25-07	2635518
/	192.0.2.165	GET	200 OK	2016-07-18 10:12:10-07	2635519
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-18 10:12:35-07	2635520
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-18 10:13:03-07	2635521
/	192.0.2.198	GET	200 OK	2016-07-18 10:12:19-07	2635522
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-18 10:13:01-07	2635523
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-18 10:12:51-07	2635524
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 10:13:13-07	2635525
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 10:12:58-07	2635526
/	198.51.100.113	GET	200 OK	2016-07-18 10:12:28-07	2635527
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 10:12:54-07	2635528
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 10:12:49-07	2635529
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 10:13:27-07	2635530
/	203.0.113.186	GET	200 OK	2016-07-18 10:12:35-07	2635531
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-18 10:13:29-07	2635532
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-18 10:12:59-07	2635533
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 10:13:24-07	2635534
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-18 10:13:31-07	2635535
/	198.51.100.98	GET	200 OK	2016-07-18 10:12:36-07	2635536
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-18 10:13:02-07	2635537
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-18 10:12:53-07	2635538
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-18 10:13:28-07	2635539
/	192.0.2.6	GET	200 OK	2016-07-18 10:12:45-07	2635540
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-18 10:13:28-07	2635541
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-18 10:13:31-07	2635542
/	198.51.100.134	GET	200 OK	2016-07-18 10:12:46-07	2635543
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-18 10:13:39-07	2635544
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-18 10:13:27-07	2635545
/article/bears-love-berriesf	198.51.100.134	GET	404 NOT FOUND	2016-07-18 10:13:27-07	2635546
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-18 10:13:22-07	2635547
/	203.0.113.191	GET	200 OK	2016-07-18 10:12:49-07	2635548
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-18 10:13:15-07	2635549
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-18 10:13:16-07	2635550
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 10:13:25-07	2635551
/	192.0.2.121	GET	200 OK	2016-07-18 10:12:51-07	2635552
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 10:13:45-07	2635553
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-18 10:13:43-07	2635554
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-18 10:13:08-07	2635555
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 10:13:11-07	2635556
/	192.0.2.234	GET	200 OK	2016-07-18 10:12:54-07	2635557
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-18 10:13:36-07	2635558
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 10:13:30-07	2635559
/	203.0.113.170	GET	200 OK	2016-07-18 10:12:59-07	2635560
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-18 10:13:50-07	2635561
/	203.0.113.243	GET	200 OK	2016-07-18 10:13:05-07	2635562
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-18 10:13:46-07	2635563
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-18 10:13:31-07	2635564
/	198.51.100.152	GET	200 OK	2016-07-18 10:13:08-07	2635565
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-18 10:13:46-07	2635566
/	203.0.113.250	GET	200 OK	2016-07-18 10:13:12-07	2635567
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-18 10:13:59-07	2635568
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 10:13:39-07	2635569
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-18 10:14:08-07	2635570
/	203.0.113.37	GET	200 OK	2016-07-18 10:13:22-07	2635571
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 10:14:10-07	2635572
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-18 10:13:58-07	2635573
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 10:14:00-07	2635574
/	192.0.2.163	GET	200 OK	2016-07-18 10:13:30-07	2635575
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-18 10:14:08-07	2635576
/	198.51.100.51	GET	200 OK	2016-07-18 10:13:33-07	2635577
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-18 10:14:20-07	2635578
/	192.0.2.150	GET	200 OK	2016-07-18 10:13:38-07	2635579
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-18 10:13:59-07	2635580
/	198.51.100.3	GET	200 OK	2016-07-18 10:13:42-07	2635581
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-18 10:14:12-07	2635582
/	203.0.113.42	GET	200 OK	2016-07-18 10:13:43-07	2635583
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-18 10:14:27-07	2635584
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-18 10:14:33-07	2635585
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 10:14:28-07	2635586
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 10:14:31-07	2635587
/	192.0.2.71	GET	200 OK	2016-07-18 10:13:47-07	2635588
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-18 10:14:40-07	2635589
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-18 10:14:12-07	2635590
/	203.0.113.30	GET	200 OK	2016-07-18 10:13:50-07	2635591
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-18 10:14:27-07	2635592
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-18 10:14:33-07	2635593
/	198.51.100.72	GET	200 OK	2016-07-18 10:13:56-07	2635594
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 10:14:41-07	2635595
/	198.51.100.92	GET	200 OK	2016-07-18 10:14:04-07	2635596
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-18 10:14:35-07	2635597
/	203.0.113.247	GET	200 OK	2016-07-18 10:14:14-07	2635598
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 10:15:00-07	2635599
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 10:14:49-07	2635600
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-18 10:14:53-07	2635601
/	203.0.113.71	GET	200 OK	2016-07-18 10:14:18-07	2635602
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-18 10:15:01-07	2635603
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-18 10:15:18-07	2635604
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-18 10:15:07-07	2635605
/	198.51.100.132	GET	200 OK	2016-07-18 10:14:21-07	2635606
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-18 10:15:01-07	2635607
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-18 10:15:13-07	2635608
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-18 10:15:14-07	2635609
/	198.51.100.38	GET	200 OK	2016-07-18 10:14:23-07	2635610
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-18 10:14:41-07	2635611
/	198.51.100.83	GET	200 OK	2016-07-18 10:14:24-07	2635612
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-18 10:15:08-07	2635613
/	192.0.2.25	GET	200 OK	2016-07-18 10:14:27-07	2635614
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-18 10:14:49-07	2635615
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-18 10:14:46-07	2635616
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 10:14:56-07	2635617
/	198.51.100.7	GET	200 OK	2016-07-18 10:14:31-07	2635618
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 10:14:48-07	2635619
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-18 10:14:57-07	2635620
/	203.0.113.69	GET	200 OK	2016-07-18 10:14:36-07	2635621
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-18 10:15:20-07	2635622
/	203.0.113.193	GET	200 OK	2016-07-18 10:14:42-07	2635623
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-18 10:15:10-07	2635624
/	203.0.113.56	GET	200 OK	2016-07-18 10:14:49-07	2635625
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 10:15:42-07	2635626
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-18 10:15:30-07	2635627
/	198.51.100.207	GET	200 OK	2016-07-18 10:14:57-07	2635628
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-18 10:15:23-07	2635629
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-18 10:15:47-07	2635630
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-18 10:15:47-07	2635631
/	203.0.113.233	GET	200 OK	2016-07-18 10:15:05-07	2635632
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-18 10:15:55-07	2635633
/	198.51.100.3	GET	200 OK	2016-07-18 10:15:11-07	2635634
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-18 10:16:08-07	2635635
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-18 10:16:09-07	2635636
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-18 10:16:09-07	2635637
/	203.0.113.31	GET	200 OK	2016-07-18 10:15:18-07	2635638
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-18 10:15:51-07	2635639
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 10:16:08-07	2635640
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 10:15:37-07	2635641
/	192.0.2.164	GET	200 OK	2016-07-18 10:15:24-07	2635642
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 10:15:54-07	2635643
/	203.0.113.107	GET	200 OK	2016-07-18 10:15:27-07	2635644
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-18 10:16:04-07	2635645
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 10:16:06-07	2635646
/	198.51.100.157	GET	200 OK	2016-07-18 10:15:33-07	2635647
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 10:16:10-07	2635648
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-18 10:16:12-07	2635649
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-18 10:16:08-07	2635650
/	192.0.2.157	GET	200 OK	2016-07-18 10:15:42-07	2635651
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 10:16:18-07	2635652
/	198.51.100.244	GET	200 OK	2016-07-18 10:15:47-07	2635653
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 10:16:15-07	2635654
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-18 10:16:27-07	2635655
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 10:16:35-07	2635656
/	192.0.2.107	GET	200 OK	2016-07-18 10:15:55-07	2635657
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-18 10:16:35-07	2635658
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-18 10:16:40-07	2635659
/	203.0.113.95	GET	200 OK	2016-07-18 10:15:58-07	2635660
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 10:16:20-07	2635661
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 10:16:35-07	2635662
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 10:16:15-07	2635663
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-18 10:16:34-07	2635664
/	198.51.100.189	GET	200 OK	2016-07-18 10:16:07-07	2635665
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-18 10:16:47-07	2635666
/	192.0.2.34	GET	200 OK	2016-07-18 10:16:17-07	2635667
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-18 10:16:52-07	2635668
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-18 10:17:14-07	2635669
/	198.51.100.227	GET	200 OK	2016-07-18 10:16:18-07	2635670
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-18 10:16:43-07	2635671
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-18 10:16:41-07	2635672
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-18 10:16:52-07	2635673
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-18 10:16:55-07	2635674
/	192.0.2.225	GET	200 OK	2016-07-18 10:16:28-07	2635675
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 10:17:07-07	2635676
/	203.0.113.135	GET	200 OK	2016-07-18 10:16:34-07	2635677
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-18 10:17:09-07	2635678
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-18 10:17:28-07	2635679
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 10:16:52-07	2635680
/	203.0.113.152	GET	200 OK	2016-07-18 10:16:39-07	2635681
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-18 10:17:24-07	2635682
/	203.0.113.220	GET	200 OK	2016-07-18 10:16:45-07	2635683
/article/so-many-bearsz	203.0.113.220	GET	404 NOT FOUND	2016-07-18 10:17:19-07	2635684
/	198.51.100.66	GET	200 OK	2016-07-18 10:16:46-07	2635685
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-18 10:17:26-07	2635686
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-18 10:17:31-07	2635687
/	192.0.2.203	GET	200 OK	2016-07-18 10:16:49-07	2635688
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-18 10:17:28-07	2635689
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-18 10:17:28-07	2635690
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-18 10:17:38-07	2635691
/	203.0.113.239	GET	200 OK	2016-07-18 10:16:52-07	2635692
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-18 10:17:31-07	2635693
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-18 10:17:11-07	2635694
/	203.0.113.129	GET	200 OK	2016-07-18 10:16:55-07	2635695
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-18 10:17:16-07	2635696
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 10:17:26-07	2635697
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 10:17:19-07	2635698
/	192.0.2.203	GET	200 OK	2016-07-18 10:17:00-07	2635699
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-18 10:17:49-07	2635700
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-18 10:17:53-07	2635701
/	198.51.100.27	GET	200 OK	2016-07-18 10:17:08-07	2635702
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 10:17:29-07	2635703
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-18 10:17:33-07	2635704
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 10:18:06-07	2635705
/	198.51.100.48	GET	200 OK	2016-07-18 19:02:25-07	2656042
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-18 10:17:40-07	2635706
/	203.0.113.107	GET	200 OK	2016-07-18 10:17:12-07	2635707
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-18 10:18:08-07	2635708
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-18 10:17:36-07	2635709
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 10:17:33-07	2635710
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-18 10:17:40-07	2635711
/	198.51.100.153	GET	200 OK	2016-07-18 10:17:20-07	2635712
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-18 10:17:47-07	2635713
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-18 10:18:08-07	2635714
/	203.0.113.83	GET	200 OK	2016-07-18 10:17:29-07	2635715
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-18 10:18:12-07	2635716
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-18 10:18:09-07	2635717
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 10:17:52-07	2635718
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-18 10:18:08-07	2635719
/	203.0.113.146	GET	200 OK	2016-07-18 10:17:37-07	2635720
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 10:18:01-07	2635721
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-18 10:18:03-07	2635722
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 10:17:59-07	2635723
/	198.51.100.197	GET	200 OK	2016-07-18 10:17:43-07	2635724
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-18 10:18:38-07	2635725
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-18 10:18:29-07	2635726
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-18 10:18:35-07	2635727
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-18 10:18:10-07	2635728
/	198.51.100.136	GET	200 OK	2016-07-18 10:17:48-07	2635729
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-18 10:18:20-07	2635730
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-18 10:18:34-07	2635731
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-18 10:18:21-07	2635732
/	192.0.2.9	GET	200 OK	2016-07-18 10:17:51-07	2635733
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-18 10:18:37-07	2635734
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-18 10:18:09-07	2635735
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 10:18:41-07	2635736
/	198.51.100.51	GET	200 OK	2016-07-18 10:17:52-07	2635737
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-18 10:18:24-07	2635738
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-18 10:18:50-07	2635739
/	198.51.100.23	GET	200 OK	2016-07-18 10:18:01-07	2635740
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-18 10:18:47-07	2635741
/	198.51.100.127	GET	200 OK	2016-07-18 10:18:02-07	2635742
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 10:18:23-07	2635743
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 10:18:33-07	2635744
/	203.0.113.167	GET	200 OK	2016-07-18 10:18:06-07	2635745
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 10:18:28-07	2635746
/	203.0.113.151	GET	200 OK	2016-07-18 10:18:09-07	2635747
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 10:18:55-07	2635748
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-18 10:18:31-07	2635749
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 10:18:48-07	2635750
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-18 10:18:31-07	2635751
/	192.0.2.148	GET	200 OK	2016-07-18 10:18:15-07	2635752
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 10:18:47-07	2635753
/	192.0.2.157	GET	200 OK	2016-07-18 10:18:23-07	2635754
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-18 10:19:19-07	2635755
/	203.0.113.13	GET	200 OK	2016-07-18 10:18:31-07	2635756
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-18 10:19:05-07	2635757
/	203.0.113.113	GET	200 OK	2016-07-18 10:18:36-07	2635758
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 10:19:26-07	2635759
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 10:19:11-07	2635760
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 10:19:17-07	2635761
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-18 10:19:00-07	2635762
/	203.0.113.136	GET	200 OK	2016-07-18 10:18:45-07	2635763
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-18 10:19:24-07	2635764
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 10:19:00-07	2635765
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-18 10:19:34-07	2635766
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 10:19:28-07	2635767
/	198.51.100.47	GET	200 OK	2016-07-18 10:18:50-07	2635768
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-18 10:19:05-07	2635769
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-18 10:19:26-07	2635770
/	198.51.100.146	GET	200 OK	2016-07-18 10:19:00-07	2635771
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-18 10:19:45-07	2635772
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-18 10:19:51-07	2635773
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-18 10:19:37-07	2635774
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 10:19:20-07	2635775
/	192.0.2.149	GET	200 OK	2016-07-18 10:19:07-07	2635776
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-18 10:19:59-07	2635777
/	198.51.100.90	GET	200 OK	2016-07-18 10:19:13-07	2635778
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-18 10:19:48-07	2635779
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-18 10:19:45-07	2635780
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-18 10:19:28-07	2635781
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-18 10:19:57-07	2635782
/	192.0.2.38	GET	200 OK	2016-07-18 10:19:16-07	2635783
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-18 10:19:53-07	2635784
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-18 10:20:14-07	2635785
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 10:20:05-07	2635786
/	203.0.113.51	GET	200 OK	2016-07-18 10:19:23-07	2635787
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-18 10:20:20-07	2635788
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-18 10:19:50-07	2635789
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-18 10:19:40-07	2635790
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-18 10:19:49-07	2635791
/	192.0.2.36	GET	200 OK	2016-07-18 10:19:27-07	2635792
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 10:19:46-07	2635793
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-18 10:19:49-07	2635794
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-18 10:19:51-07	2635795
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 10:19:47-07	2635796
/	203.0.113.112	GET	200 OK	2016-07-18 10:19:32-07	2635797
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-18 10:20:07-07	2635798
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 10:19:51-07	2635799
/	203.0.113.125	GET	200 OK	2016-07-18 19:08:08-07	2656235
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-18 10:20:06-07	2635800
/	203.0.113.221	GET	200 OK	2016-07-18 10:19:38-07	2635801
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 10:19:54-07	2635802
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-18 10:20:32-07	2635803
/	192.0.2.27	GET	200 OK	2016-07-18 10:19:46-07	2635804
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 10:20:26-07	2635805
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 10:20:17-07	2635806
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 10:20:41-07	2635807
/	198.51.100.14	GET	200 OK	2016-07-18 10:19:56-07	2635808
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-18 10:20:53-07	2635809
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 10:20:34-07	2635810
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 10:20:16-07	2635811
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-18 10:20:19-07	2635812
/	203.0.113.212	GET	200 OK	2016-07-18 10:19:59-07	2635813
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-18 10:20:59-07	2635814
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-18 10:20:24-07	2635815
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-18 10:20:48-07	2635816
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-18 10:20:39-07	2635817
/	192.0.2.187	GET	200 OK	2016-07-18 10:20:09-07	2635818
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-18 10:20:25-07	2635819
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 10:20:43-07	2635820
/	192.0.2.178	GET	200 OK	2016-07-18 10:20:14-07	2635821
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-18 10:20:52-07	2635822
/	198.51.100.247	GET	200 OK	2016-07-18 10:20:23-07	2635823
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-18 10:21:18-07	2635824
/	192.0.2.145	GET	200 OK	2016-07-18 10:20:24-07	2635825
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 10:21:09-07	2635826
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 10:21:04-07	2635827
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 10:21:23-07	2635828
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-18 10:20:40-07	2635829
/	203.0.113.217	GET	200 OK	2016-07-18 10:20:33-07	2635830
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-18 10:20:54-07	2635831
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-18 10:21:18-07	2635832
/	198.51.100.138	GET	200 OK	2016-07-18 10:20:43-07	2635833
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-18 10:21:02-07	2635834
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-18 10:21:00-07	2635835
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-18 10:20:58-07	2635836
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 10:21:25-07	2635837
/	203.0.113.215	GET	200 OK	2016-07-18 10:20:45-07	2635838
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 10:21:17-07	2635839
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-18 10:21:20-07	2635840
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 10:21:06-07	2635841
/	198.51.100.246	GET	200 OK	2016-07-18 10:20:52-07	2635842
/article/candidate-is-jerkp	198.51.100.246	GET	404 NOT FOUND	2016-07-18 10:21:09-07	2635843
/	203.0.113.75	GET	200 OK	2016-07-18 10:20:57-07	2635844
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 10:21:30-07	2635845
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-18 10:21:40-07	2635846
/	203.0.113.17	GET	200 OK	2016-07-18 10:20:58-07	2635847
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-18 10:21:56-07	2635848
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 10:21:22-07	2635849
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 10:21:21-07	2635850
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 10:21:45-07	2635851
/	192.0.2.184	GET	200 OK	2016-07-18 10:21:04-07	2635852
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-18 10:21:51-07	2635853
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-18 10:21:35-07	2635854
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 10:21:42-07	2635855
/	203.0.113.101	GET	200 OK	2016-07-18 10:21:12-07	2635856
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-18 10:22:03-07	2635857
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-18 10:21:45-07	2635858
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-18 10:22:02-07	2635859
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-18 10:21:46-07	2635860
/	192.0.2.127	GET	200 OK	2016-07-18 10:21:20-07	2635861
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-18 10:22:04-07	2635862
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-18 10:21:47-07	2635863
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-18 10:21:47-07	2635864
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-18 10:22:00-07	2635865
/	203.0.113.77	GET	200 OK	2016-07-18 10:21:21-07	2635866
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-18 10:22:20-07	2635867
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-18 10:22:16-07	2635868
/	192.0.2.72	GET	200 OK	2016-07-18 10:21:27-07	2635869
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-18 10:21:42-07	2635870
/	192.0.2.146	GET	200 OK	2016-07-18 10:21:28-07	2635871
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-18 10:22:16-07	2635872
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-18 10:22:11-07	2635873
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-18 10:22:01-07	2635874
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-18 10:22:09-07	2635875
/	198.51.100.178	GET	200 OK	2016-07-18 10:21:36-07	2635876
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 10:22:13-07	2635877
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-18 10:22:16-07	2635878
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-18 10:22:27-07	2635879
/	198.51.100.104	GET	200 OK	2016-07-18 10:21:43-07	2635880
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-18 10:21:59-07	2635881
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 10:22:04-07	2635882
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 10:22:36-07	2635883
/	198.51.100.164	GET	200 OK	2016-07-18 10:21:48-07	2635884
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-18 10:22:20-07	2635885
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 10:22:11-07	2635886
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-18 10:22:35-07	2635887
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 10:22:04-07	2635888
/	192.0.2.122	GET	200 OK	2016-07-18 10:21:58-07	2635889
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-18 10:22:30-07	2635890
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 10:22:23-07	2635891
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-18 10:22:52-07	2635892
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 10:22:30-07	2635893
/	192.0.2.95	GET	200 OK	2016-07-18 10:22:08-07	2635894
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-18 10:22:34-07	2635895
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-18 10:22:55-07	2635896
/	198.51.100.58	GET	200 OK	2016-07-18 10:22:14-07	2635897
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-18 10:22:45-07	2635898
/	203.0.113.183	GET	200 OK	2016-07-18 10:22:24-07	2635899
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-18 10:22:49-07	2635900
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 10:23:17-07	2635901
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-18 10:22:44-07	2635902
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-18 10:23:18-07	2635903
/	198.51.100.43	GET	200 OK	2016-07-18 10:22:26-07	2635904
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 10:22:59-07	2635905
/article/candidate-is-jerke	198.51.100.43	GET	404 NOT FOUND	2016-07-18 10:23:11-07	2635906
/	192.0.2.221	GET	200 OK	2016-07-18 10:22:36-07	2635907
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-18 10:23:00-07	2635908
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-18 10:23:36-07	2635909
/	192.0.2.104	GET	200 OK	2016-07-18 10:22:38-07	2635910
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-18 10:23:01-07	2635911
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-18 10:23:15-07	2635912
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-18 10:22:58-07	2635913
/	203.0.113.145	GET	200 OK	2016-07-18 10:22:42-07	2635914
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-18 10:23:08-07	2635915
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 10:23:42-07	2635916
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 10:23:19-07	2635917
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-18 10:23:25-07	2635918
/	203.0.113.136	GET	200 OK	2016-07-18 10:22:45-07	2635919
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 10:23:35-07	2635920
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-18 10:23:25-07	2635921
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-18 10:23:41-07	2635922
/	198.51.100.35	GET	200 OK	2016-07-18 10:22:54-07	2635923
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-18 10:23:44-07	2635924
/	192.0.2.242	GET	200 OK	2016-07-18 10:22:58-07	2635925
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-18 10:23:43-07	2635926
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-18 10:23:35-07	2635927
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 10:23:27-07	2635928
/	192.0.2.161	GET	200 OK	2016-07-18 10:23:01-07	2635929
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-18 10:23:48-07	2635930
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-18 10:23:32-07	2635931
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 10:23:32-07	2635932
/	198.51.100.243	GET	200 OK	2016-07-18 10:23:09-07	2635933
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 10:23:48-07	2635934
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-18 10:23:39-07	2635935
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-18 10:23:39-07	2635936
/	203.0.113.129	GET	200 OK	2016-07-18 10:23:19-07	2635937
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 10:24:11-07	2635938
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 10:23:53-07	2635939
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 10:23:56-07	2635940
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-18 10:23:39-07	2635941
/	203.0.113.133	GET	200 OK	2016-07-18 10:23:23-07	2635942
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 10:24:05-07	2635943
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 10:23:39-07	2635944
/	198.51.100.52	GET	200 OK	2016-07-18 10:23:26-07	2635945
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-18 10:24:08-07	2635946
/	198.51.100.201	GET	200 OK	2016-07-18 10:23:33-07	2635947
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-18 10:24:10-07	2635948
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-18 10:24:02-07	2635949
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-18 10:24:20-07	2635950
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-18 10:23:52-07	2635951
/	198.51.100.73	GET	200 OK	2016-07-18 10:23:36-07	2635952
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 10:24:24-07	2635953
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-18 10:24:11-07	2635954
/	203.0.113.213	GET	200 OK	2016-07-18 10:23:37-07	2635955
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-18 10:23:54-07	2635956
/	198.51.100.197	GET	200 OK	2016-07-18 10:23:45-07	2635957
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-18 10:24:43-07	2635958
/	198.51.100.46	GET	200 OK	2016-07-18 10:23:49-07	2635959
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 10:24:27-07	2635960
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-18 10:24:47-07	2635961
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 10:24:21-07	2635962
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 10:24:15-07	2635963
/	198.51.100.77	GET	200 OK	2016-07-18 10:23:55-07	2635964
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-18 10:24:49-07	2635965
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 10:24:29-07	2635966
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-18 10:24:34-07	2635967
/	192.0.2.115	GET	200 OK	2016-07-18 10:24:05-07	2635968
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-18 10:24:39-07	2635969
/	198.51.100.127	GET	200 OK	2016-07-18 10:24:11-07	2635970
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 10:24:41-07	2635971
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-18 10:25:10-07	2635972
/	192.0.2.56	GET	200 OK	2016-07-18 10:24:12-07	2635973
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 10:24:58-07	2635974
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-18 10:24:48-07	2635975
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 10:25:00-07	2635976
/	203.0.113.98	GET	200 OK	2016-07-18 10:24:19-07	2635977
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-18 10:25:00-07	2635978
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-18 10:25:04-07	2635979
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-18 10:25:08-07	2635980
/	203.0.113.82	GET	200 OK	2016-07-18 10:24:24-07	2635981
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-18 10:24:57-07	2635982
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 10:25:19-07	2635983
/	203.0.113.31	GET	200 OK	2016-07-18 10:24:27-07	2635984
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-18 10:25:00-07	2635985
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 10:24:45-07	2635986
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-18 10:24:53-07	2635987
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-18 10:25:12-07	2635988
/	203.0.113.200	GET	200 OK	2016-07-18 10:24:36-07	2635989
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-18 10:25:19-07	2635990
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 10:25:34-07	2635991
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-18 10:24:52-07	2635992
/	203.0.113.139	GET	200 OK	2016-07-18 10:24:38-07	2635993
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 10:25:17-07	2635994
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 10:25:03-07	2635995
/	192.0.2.54	GET	200 OK	2016-07-18 10:24:43-07	2635996
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-18 10:25:21-07	2635997
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-18 10:25:25-07	2635998
/	198.51.100.209	GET	200 OK	2016-07-18 10:24:44-07	2635999
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-18 10:25:25-07	2636000
/	203.0.113.167	GET	200 OK	2016-07-18 10:24:50-07	2636001
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-18 10:25:12-07	2636002
/	192.0.2.254	GET	200 OK	2016-07-18 10:24:56-07	2636003
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 10:25:53-07	2636004
/	198.51.100.53	GET	200 OK	2016-07-18 10:25:06-07	2636005
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-18 10:25:33-07	2636006
/	198.51.100.250	GET	200 OK	2016-07-18 10:25:14-07	2636007
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-18 10:25:34-07	2636008
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-18 10:25:34-07	2636009
/	192.0.2.220	GET	200 OK	2016-07-18 10:25:16-07	2636010
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 10:26:15-07	2636011
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 10:25:48-07	2636012
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-18 10:25:32-07	2636013
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-18 10:26:09-07	2636014
/	198.51.100.190	GET	200 OK	2016-07-18 10:25:20-07	2636015
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-18 10:25:57-07	2636016
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-18 10:25:55-07	2636017
/	192.0.2.81	GET	200 OK	2016-07-18 10:25:25-07	2636018
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-18 10:25:45-07	2636019
/	198.51.100.102	GET	200 OK	2016-07-18 10:25:28-07	2636020
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-18 10:25:50-07	2636021
/	203.0.113.8	GET	200 OK	2016-07-18 10:25:35-07	2636022
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-18 10:26:29-07	2636023
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 10:26:17-07	2636024
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 10:25:56-07	2636025
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 10:26:03-07	2636026
/	198.51.100.239	GET	200 OK	2016-07-18 10:25:39-07	2636027
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-18 10:25:59-07	2636028
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-18 10:26:12-07	2636029
/	192.0.2.116	GET	200 OK	2016-07-18 10:25:49-07	2636030
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 10:26:23-07	2636031
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 10:26:47-07	2636032
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-18 10:26:30-07	2636033
/	198.51.100.166	GET	200 OK	2016-07-18 10:25:55-07	2636034
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-18 10:26:34-07	2636035
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 10:26:22-07	2636036
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 10:26:53-07	2636037
/	203.0.113.54	GET	200 OK	2016-07-18 10:26:01-07	2636038
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-18 10:26:31-07	2636039
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 10:26:54-07	2636040
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-18 10:26:25-07	2636041
/	203.0.113.159	GET	200 OK	2016-07-18 10:26:09-07	2636042
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 10:26:55-07	2636043
/	198.51.100.55	GET	200 OK	2016-07-18 10:26:13-07	2636044
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-18 10:26:42-07	2636045
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-18 10:27:08-07	2636046
/	203.0.113.99	GET	200 OK	2016-07-18 10:26:17-07	2636047
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-18 10:26:59-07	2636048
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 10:26:56-07	2636049
/	192.0.2.89	GET	200 OK	2016-07-18 10:26:23-07	2636050
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 10:26:44-07	2636051
/	198.51.100.26	GET	200 OK	2016-07-18 10:26:26-07	2636052
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-18 10:26:58-07	2636053
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-18 10:27:12-07	2636054
/	192.0.2.176	GET	200 OK	2016-07-18 10:26:33-07	2636055
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 10:27:08-07	2636056
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 10:27:15-07	2636057
/	198.51.100.57	GET	200 OK	2016-07-18 10:26:39-07	2636058
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 10:27:07-07	2636059
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 10:26:59-07	2636060
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 10:27:01-07	2636061
/	203.0.113.156	GET	200 OK	2016-07-18 10:26:44-07	2636062
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-18 10:27:03-07	2636063
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 10:27:14-07	2636064
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-18 10:27:02-07	2636065
/	192.0.2.168	GET	200 OK	2016-07-18 10:26:48-07	2636066
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 10:27:30-07	2636067
/article/so-many-bearsq	192.0.2.168	GET	404 NOT FOUND	2016-07-18 10:27:42-07	2636068
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-18 10:27:37-07	2636069
/	192.0.2.35	GET	200 OK	2016-07-18 10:26:55-07	2636070
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-18 10:27:27-07	2636071
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-18 10:27:54-07	2636072
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-18 10:27:11-07	2636073
/	192.0.2.103	GET	200 OK	2016-07-18 10:26:57-07	2636074
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 10:27:18-07	2636075
/	198.51.100.174	GET	200 OK	2016-07-18 10:27:01-07	2636076
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-18 10:27:46-07	2636077
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-18 10:27:50-07	2636078
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 10:27:24-07	2636079
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 10:27:55-07	2636080
/	203.0.113.102	GET	200 OK	2016-07-18 10:27:04-07	2636081
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 10:27:41-07	2636082
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 10:27:31-07	2636083
/	198.51.100.113	GET	200 OK	2016-07-18 10:27:12-07	2636084
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-18 10:27:42-07	2636085
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 10:27:37-07	2636086
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 10:27:34-07	2636087
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 10:27:32-07	2636088
/	203.0.113.233	GET	200 OK	2016-07-18 10:27:17-07	2636089
/article/bears-love-berriesx	203.0.113.233	GET	404 NOT FOUND	2016-07-18 10:27:57-07	2636090
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-18 10:27:55-07	2636091
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-18 10:28:08-07	2636092
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-18 10:27:48-07	2636093
/	192.0.2.116	GET	200 OK	2016-07-18 10:27:24-07	2636094
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 10:28:10-07	2636095
/	198.51.100.165	GET	200 OK	2016-07-18 10:27:31-07	2636096
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-18 10:28:25-07	2636097
/	198.51.100.167	GET	200 OK	2016-07-18 10:27:36-07	2636098
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 10:28:28-07	2636099
/	198.51.100.176	GET	200 OK	2016-07-18 10:27:41-07	2636100
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-18 10:28:19-07	2636101
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 10:28:03-07	2636102
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-18 10:28:19-07	2636103
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-18 10:28:14-07	2636104
/	203.0.113.68	GET	200 OK	2016-07-18 10:27:47-07	2636105
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-18 10:28:08-07	2636106
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-18 10:28:42-07	2636107
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-18 10:28:33-07	2636108
/	198.51.100.248	GET	200 OK	2016-07-18 10:27:49-07	2636109
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 10:28:23-07	2636110
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-18 10:28:22-07	2636111
/	198.51.100.244	GET	200 OK	2016-07-18 10:27:51-07	2636112
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-18 10:28:13-07	2636113
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 10:28:10-07	2636114
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 10:28:20-07	2636115
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-18 10:28:29-07	2636116
/	203.0.113.247	GET	200 OK	2016-07-18 10:27:54-07	2636117
/article/bears-love-berriesf	203.0.113.247	GET	404 NOT FOUND	2016-07-18 10:28:41-07	2636118
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 10:28:45-07	2636119
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 10:28:32-07	2636120
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 10:28:35-07	2636121
/	198.51.100.146	GET	200 OK	2016-07-18 10:27:55-07	2636122
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-18 10:28:35-07	2636123
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-18 10:28:29-07	2636124
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 10:28:24-07	2636125
/	192.0.2.26	GET	200 OK	2016-07-18 10:28:05-07	2636126
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-18 10:28:46-07	2636127
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-18 10:28:37-07	2636128
/	192.0.2.124	GET	200 OK	2016-07-18 10:28:13-07	2636129
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 10:28:45-07	2636130
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-18 10:28:57-07	2636131
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 10:28:55-07	2636132
/	192.0.2.13	GET	200 OK	2016-07-18 10:28:21-07	2636133
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-18 10:29:15-07	2636134
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 10:28:45-07	2636135
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 10:29:13-07	2636136
/	192.0.2.119	GET	200 OK	2016-07-18 10:28:24-07	2636137
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-18 10:29:18-07	2636138
/	198.51.100.31	GET	200 OK	2016-07-18 10:28:31-07	2636139
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-18 10:28:55-07	2636140
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-18 10:28:46-07	2636141
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-18 10:28:57-07	2636142
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-18 10:28:55-07	2636143
/	203.0.113.43	GET	200 OK	2016-07-18 10:28:38-07	2636144
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-18 10:28:55-07	2636145
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-18 10:28:54-07	2636146
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-18 10:29:18-07	2636147
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-18 10:29:21-07	2636148
/	192.0.2.93	GET	200 OK	2016-07-18 10:28:46-07	2636149
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-18 10:29:31-07	2636150
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 10:29:10-07	2636151
/	192.0.2.122	GET	200 OK	2016-07-18 10:28:49-07	2636152
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 10:29:14-07	2636153
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 10:29:18-07	2636154
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-18 10:29:32-07	2636155
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 10:29:14-07	2636156
/	203.0.113.189	GET	200 OK	2016-07-18 10:28:53-07	2636157
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-18 10:29:37-07	2636158
/	192.0.2.242	GET	200 OK	2016-07-18 10:28:58-07	2636159
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-18 10:29:58-07	2636160
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 10:29:32-07	2636161
/	203.0.113.194	GET	200 OK	2016-07-18 10:28:59-07	2636162
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-18 10:29:49-07	2636163
/	192.0.2.244	GET	200 OK	2016-07-18 10:29:03-07	2636164
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 10:29:53-07	2636165
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-18 10:29:45-07	2636166
/	198.51.100.110	GET	200 OK	2016-07-18 10:29:05-07	2636167
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-18 10:29:50-07	2636168
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-18 10:29:54-07	2636169
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-18 10:29:20-07	2636170
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-18 10:29:24-07	2636171
/	192.0.2.2	GET	200 OK	2016-07-18 10:29:14-07	2636172
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 10:29:44-07	2636173
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-18 10:29:37-07	2636174
/	198.51.100.190	GET	200 OK	2016-07-18 10:29:18-07	2636175
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-18 10:30:12-07	2636176
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-18 10:29:44-07	2636177
/	203.0.113.41	GET	200 OK	2016-07-18 10:29:23-07	2636178
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 10:29:44-07	2636179
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-18 10:30:07-07	2636180
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 10:30:25-07	2636182
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 10:29:42-07	2636183
/	203.0.113.134	GET	200 OK	2016-07-18 10:29:36-07	2636184
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 10:30:20-07	2636185
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 10:30:33-07	2636186
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-18 10:30:23-07	2636187
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 10:30:27-07	2636188
/	192.0.2.219	GET	200 OK	2016-07-18 10:29:44-07	2636189
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-18 10:30:05-07	2636190
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 10:30:41-07	2636191
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-18 10:30:44-07	2636192
/	192.0.2.8	GET	200 OK	2016-07-18 10:29:48-07	2636193
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-18 10:30:15-07	2636194
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 10:30:25-07	2636195
/	198.51.100.27	GET	200 OK	2016-07-18 10:29:57-07	2636196
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 10:30:42-07	2636197
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-18 10:30:38-07	2636198
/	198.51.100.100	GET	200 OK	2016-07-18 10:30:03-07	2636199
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 10:30:21-07	2636200
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-18 10:30:40-07	2636201
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-18 10:30:49-07	2636202
/	192.0.2.117	GET	200 OK	2016-07-18 10:30:13-07	2636203
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-18 10:31:13-07	2636204
/	198.51.100.121	GET	200 OK	2016-07-18 10:30:14-07	2636205
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-18 10:30:55-07	2636206
/	198.51.100.145	GET	200 OK	2016-07-18 10:30:22-07	2636207
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 10:30:42-07	2636208
/	198.51.100.35	GET	200 OK	2016-07-18 10:30:23-07	2636209
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-18 10:31:20-07	2636210
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 10:30:47-07	2636211
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-18 10:30:38-07	2636212
/	198.51.100.223	GET	200 OK	2016-07-18 10:30:29-07	2636213
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-18 10:30:49-07	2636214
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 10:31:08-07	2636215
/	198.51.100.159	GET	200 OK	2016-07-18 10:30:33-07	2636216
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 10:31:25-07	2636217
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 10:30:57-07	2636218
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-18 10:31:30-07	2636219
/	203.0.113.126	GET	200 OK	2016-07-18 10:30:38-07	2636220
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 10:31:18-07	2636221
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-18 10:31:18-07	2636222
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 10:31:32-07	2636223
/	192.0.2.188	GET	200 OK	2016-07-18 10:30:45-07	2636224
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-18 10:31:40-07	2636225
/	192.0.2.86	GET	200 OK	2016-07-18 10:30:50-07	2636226
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-18 10:31:34-07	2636227
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 10:31:14-07	2636228
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 10:31:26-07	2636229
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 10:31:06-07	2636230
/	198.51.100.43	GET	200 OK	2016-07-18 10:31:00-07	2636231
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 10:31:44-07	2636232
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 10:31:48-07	2636233
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-18 10:31:36-07	2636234
/	203.0.113.252	GET	200 OK	2016-07-18 10:31:07-07	2636235
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-18 10:32:07-07	2636236
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-18 10:31:48-07	2636237
/	203.0.113.94	GET	200 OK	2016-07-18 10:31:15-07	2636238
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-18 10:31:31-07	2636239
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-18 10:32:09-07	2636240
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-18 10:31:56-07	2636241
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-18 10:31:41-07	2636242
/	198.51.100.233	GET	200 OK	2016-07-18 10:31:24-07	2636243
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-18 10:32:05-07	2636244
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-18 10:31:59-07	2636245
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-18 10:32:08-07	2636246
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-18 10:32:18-07	2636247
/	192.0.2.186	GET	200 OK	2016-07-18 10:31:28-07	2636248
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 10:32:25-07	2636249
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-18 10:31:44-07	2636250
/	192.0.2.178	GET	200 OK	2016-07-18 10:31:38-07	2636251
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-18 10:32:16-07	2636252
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-18 10:32:30-07	2636253
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-18 10:32:15-07	2636254
/	203.0.113.211	GET	200 OK	2016-07-18 10:31:39-07	2636255
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 10:32:28-07	2636256
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-18 10:32:05-07	2636257
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 10:31:59-07	2636258
/	203.0.113.117	GET	200 OK	2016-07-18 10:31:47-07	2636259
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-18 10:32:29-07	2636260
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-18 10:32:23-07	2636261
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-18 10:32:19-07	2636262
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-18 10:32:27-07	2636263
/	198.51.100.105	GET	200 OK	2016-07-18 10:31:49-07	2636264
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-18 10:32:08-07	2636265
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 10:32:08-07	2636266
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-18 10:32:48-07	2636267
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-18 10:32:31-07	2636268
/	192.0.2.24	GET	200 OK	2016-07-18 10:31:54-07	2636269
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-18 10:32:47-07	2636270
/	203.0.113.198	GET	200 OK	2016-07-18 10:32:01-07	2636271
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-18 10:32:43-07	2636272
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 10:32:28-07	2636273
/	203.0.113.46	GET	200 OK	2016-07-18 10:32:09-07	2636274
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-18 10:32:39-07	2636275
/	198.51.100.130	GET	200 OK	2016-07-18 19:21:05-07	2656709
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-18 10:32:57-07	2636276
/	192.0.2.213	GET	200 OK	2016-07-18 10:32:14-07	2636277
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 10:32:49-07	2636278
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-18 10:33:14-07	2636279
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 10:33:00-07	2636280
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-18 10:32:52-07	2636281
/	198.51.100.186	GET	200 OK	2016-07-18 10:32:17-07	2636282
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-18 10:33:05-07	2636283
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-18 10:32:38-07	2636284
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 10:33:07-07	2636285
/	198.51.100.30	GET	200 OK	2016-07-18 10:32:21-07	2636286
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 10:33:15-07	2636287
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-18 10:32:56-07	2636288
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-18 10:32:53-07	2636289
/	203.0.113.254	GET	200 OK	2016-07-18 10:32:27-07	2636290
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-18 10:32:46-07	2636291
/	198.51.100.231	GET	200 OK	2016-07-18 10:32:34-07	2636292
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-18 10:33:32-07	2636293
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-18 10:33:01-07	2636294
/	198.51.100.199	GET	200 OK	2016-07-18 10:32:43-07	2636295
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-18 10:33:40-07	2636296
/	203.0.113.127	GET	200 OK	2016-07-18 10:32:53-07	2636297
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 10:33:23-07	2636298
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-18 10:33:26-07	2636299
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 10:33:40-07	2636300
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-18 10:33:35-07	2636301
/	198.51.100.17	GET	200 OK	2016-07-18 10:33:03-07	2636302
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-18 10:33:29-07	2636303
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-18 10:33:40-07	2636304
/	203.0.113.172	GET	200 OK	2016-07-18 10:33:05-07	2636305
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-18 10:33:51-07	2636306
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-18 10:33:23-07	2636307
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-18 10:33:47-07	2636308
/	203.0.113.140	GET	200 OK	2016-07-18 10:33:07-07	2636309
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 10:33:38-07	2636310
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 10:33:30-07	2636311
/	192.0.2.51	GET	200 OK	2016-07-18 10:33:13-07	2636312
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 10:33:43-07	2636313
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-18 10:33:30-07	2636314
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 10:34:03-07	2636315
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 10:34:13-07	2636316
/	192.0.2.216	GET	200 OK	2016-07-18 10:33:22-07	2636317
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-18 10:33:58-07	2636318
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-18 10:34:15-07	2636319
/	203.0.113.3	GET	200 OK	2016-07-18 10:33:29-07	2636320
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-18 10:33:55-07	2636321
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 10:34:19-07	2636322
/	198.51.100.29	GET	200 OK	2016-07-18 10:33:37-07	2636323
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 10:34:13-07	2636324
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 10:34:11-07	2636325
/	192.0.2.201	GET	200 OK	2016-07-18 10:33:47-07	2636326
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-18 10:34:12-07	2636327
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 10:34:35-07	2636328
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-18 10:34:02-07	2636329
/	203.0.113.252	GET	200 OK	2016-07-18 10:33:49-07	2636330
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-18 10:34:45-07	2636331
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-18 10:34:27-07	2636332
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-18 10:34:25-07	2636333
/	192.0.2.209	GET	200 OK	2016-07-18 10:33:52-07	2636334
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 10:34:46-07	2636335
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-18 10:34:32-07	2636336
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 10:34:51-07	2636337
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 10:34:38-07	2636338
/	198.51.100.233	GET	200 OK	2016-07-18 10:34:02-07	2636339
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-18 10:34:22-07	2636340
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-18 10:34:30-07	2636341
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-18 10:34:33-07	2636342
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-18 10:34:50-07	2636343
/	192.0.2.168	GET	200 OK	2016-07-18 10:34:05-07	2636344
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-18 10:34:36-07	2636345
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-18 10:34:28-07	2636346
/	198.51.100.62	GET	200 OK	2016-07-18 10:34:12-07	2636347
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-18 10:34:52-07	2636348
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-18 10:34:29-07	2636349
/article/media-obsessed-with-bearsg	198.51.100.62	GET	404 NOT FOUND	2016-07-18 10:34:52-07	2636350
/	203.0.113.211	GET	200 OK	2016-07-18 10:34:17-07	2636351
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-18 10:35:09-07	2636352
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 10:34:37-07	2636353
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-18 10:34:45-07	2636354
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 10:34:34-07	2636355
/	198.51.100.202	GET	200 OK	2016-07-18 10:34:21-07	2636356
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 10:34:55-07	2636357
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 10:35:03-07	2636358
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 10:34:47-07	2636359
/	198.51.100.210	GET	200 OK	2016-07-18 10:34:25-07	2636360
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 10:34:49-07	2636361
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-18 10:35:15-07	2636362
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 10:35:18-07	2636363
/	203.0.113.116	GET	200 OK	2016-07-18 10:34:34-07	2636364
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 10:35:27-07	2636365
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 10:35:10-07	2636366
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-18 10:34:53-07	2636367
/	192.0.2.201	GET	200 OK	2016-07-18 10:34:37-07	2636368
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-18 10:35:33-07	2636369
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 10:34:52-07	2636370
/	198.51.100.184	GET	200 OK	2016-07-18 10:34:43-07	2636371
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 10:35:03-07	2636372
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-18 10:35:19-07	2636373
/	192.0.2.126	GET	200 OK	2016-07-18 10:34:52-07	2636374
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-18 10:35:17-07	2636375
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-18 10:35:08-07	2636376
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-18 10:35:37-07	2636377
/	198.51.100.252	GET	200 OK	2016-07-18 10:34:59-07	2636378
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 10:35:20-07	2636379
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-18 10:35:52-07	2636380
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-18 10:35:23-07	2636381
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-18 10:35:27-07	2636382
/	198.51.100.7	GET	200 OK	2016-07-18 10:35:05-07	2636383
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-18 10:35:21-07	2636384
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 10:35:38-07	2636385
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 10:35:44-07	2636386
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 10:35:26-07	2636387
/	198.51.100.222	GET	200 OK	2016-07-18 10:35:13-07	2636388
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-18 10:36:13-07	2636389
/	198.51.100.175	GET	200 OK	2016-07-18 10:35:17-07	2636390
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-18 10:36:15-07	2636391
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-18 10:36:07-07	2636392
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-18 10:36:06-07	2636393
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-18 10:36:17-07	2636394
/	198.51.100.240	GET	200 OK	2016-07-18 10:35:23-07	2636395
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-18 10:35:54-07	2636396
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-18 10:35:49-07	2636397
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 10:35:58-07	2636398
/	198.51.100.70	GET	200 OK	2016-07-18 10:35:29-07	2636399
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-18 10:36:25-07	2636400
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-18 10:36:08-07	2636401
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-18 10:36:22-07	2636402
/	203.0.113.118	GET	200 OK	2016-07-18 10:35:36-07	2636403
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-18 10:36:31-07	2636404
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-18 10:36:00-07	2636405
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-18 10:36:24-07	2636406
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-18 10:36:13-07	2636407
/	192.0.2.210	GET	200 OK	2016-07-18 10:35:37-07	2636408
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 10:36:37-07	2636409
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 10:35:58-07	2636410
/	203.0.113.69	GET	200 OK	2016-07-18 10:35:46-07	2636411
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-18 10:36:02-07	2636412
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 10:36:30-07	2636413
/	198.51.100.68	GET	200 OK	2016-07-18 10:35:51-07	2636414
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-18 10:36:40-07	2636415
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-18 10:36:28-07	2636416
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-18 10:36:36-07	2636417
/	203.0.113.57	GET	200 OK	2016-07-18 10:35:55-07	2636418
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-18 10:36:38-07	2636419
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 10:36:50-07	2636420
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-18 10:36:46-07	2636421
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-18 10:36:12-07	2636422
/	203.0.113.193	GET	200 OK	2016-07-18 10:36:03-07	2636423
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-18 10:36:34-07	2636424
/	203.0.113.237	GET	200 OK	2016-07-18 10:36:07-07	2636425
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-18 10:36:26-07	2636426
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-18 10:37:04-07	2636427
/	192.0.2.134	GET	200 OK	2016-07-18 10:36:12-07	2636428
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-18 10:37:11-07	2636429
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-18 10:36:46-07	2636430
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-18 10:37:07-07	2636431
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-18 10:36:50-07	2636432
/	203.0.113.249	GET	200 OK	2016-07-18 10:36:13-07	2636433
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-18 10:36:36-07	2636434
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-18 10:37:03-07	2636435
/	198.51.100.143	GET	200 OK	2016-07-18 10:36:16-07	2636436
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-18 10:37:06-07	2636437
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 10:37:03-07	2636438
/	192.0.2.6	GET	200 OK	2016-07-18 10:36:21-07	2636439
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 10:36:46-07	2636440
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-18 10:36:52-07	2636441
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 10:36:54-07	2636442
/	203.0.113.133	GET	200 OK	2016-07-18 10:36:30-07	2636443
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 10:37:04-07	2636444
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 10:37:16-07	2636445
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 10:37:19-07	2636446
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 10:36:56-07	2636447
/	198.51.100.165	GET	200 OK	2016-07-18 10:36:39-07	2636448
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 10:36:58-07	2636449
/	192.0.2.41	GET	200 OK	2016-07-18 10:36:44-07	2636450
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-18 10:37:21-07	2636451
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 10:37:05-07	2636452
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-18 10:37:41-07	2636453
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 10:37:03-07	2636454
/	192.0.2.149	GET	200 OK	2016-07-18 10:36:45-07	2636455
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-18 10:37:02-07	2636456
/	192.0.2.55	GET	200 OK	2016-07-18 10:36:53-07	2636457
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-18 10:37:13-07	2636458
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 10:37:26-07	2636459
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-18 10:37:41-07	2636460
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-18 10:37:19-07	2636461
/	203.0.113.180	GET	200 OK	2016-07-18 10:37:01-07	2636462
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-18 10:37:50-07	2636463
/	192.0.2.249	GET	200 OK	2016-07-18 19:25:39-07	2656899
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 10:37:26-07	2636464
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-18 10:37:47-07	2636465
/	203.0.113.52	GET	200 OK	2016-07-18 10:37:11-07	2636466
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-18 10:37:41-07	2636467
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 10:37:57-07	2636468
/	198.51.100.230	GET	200 OK	2016-07-18 10:37:12-07	2636469
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-18 10:37:50-07	2636470
/	203.0.113.180	GET	200 OK	2016-07-18 10:37:13-07	2636471
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 10:37:50-07	2636472
/	198.51.100.195	GET	200 OK	2016-07-18 10:37:14-07	2636473
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-18 10:38:10-07	2636474
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-18 10:37:41-07	2636475
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-18 10:38:14-07	2636476
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-18 10:38:10-07	2636477
/	203.0.113.97	GET	200 OK	2016-07-18 10:37:23-07	2636478
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 10:37:53-07	2636479
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 10:38:10-07	2636480
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-18 10:38:02-07	2636481
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-18 10:37:52-07	2636482
/	203.0.113.28	GET	200 OK	2016-07-18 10:37:27-07	2636483
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-18 10:38:22-07	2636484
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-18 10:38:03-07	2636485
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-18 10:38:17-07	2636486
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-18 10:38:11-07	2636487
/	192.0.2.129	GET	200 OK	2016-07-18 10:37:28-07	2636488
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-18 10:37:51-07	2636489
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 10:38:14-07	2636490
/	192.0.2.40	GET	200 OK	2016-07-18 10:37:34-07	2636491
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 10:38:10-07	2636492
/	198.51.100.57	GET	200 OK	2016-07-18 10:37:38-07	2636493
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-18 10:38:29-07	2636494
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-18 10:38:21-07	2636495
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-18 10:38:27-07	2636496
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-18 10:38:11-07	2636497
/	198.51.100.19	GET	200 OK	2016-07-18 10:37:40-07	2636498
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-18 10:38:19-07	2636499
/	203.0.113.176	GET	200 OK	2016-07-18 10:37:41-07	2636500
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-18 10:38:27-07	2636501
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-18 10:38:30-07	2636502
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-18 10:38:33-07	2636503
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-18 10:38:27-07	2636504
/	192.0.2.123	GET	200 OK	2016-07-18 10:37:46-07	2636505
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 10:38:05-07	2636506
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 10:38:26-07	2636507
/	192.0.2.184	GET	200 OK	2016-07-18 10:37:56-07	2636508
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 10:38:52-07	2636509
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-18 10:38:52-07	2636510
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 10:38:36-07	2636511
/	203.0.113.19	GET	200 OK	2016-07-18 10:38:05-07	2636512
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-18 10:39:03-07	2636513
/	203.0.113.31	GET	200 OK	2016-07-18 10:38:15-07	2636514
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-18 10:38:58-07	2636515
/	198.51.100.69	GET	200 OK	2016-07-18 10:38:21-07	2636516
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 10:39:18-07	2636517
/	198.51.100.158	GET	200 OK	2016-07-18 10:38:25-07	2636518
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 10:38:52-07	2636519
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 10:39:01-07	2636520
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 10:39:09-07	2636521
/	198.51.100.235	GET	200 OK	2016-07-18 10:38:31-07	2636522
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 10:39:16-07	2636523
/	192.0.2.46	GET	200 OK	2016-07-18 10:38:38-07	2636524
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-18 10:39:34-07	2636525
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-18 10:39:08-07	2636526
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-18 10:39:04-07	2636527
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-18 10:38:58-07	2636528
/	203.0.113.97	GET	200 OK	2016-07-18 10:38:47-07	2636529
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 10:39:34-07	2636530
/	203.0.113.97	GET	200 OK	2016-07-18 10:38:55-07	2636531
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 10:39:40-07	2636532
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 10:39:28-07	2636533
/	198.51.100.129	GET	200 OK	2016-07-18 10:39:03-07	2636534
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-18 10:39:29-07	2636535
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-18 10:39:58-07	2636536
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-18 10:39:51-07	2636537
/	192.0.2.9	GET	200 OK	2016-07-18 10:39:04-07	2636538
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-18 10:39:33-07	2636539
/	203.0.113.141	GET	200 OK	2016-07-18 10:39:12-07	2636540
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 10:39:38-07	2636541
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 10:39:30-07	2636542
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 10:39:41-07	2636543
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-18 10:39:42-07	2636544
/	203.0.113.127	GET	200 OK	2016-07-18 10:39:19-07	2636545
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-18 10:39:46-07	2636546
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-18 10:39:57-07	2636547
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-18 10:40:17-07	2636548
/	203.0.113.93	GET	200 OK	2016-07-18 10:39:20-07	2636549
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 10:39:42-07	2636550
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 10:39:56-07	2636551
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-18 10:39:39-07	2636552
/	203.0.113.225	GET	200 OK	2016-07-18 10:39:21-07	2636553
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-18 10:39:55-07	2636554
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 10:39:40-07	2636555
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 10:40:19-07	2636556
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 10:40:15-07	2636557
/	198.51.100.232	GET	200 OK	2016-07-18 10:39:30-07	2636558
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-18 10:40:21-07	2636559
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-18 10:40:20-07	2636560
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-18 10:40:00-07	2636561
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-18 10:40:17-07	2636562
/	203.0.113.72	GET	200 OK	2016-07-18 10:39:36-07	2636563
/article/candidate-is-jerkk	203.0.113.72	GET	404 NOT FOUND	2016-07-18 10:40:09-07	2636564
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 10:40:20-07	2636565
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-18 10:40:24-07	2636566
/	198.51.100.221	GET	200 OK	2016-07-18 10:39:44-07	2636567
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 10:40:34-07	2636568
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-18 10:40:22-07	2636569
/	192.0.2.10	GET	200 OK	2016-07-18 10:39:50-07	2636570
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-18 10:40:35-07	2636571
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-18 10:40:44-07	2636572
/	192.0.2.58	GET	200 OK	2016-07-18 10:39:59-07	2636573
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-18 10:40:40-07	2636574
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-18 10:40:17-07	2636575
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-18 10:40:56-07	2636576
/	203.0.113.39	GET	200 OK	2016-07-18 10:40:07-07	2636577
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-18 10:41:04-07	2636578
/	203.0.113.212	GET	200 OK	2016-07-18 10:40:14-07	2636579
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-18 10:41:01-07	2636580
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-18 10:40:52-07	2636581
/	192.0.2.195	GET	200 OK	2016-07-18 10:40:17-07	2636582
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-18 10:40:40-07	2636583
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-18 10:40:36-07	2636584
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 10:40:32-07	2636585
/	198.51.100.187	GET	200 OK	2016-07-18 10:40:25-07	2636586
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-18 10:41:10-07	2636587
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-18 10:41:10-07	2636588
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-18 10:40:43-07	2636589
/	203.0.113.132	GET	200 OK	2016-07-18 10:40:34-07	2636590
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-18 10:41:12-07	2636591
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-18 10:40:50-07	2636592
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-18 10:40:53-07	2636593
/	203.0.113.166	GET	200 OK	2016-07-18 10:40:41-07	2636594
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-18 10:41:07-07	2636595
/	203.0.113.117	GET	200 OK	2016-07-18 10:40:48-07	2636596
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 10:41:26-07	2636597
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 10:41:15-07	2636598
/	192.0.2.119	GET	200 OK	2016-07-18 10:40:58-07	2636599
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 10:41:35-07	2636600
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-18 10:41:23-07	2636601
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 10:41:50-07	2636602
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 10:41:24-07	2636603
/	192.0.2.129	GET	200 OK	2016-07-18 10:41:03-07	2636604
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 10:41:35-07	2636605
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-18 10:41:39-07	2636606
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-18 10:41:27-07	2636607
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 10:41:24-07	2636608
/	198.51.100.196	GET	200 OK	2016-07-18 10:41:08-07	2636609
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-18 10:41:25-07	2636610
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-18 10:41:55-07	2636611
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-18 10:41:29-07	2636612
/	203.0.113.103	GET	200 OK	2016-07-18 10:41:14-07	2636613
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 10:41:55-07	2636614
/	203.0.113.173	GET	200 OK	2016-07-18 10:41:23-07	2636615
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 10:42:16-07	2636616
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-18 10:42:00-07	2636617
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-18 10:41:41-07	2636618
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-18 10:41:39-07	2636619
/	192.0.2.57	GET	200 OK	2016-07-18 10:41:24-07	2636620
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-18 10:41:56-07	2636621
/	203.0.113.231	GET	200 OK	2016-07-18 10:41:26-07	2636622
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-18 10:42:07-07	2636623
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 10:42:19-07	2636624
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 10:41:42-07	2636625
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 10:42:03-07	2636626
/	192.0.2.56	GET	200 OK	2016-07-18 10:41:31-07	2636627
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-18 10:41:53-07	2636628
/	198.51.100.36	GET	200 OK	2016-07-18 10:41:33-07	2636629
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 10:41:51-07	2636630
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 10:42:15-07	2636631
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 10:41:59-07	2636632
/	198.51.100.236	GET	200 OK	2016-07-18 10:41:42-07	2636633
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-18 10:42:13-07	2636634
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 10:42:38-07	2636635
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 10:41:57-07	2636636
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 10:42:17-07	2636637
/	192.0.2.133	GET	200 OK	2016-07-18 10:41:46-07	2636638
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-18 10:42:05-07	2636639
/	203.0.113.61	GET	200 OK	2016-07-18 10:41:49-07	2636640
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-18 10:42:34-07	2636641
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-18 10:42:22-07	2636642
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-18 10:42:35-07	2636643
/	192.0.2.21	GET	200 OK	2016-07-18 10:41:53-07	2636644
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 10:42:26-07	2636645
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 10:42:21-07	2636646
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-18 10:42:14-07	2636647
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 10:42:22-07	2636648
/	198.51.100.48	GET	200 OK	2016-07-18 10:41:54-07	2636649
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 10:42:25-07	2636650
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-18 10:42:30-07	2636651
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-18 10:42:22-07	2636652
/	198.51.100.186	GET	200 OK	2016-07-18 19:45:14-07	2657657
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-18 10:42:10-07	2636653
/	192.0.2.22	GET	200 OK	2016-07-18 10:42:03-07	2636654
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-18 10:42:31-07	2636655
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 10:42:28-07	2636656
/	192.0.2.173	GET	200 OK	2016-07-18 10:42:12-07	2636657
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-18 10:42:54-07	2636658
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-18 10:42:48-07	2636659
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-18 10:43:11-07	2636660
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-18 10:42:52-07	2636661
/	192.0.2.51	GET	200 OK	2016-07-18 10:42:13-07	2636662
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 10:42:49-07	2636663
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-18 10:42:39-07	2636664
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 10:42:52-07	2636665
/	192.0.2.23	GET	200 OK	2016-07-18 10:42:16-07	2636666
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-18 10:42:48-07	2636667
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 10:43:12-07	2636668
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-18 10:42:56-07	2636669
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 10:43:02-07	2636670
/	198.51.100.58	GET	200 OK	2016-07-18 10:42:26-07	2636671
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 10:43:10-07	2636672
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-18 10:43:10-07	2636673
/	192.0.2.44	GET	200 OK	2016-07-18 10:42:34-07	2636674
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-18 10:43:26-07	2636675
/	192.0.2.254	GET	200 OK	2016-07-18 10:42:42-07	2636676
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 10:43:23-07	2636677
/	203.0.113.128	GET	200 OK	2016-07-18 10:42:43-07	2636678
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 10:43:15-07	2636679
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 10:43:09-07	2636680
/	198.51.100.111	GET	200 OK	2016-07-18 10:42:48-07	2636681
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 10:43:08-07	2636682
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 10:43:18-07	2636683
/	198.51.100.254	GET	200 OK	2016-07-18 10:42:53-07	2636684
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-18 10:43:33-07	2636685
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-18 10:43:45-07	2636686
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-18 10:43:41-07	2636687
/	198.51.100.29	GET	200 OK	2016-07-18 10:43:01-07	2636688
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 10:44:01-07	2636689
/	192.0.2.213	GET	200 OK	2016-07-18 10:43:07-07	2636690
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 10:44:05-07	2636691
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 10:43:44-07	2636692
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 10:43:36-07	2636693
/	192.0.2.65	GET	200 OK	2016-07-18 10:43:17-07	2636694
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 10:43:53-07	2636695
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-18 10:43:53-07	2636696
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-18 10:44:13-07	2636697
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-18 10:43:40-07	2636698
/	203.0.113.81	GET	200 OK	2016-07-18 10:43:22-07	2636699
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-18 10:44:06-07	2636700
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-18 10:44:18-07	2636701
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-18 10:43:50-07	2636702
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 10:43:46-07	2636703
/	192.0.2.23	GET	200 OK	2016-07-18 10:43:31-07	2636704
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 10:43:46-07	2636705
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-18 10:44:06-07	2636706
/	198.51.100.254	GET	200 OK	2016-07-18 10:43:34-07	2636707
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-18 10:44:07-07	2636708
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-18 10:44:07-07	2636709
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-18 10:44:05-07	2636710
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-18 10:44:33-07	2636711
/	198.51.100.160	GET	200 OK	2016-07-18 10:43:44-07	2636712
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-18 10:44:20-07	2636713
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 10:44:40-07	2636714
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 10:44:08-07	2636715
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-18 10:44:21-07	2636716
/	198.51.100.91	GET	200 OK	2016-07-18 10:43:54-07	2636717
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-18 10:44:35-07	2636718
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-18 10:44:09-07	2636719
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-18 10:44:23-07	2636720
/	198.51.100.219	GET	200 OK	2016-07-18 10:43:57-07	2636721
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-18 10:44:14-07	2636722
/	198.51.100.38	GET	200 OK	2016-07-18 10:44:06-07	2636723
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-18 10:44:49-07	2636724
/	203.0.113.86	GET	200 OK	2016-07-18 10:44:15-07	2636725
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-18 10:44:31-07	2636726
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-18 10:44:31-07	2636727
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-18 10:45:07-07	2636728
/	203.0.113.91	GET	200 OK	2016-07-18 10:44:21-07	2636729
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 10:45:14-07	2636730
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-18 10:45:15-07	2636731
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 10:45:16-07	2636732
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 10:45:00-07	2636733
/	203.0.113.146	GET	200 OK	2016-07-18 10:44:22-07	2636734
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 10:45:15-07	2636735
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-18 10:45:03-07	2636736
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 10:44:50-07	2636737
/	203.0.113.141	GET	200 OK	2016-07-18 10:44:30-07	2636738
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 10:45:07-07	2636739
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-18 10:45:09-07	2636740
/	198.51.100.232	GET	200 OK	2016-07-18 10:44:38-07	2636741
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-18 10:45:32-07	2636742
/	198.51.100.33	GET	200 OK	2016-07-18 10:44:40-07	2636743
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-18 10:44:57-07	2636744
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-18 10:45:15-07	2636745
/	198.51.100.195	GET	200 OK	2016-07-18 10:44:47-07	2636746
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-18 10:45:20-07	2636747
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-18 10:45:47-07	2636748
/	203.0.113.93	GET	200 OK	2016-07-18 10:44:53-07	2636749
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 10:45:20-07	2636750
/	192.0.2.116	GET	200 OK	2016-07-18 10:44:56-07	2636751
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-18 10:45:40-07	2636752
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 10:45:29-07	2636753
/	192.0.2.252	GET	200 OK	2016-07-18 10:45:01-07	2636754
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-18 10:45:58-07	2636755
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-18 10:45:27-07	2636756
/	192.0.2.192	GET	200 OK	2016-07-18 10:45:06-07	2636757
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-18 10:45:26-07	2636758
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-18 10:45:27-07	2636759
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-18 10:45:50-07	2636760
/	203.0.113.20	GET	200 OK	2016-07-18 10:45:07-07	2636761
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-18 10:45:38-07	2636762
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-18 10:45:25-07	2636763
/	203.0.113.142	GET	200 OK	2016-07-18 10:45:14-07	2636764
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 10:46:08-07	2636765
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-18 10:46:00-07	2636766
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 10:45:45-07	2636767
/	192.0.2.253	GET	200 OK	2016-07-18 10:45:17-07	2636768
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-18 10:46:16-07	2636769
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-18 10:46:17-07	2636770
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 10:45:51-07	2636771
/	203.0.113.99	GET	200 OK	2016-07-18 10:45:22-07	2636772
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-18 10:46:18-07	2636773
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 10:45:44-07	2636774
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 10:45:48-07	2636775
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-18 10:45:44-07	2636776
/	203.0.113.148	GET	200 OK	2016-07-18 10:45:27-07	2636777
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-18 10:46:03-07	2636778
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-18 10:46:27-07	2636779
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-18 10:46:05-07	2636780
/	203.0.113.115	GET	200 OK	2016-07-18 10:45:32-07	2636781
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-18 10:45:53-07	2636782
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-18 10:46:00-07	2636783
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-18 10:45:52-07	2636784
/	192.0.2.143	GET	200 OK	2016-07-18 10:45:33-07	2636785
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-18 10:46:18-07	2636786
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-18 10:45:52-07	2636787
/	203.0.113.238	GET	200 OK	2016-07-18 10:45:35-07	2636788
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 10:46:21-07	2636789
/	198.51.100.219	GET	200 OK	2016-07-18 10:45:42-07	2636790
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-18 10:46:11-07	2636791
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-18 10:45:57-07	2636792
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 10:46:34-07	2636793
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-18 10:46:08-07	2636794
/	192.0.2.155	GET	200 OK	2016-07-18 10:45:43-07	2636795
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 10:46:27-07	2636796
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-18 10:45:58-07	2636797
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-18 10:46:20-07	2636798
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 10:46:34-07	2636799
/	192.0.2.158	GET	200 OK	2016-07-18 10:45:46-07	2636800
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-18 10:46:22-07	2636801
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-18 10:46:41-07	2636802
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-18 10:46:04-07	2636803
/	203.0.113.250	GET	200 OK	2016-07-18 10:45:50-07	2636804
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-18 10:46:14-07	2636805
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-18 10:46:41-07	2636806
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 10:46:48-07	2636807
/	198.51.100.48	GET	200 OK	2016-07-18 10:45:54-07	2636808
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-18 10:46:48-07	2636809
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-18 10:46:36-07	2636810
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-18 10:46:16-07	2636811
/	203.0.113.197	GET	200 OK	2016-07-18 10:46:00-07	2636812
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-18 10:46:45-07	2636813
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-18 10:46:58-07	2636814
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-18 10:46:54-07	2636815
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-18 10:46:47-07	2636816
/	198.51.100.91	GET	200 OK	2016-07-18 10:46:04-07	2636817
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-18 10:46:45-07	2636818
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-18 10:46:56-07	2636819
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-18 10:46:57-07	2636820
/	192.0.2.136	GET	200 OK	2016-07-18 10:46:14-07	2636821
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-18 10:47:12-07	2636822
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-18 10:46:37-07	2636823
/	198.51.100.252	GET	200 OK	2016-07-18 10:46:21-07	2636824
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-18 10:47:02-07	2636825
/	203.0.113.82	GET	200 OK	2016-07-18 10:46:27-07	2636826
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-18 10:46:59-07	2636827
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 10:47:17-07	2636828
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-18 10:47:23-07	2636829
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-18 10:46:44-07	2636830
/	198.51.100.213	GET	200 OK	2016-07-18 10:46:29-07	2636831
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-18 10:47:09-07	2636832
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-18 10:47:17-07	2636833
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-18 10:47:15-07	2636834
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-18 10:47:04-07	2636835
/	192.0.2.152	GET	200 OK	2016-07-18 10:46:34-07	2636836
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-18 10:47:21-07	2636837
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-18 10:46:51-07	2636838
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-18 10:47:11-07	2636839
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-18 10:47:14-07	2636840
/	192.0.2.182	GET	200 OK	2016-07-18 10:46:36-07	2636841
/	192.0.2.211	GET	200 OK	2016-07-18 19:49:32-07	2657847
/article/trouble-for-troubleds	192.0.2.182	GET	404 NOT FOUND	2016-07-18 10:47:10-07	2636842
/	198.51.100.22	GET	200 OK	2016-07-18 10:46:44-07	2636843
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 10:47:43-07	2636844
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 10:47:04-07	2636845
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-18 10:47:21-07	2636846
/	203.0.113.242	GET	200 OK	2016-07-18 10:46:45-07	2636847
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-18 10:47:38-07	2636848
/	192.0.2.249	GET	200 OK	2016-07-18 10:46:46-07	2636849
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-18 10:47:20-07	2636850
/	198.51.100.219	GET	200 OK	2016-07-18 10:46:55-07	2636851
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-18 10:47:11-07	2636852
/	198.51.100.4	GET	200 OK	2016-07-18 10:47:02-07	2636853
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-18 10:47:24-07	2636854
/	203.0.113.189	GET	200 OK	2016-07-18 10:47:07-07	2636855
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-18 10:47:30-07	2636856
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-18 10:47:22-07	2636857
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 10:47:33-07	2636858
/	198.51.100.224	GET	200 OK	2016-07-18 10:47:14-07	2636859
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-18 10:48:07-07	2636860
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-18 10:47:44-07	2636861
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-18 10:47:33-07	2636862
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-18 10:47:54-07	2636863
/	192.0.2.130	GET	200 OK	2016-07-18 10:47:23-07	2636864
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 10:48:07-07	2636865
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 10:48:04-07	2636866
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 10:47:58-07	2636867
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-18 10:47:38-07	2636868
/	203.0.113.193	GET	200 OK	2016-07-18 10:47:33-07	2636869
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 10:47:53-07	2636870
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 10:47:53-07	2636871
/	198.51.100.232	GET	200 OK	2016-07-18 10:47:36-07	2636872
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-18 10:48:18-07	2636873
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-18 10:48:34-07	2636874
/	192.0.2.12	GET	200 OK	2016-07-18 10:47:40-07	2636875
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-18 10:48:12-07	2636876
/	203.0.113.211	GET	200 OK	2016-07-18 10:47:45-07	2636877
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 10:48:21-07	2636878
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-18 10:48:38-07	2636879
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 10:48:12-07	2636880
/	203.0.113.154	GET	200 OK	2016-07-18 10:47:51-07	2636881
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-18 10:48:13-07	2636882
/	192.0.2.157	GET	200 OK	2016-07-18 10:47:53-07	2636883
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-18 10:48:20-07	2636884
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 10:48:53-07	2636885
/	198.51.100.97	GET	200 OK	2016-07-18 10:47:58-07	2636886
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 10:48:49-07	2636887
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-18 10:48:49-07	2636888
/	192.0.2.236	GET	200 OK	2016-07-18 10:48:03-07	2636889
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-18 10:48:27-07	2636890
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 10:49:00-07	2636891
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-18 10:48:40-07	2636892
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-18 10:48:44-07	2636893
/	198.51.100.227	GET	200 OK	2016-07-18 10:48:07-07	2636894
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-18 10:48:43-07	2636895
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-18 10:49:03-07	2636896
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-18 10:48:38-07	2636897
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-18 10:48:45-07	2636898
/	203.0.113.199	GET	200 OK	2016-07-18 10:48:11-07	2636899
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 10:48:48-07	2636900
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 10:49:11-07	2636901
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-18 10:48:54-07	2636902
/	198.51.100.42	GET	200 OK	2016-07-18 10:48:13-07	2636903
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-18 10:49:11-07	2636904
/article/media-obsessed-with-bearsq	198.51.100.42	GET	404 NOT FOUND	2016-07-18 10:49:11-07	2636905
/	198.51.100.12	GET	200 OK	2016-07-18 10:48:14-07	2636906
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-18 10:49:02-07	2636907
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-18 10:48:49-07	2636908
/	192.0.2.85	GET	200 OK	2016-07-18 10:48:17-07	2636909
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-18 10:48:55-07	2636910
/	198.51.100.236	GET	200 OK	2016-07-18 10:48:24-07	2636911
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-18 10:49:15-07	2636912
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-18 10:48:45-07	2636913
/	198.51.100.85	GET	200 OK	2016-07-18 10:48:28-07	2636914
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-18 10:48:53-07	2636915
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-18 10:49:10-07	2636916
/	192.0.2.12	GET	200 OK	2016-07-18 10:48:31-07	2636917
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-18 10:49:11-07	2636918
/	198.51.100.34	GET	200 OK	2016-07-18 10:48:36-07	2636919
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 10:49:23-07	2636920
/	198.51.100.99	GET	200 OK	2016-07-18 10:48:41-07	2636921
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 10:49:19-07	2636922
/	192.0.2.235	GET	200 OK	2016-07-18 10:48:51-07	2636923
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-18 10:49:30-07	2636924
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 10:49:46-07	2636925
/	203.0.113.135	GET	200 OK	2016-07-18 10:48:56-07	2636926
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-18 10:49:37-07	2636927
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-18 10:49:24-07	2636928
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-18 10:49:17-07	2636929
/	192.0.2.40	GET	200 OK	2016-07-18 10:48:57-07	2636930
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 10:49:45-07	2636931
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 10:49:27-07	2636932
/	203.0.113.185	GET	200 OK	2016-07-18 10:49:03-07	2636933
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 10:49:42-07	2636934
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 10:49:33-07	2636935
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 10:50:03-07	2636936
/	192.0.2.29	GET	200 OK	2016-07-18 10:49:04-07	2636937
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-18 10:49:57-07	2636938
/	192.0.2.96	GET	200 OK	2016-07-18 10:49:13-07	2636939
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-18 10:50:01-07	2636940
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-18 10:49:35-07	2636941
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 10:49:34-07	2636942
/	192.0.2.240	GET	200 OK	2016-07-18 10:49:18-07	2636943
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-18 10:49:55-07	2636944
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-18 10:49:33-07	2636945
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 10:50:05-07	2636946
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-18 10:50:04-07	2636947
/	198.51.100.212	GET	200 OK	2016-07-18 10:49:25-07	2636948
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 10:49:54-07	2636949
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-18 10:49:52-07	2636950
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-18 10:49:41-07	2636951
/	192.0.2.202	GET	200 OK	2016-07-18 10:49:35-07	2636952
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-18 10:50:12-07	2636953
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-18 10:50:11-07	2636954
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-18 10:50:34-07	2636955
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-18 10:50:27-07	2636956
/	192.0.2.152	GET	200 OK	2016-07-18 10:49:42-07	2636957
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 10:50:34-07	2636958
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-18 10:50:15-07	2636959
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-18 10:50:09-07	2636960
/	203.0.113.143	GET	200 OK	2016-07-18 10:49:49-07	2636961
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 10:50:39-07	2636962
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 10:50:22-07	2636963
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 10:50:33-07	2636964
/	198.51.100.218	GET	200 OK	2016-07-18 10:49:52-07	2636965
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-18 10:50:36-07	2636966
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-18 10:50:27-07	2636967
/	192.0.2.129	GET	200 OK	2016-07-18 10:49:54-07	2636968
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-18 10:50:27-07	2636969
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 10:50:29-07	2636970
/	192.0.2.35	GET	200 OK	2016-07-18 10:49:57-07	2636971
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-18 10:50:19-07	2636972
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-18 10:50:56-07	2636973
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-18 10:50:27-07	2636974
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-18 10:50:19-07	2636975
/	192.0.2.23	GET	200 OK	2016-07-18 10:50:00-07	2636976
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 10:50:31-07	2636977
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-18 10:50:17-07	2636978
/	198.51.100.97	GET	200 OK	2016-07-18 10:50:03-07	2636979
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-18 10:50:32-07	2636980
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 10:50:41-07	2636981
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-18 10:50:39-07	2636982
/	192.0.2.110	GET	200 OK	2016-07-18 10:50:13-07	2636983
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-18 10:51:04-07	2636984
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-18 10:51:13-07	2636985
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-18 10:50:57-07	2636986
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-18 10:50:58-07	2636987
/	203.0.113.108	GET	200 OK	2016-07-18 10:50:19-07	2636988
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-18 10:50:53-07	2636989
/	192.0.2.139	GET	200 OK	2016-07-18 10:50:23-07	2636990
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-18 10:50:54-07	2636991
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 10:50:46-07	2636992
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-18 10:50:59-07	2636993
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-18 10:50:40-07	2636994
/	203.0.113.74	GET	200 OK	2016-07-18 10:50:30-07	2636995
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-18 10:51:21-07	2636996
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 10:50:50-07	2636997
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-18 10:50:55-07	2636998
/	198.51.100.169	GET	200 OK	2016-07-18 10:50:40-07	2636999
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 10:51:15-07	2637000
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-18 10:50:59-07	2637001
/	198.51.100.241	GET	200 OK	2016-07-18 10:50:45-07	2637002
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 10:51:27-07	2637003
/	192.0.2.235	GET	200 OK	2016-07-18 10:50:50-07	2637004
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-18 10:51:05-07	2637005
/	203.0.113.229	GET	200 OK	2016-07-18 10:50:51-07	2637006
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 10:51:25-07	2637007
/	198.51.100.175	GET	200 OK	2016-07-18 10:50:54-07	2637008
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-18 10:51:48-07	2637009
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-18 10:51:09-07	2637010
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-18 10:51:25-07	2637011
/	203.0.113.217	GET	200 OK	2016-07-18 10:51:04-07	2637012
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 10:51:23-07	2637013
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-18 10:51:36-07	2637014
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-18 10:51:58-07	2637015
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-18 10:51:26-07	2637016
/	192.0.2.183	GET	200 OK	2016-07-18 10:51:10-07	2637017
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-18 10:52:09-07	2637018
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-18 10:51:50-07	2637019
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 10:51:48-07	2637020
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 10:52:08-07	2637021
/	203.0.113.46	GET	200 OK	2016-07-18 10:51:16-07	2637022
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-18 10:51:32-07	2637023
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-18 10:51:43-07	2637024
/	198.51.100.154	GET	200 OK	2016-07-18 10:51:19-07	2637025
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-18 10:51:42-07	2637026
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 10:52:00-07	2637027
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-18 10:51:35-07	2637028
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-18 10:51:35-07	2637029
/	203.0.113.168	GET	200 OK	2016-07-18 10:51:21-07	2637030
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-18 10:51:55-07	2637031
/	203.0.113.208	GET	200 OK	2016-07-18 19:56:42-07	2658133
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-18 10:52:12-07	2637032
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-18 10:52:18-07	2637033
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 10:52:16-07	2637034
/	198.51.100.133	GET	200 OK	2016-07-18 10:51:29-07	2637035
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-18 10:52:22-07	2637036
/	203.0.113.68	GET	200 OK	2016-07-18 10:51:35-07	2637037
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-18 10:52:31-07	2637038
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-18 10:52:04-07	2637039
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 10:52:07-07	2637040
/	192.0.2.173	GET	200 OK	2016-07-18 10:51:45-07	2637041
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-18 10:52:01-07	2637042
/	203.0.113.156	GET	200 OK	2016-07-18 10:51:49-07	2637043
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-18 10:52:13-07	2637044
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 10:52:45-07	2637045
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 10:52:39-07	2637046
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 10:52:48-07	2637047
/	192.0.2.119	GET	200 OK	2016-07-18 10:51:55-07	2637048
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-18 10:52:32-07	2637049
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-18 10:52:45-07	2637050
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 10:52:38-07	2637051
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 10:52:53-07	2637052
/	198.51.100.254	GET	200 OK	2016-07-18 10:52:04-07	2637053
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-18 10:52:32-07	2637054
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-18 10:52:19-07	2637055
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 10:52:43-07	2637056
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-18 10:52:19-07	2637057
/	192.0.2.153	GET	200 OK	2016-07-18 10:52:12-07	2637058
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-18 10:53:00-07	2637059
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-18 10:52:38-07	2637060
/	198.51.100.197	GET	200 OK	2016-07-18 10:52:13-07	2637061
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-18 10:52:45-07	2637062
/	203.0.113.108	GET	200 OK	2016-07-18 10:52:19-07	2637063
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-18 10:52:56-07	2637064
/	192.0.2.47	GET	200 OK	2016-07-18 10:52:25-07	2637065
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-18 10:53:19-07	2637066
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-18 10:53:04-07	2637067
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 10:52:52-07	2637068
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 10:53:00-07	2637069
/	192.0.2.99	GET	200 OK	2016-07-18 10:52:35-07	2637070
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-18 10:53:25-07	2637071
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 10:53:32-07	2637072
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-18 10:53:10-07	2637073
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 10:52:56-07	2637074
/	203.0.113.234	GET	200 OK	2016-07-18 10:52:40-07	2637075
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 10:53:40-07	2637076
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 10:53:29-07	2637077
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 10:53:06-07	2637078
/	198.51.100.239	GET	200 OK	2016-07-18 10:52:43-07	2637079
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-18 10:53:30-07	2637080
/	203.0.113.44	GET	200 OK	2016-07-18 10:52:50-07	2637081
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-18 10:53:15-07	2637082
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-18 10:53:23-07	2637083
/	203.0.113.173	GET	200 OK	2016-07-18 10:52:51-07	2637084
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-18 10:53:20-07	2637085
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-18 10:53:15-07	2637086
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 10:53:31-07	2637087
/	198.51.100.149	GET	200 OK	2016-07-18 10:52:59-07	2637088
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-18 10:53:47-07	2637089
/	203.0.113.249	GET	200 OK	2016-07-18 10:53:04-07	2637090
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-18 10:53:58-07	2637091
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-18 10:53:58-07	2637092
/	203.0.113.146	GET	200 OK	2016-07-18 10:53:12-07	2637093
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 10:53:29-07	2637094
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-18 10:53:56-07	2637095
/	203.0.113.124	GET	200 OK	2016-07-18 10:53:15-07	2637096
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-18 10:53:44-07	2637097
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 10:53:43-07	2637098
/	192.0.2.103	GET	200 OK	2016-07-18 10:53:25-07	2637099
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-18 10:53:42-07	2637100
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-18 10:54:17-07	2637101
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 10:53:55-07	2637102
/	203.0.113.36	GET	200 OK	2016-07-18 10:53:35-07	2637103
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 10:54:04-07	2637104
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-18 10:54:18-07	2637105
/	198.51.100.156	GET	200 OK	2016-07-18 10:53:42-07	2637106
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-18 10:54:32-07	2637107
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-18 10:54:08-07	2637108
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-18 10:54:33-07	2637109
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 10:54:18-07	2637110
/	198.51.100.2	GET	200 OK	2016-07-18 10:53:52-07	2637111
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-18 10:54:36-07	2637112
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 10:54:43-07	2637113
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-18 10:54:15-07	2637114
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-18 10:54:35-07	2637115
/	198.51.100.245	GET	200 OK	2016-07-18 10:54:02-07	2637116
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-18 10:54:17-07	2637117
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-18 10:54:42-07	2637118
/	192.0.2.23	GET	200 OK	2016-07-18 10:54:03-07	2637119
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 10:54:53-07	2637120
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 10:54:26-07	2637121
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-18 10:54:18-07	2637122
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 10:54:29-07	2637123
/	203.0.113.211	GET	200 OK	2016-07-18 10:54:05-07	2637124
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-18 10:54:26-07	2637125
/	198.51.100.235	GET	200 OK	2016-07-18 10:54:06-07	2637126
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-18 10:54:57-07	2637127
/	192.0.2.95	GET	200 OK	2016-07-18 10:54:10-07	2637128
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-18 10:54:34-07	2637129
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-18 10:54:49-07	2637130
/	192.0.2.249	GET	200 OK	2016-07-18 10:54:12-07	2637131
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-18 10:54:57-07	2637132
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-18 10:54:41-07	2637133
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 10:55:09-07	2637134
/	198.51.100.132	GET	200 OK	2016-07-18 10:54:20-07	2637135
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 10:54:40-07	2637136
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 10:55:12-07	2637137
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-18 10:54:59-07	2637138
/	198.51.100.110	GET	200 OK	2016-07-18 10:54:24-07	2637139
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-18 10:54:50-07	2637140
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-18 10:55:15-07	2637141
/	192.0.2.66	GET	200 OK	2016-07-18 10:54:28-07	2637142
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 10:55:26-07	2637143
/	192.0.2.3	GET	200 OK	2016-07-18 10:54:32-07	2637144
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 10:54:59-07	2637145
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 10:54:58-07	2637146
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 10:55:31-07	2637147
/	192.0.2.171	GET	200 OK	2016-07-18 10:54:38-07	2637148
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 10:55:18-07	2637149
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-18 10:55:12-07	2637150
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-18 10:55:32-07	2637151
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 10:55:18-07	2637152
/	192.0.2.44	GET	200 OK	2016-07-18 10:54:47-07	2637153
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 10:55:08-07	2637154
/	203.0.113.31	GET	200 OK	2016-07-18 10:54:53-07	2637155
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-18 10:55:31-07	2637156
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-18 10:55:08-07	2637157
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-18 10:55:35-07	2637158
/	198.51.100.164	GET	200 OK	2016-07-18 10:55:01-07	2637159
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 10:55:45-07	2637160
/	203.0.113.150	GET	200 OK	2016-07-18 10:55:07-07	2637161
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 10:55:57-07	2637162
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-18 10:55:53-07	2637163
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-18 10:55:22-07	2637164
/	203.0.113.234	GET	200 OK	2016-07-18 10:55:13-07	2637165
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 10:55:51-07	2637166
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 10:55:42-07	2637167
/	203.0.113.188	GET	200 OK	2016-07-18 10:55:20-07	2637168
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 10:56:07-07	2637169
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-18 10:56:20-07	2637170
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 10:56:10-07	2637171
/	192.0.2.136	GET	200 OK	2016-07-18 10:55:28-07	2637172
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-18 10:56:26-07	2637173
/	192.0.2.37	GET	200 OK	2016-07-18 10:55:30-07	2637174
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-18 10:55:56-07	2637175
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-18 10:55:51-07	2637176
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 10:56:11-07	2637177
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-18 10:56:05-07	2637178
/	192.0.2.88	GET	200 OK	2016-07-18 10:55:37-07	2637179
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-18 10:56:31-07	2637180
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-18 10:55:57-07	2637181
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-18 10:56:00-07	2637182
/	192.0.2.66	GET	200 OK	2016-07-18 10:55:41-07	2637183
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 10:56:40-07	2637184
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-18 10:56:14-07	2637185
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-18 10:56:16-07	2637186
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 10:56:30-07	2637187
/	192.0.2.120	GET	200 OK	2016-07-18 10:55:46-07	2637188
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 10:56:37-07	2637189
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-18 10:56:20-07	2637190
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-18 10:56:45-07	2637191
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 10:56:16-07	2637192
/	192.0.2.174	GET	200 OK	2016-07-18 10:55:48-07	2637193
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-18 10:56:40-07	2637194
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 10:56:45-07	2637195
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-18 10:56:09-07	2637196
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 10:56:18-07	2637197
/	203.0.113.139	GET	200 OK	2016-07-18 10:55:52-07	2637198
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 10:56:10-07	2637199
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 10:56:20-07	2637200
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-18 10:56:38-07	2637201
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-18 10:56:27-07	2637202
/	192.0.2.103	GET	200 OK	2016-07-18 10:55:53-07	2637203
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 10:56:29-07	2637204
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-18 10:56:36-07	2637205
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-18 10:56:20-07	2637206
/	203.0.113.150	GET	200 OK	2016-07-18 10:56:00-07	2637207
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 10:56:28-07	2637208
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 10:56:16-07	2637209
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 10:56:37-07	2637210
/	192.0.2.211	GET	200 OK	2016-07-18 10:56:09-07	2637211
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 10:56:48-07	2637212
/	203.0.113.230	GET	200 OK	2016-07-18 10:56:18-07	2637213
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-18 10:57:04-07	2637214
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 10:57:17-07	2637215
/	203.0.113.147	GET	200 OK	2016-07-18 10:56:26-07	2637216
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 10:57:14-07	2637217
/	198.51.100.170	GET	200 OK	2016-07-18 10:56:28-07	2637218
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-18 10:57:27-07	2637219
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-18 10:57:09-07	2637220
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-18 10:57:01-07	2637221
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 10:56:51-07	2637223
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 10:57:23-07	2637224
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 10:57:08-07	2637225
/	203.0.113.170	GET	200 OK	2016-07-18 10:56:40-07	2637226
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-18 10:57:06-07	2637227
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-18 10:56:56-07	2637228
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-18 10:57:27-07	2637229
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 10:57:29-07	2637230
/	203.0.113.127	GET	200 OK	2016-07-18 10:56:48-07	2637231
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-18 10:57:45-07	2637232
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-18 10:57:35-07	2637233
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-18 10:57:46-07	2637234
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 10:57:35-07	2637235
/	203.0.113.88	GET	200 OK	2016-07-18 10:56:49-07	2637236
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-18 10:57:27-07	2637237
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-18 10:57:46-07	2637238
/	192.0.2.178	GET	200 OK	2016-07-18 10:56:56-07	2637239
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 10:57:15-07	2637240
/	192.0.2.99	GET	200 OK	2016-07-18 10:57:04-07	2637241
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-18 10:57:57-07	2637242
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 10:57:52-07	2637243
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 10:57:19-07	2637244
/	203.0.113.90	GET	200 OK	2016-07-18 10:57:11-07	2637245
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-18 10:57:35-07	2637246
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-18 10:58:06-07	2637247
/	192.0.2.54	GET	200 OK	2016-07-18 10:57:20-07	2637248
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-18 10:58:08-07	2637249
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-18 10:58:19-07	2637250
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-18 10:57:58-07	2637251
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-18 10:57:48-07	2637252
/	203.0.113.2	GET	200 OK	2016-07-18 10:57:23-07	2637253
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-18 10:57:57-07	2637254
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-18 10:58:00-07	2637255
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-18 10:57:59-07	2637256
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-18 10:58:23-07	2637257
/	192.0.2.23	GET	200 OK	2016-07-18 10:57:31-07	2637258
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 10:58:06-07	2637259
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-18 10:58:06-07	2637260
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 10:58:03-07	2637261
/	192.0.2.116	GET	200 OK	2016-07-18 10:57:39-07	2637262
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-18 10:58:32-07	2637263
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-18 10:58:06-07	2637264
/	192.0.2.90	GET	200 OK	2016-07-18 10:57:41-07	2637265
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-18 10:58:34-07	2637266
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-18 10:58:15-07	2637267
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-18 10:58:02-07	2637268
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-18 10:58:05-07	2637269
/	192.0.2.65	GET	200 OK	2016-07-18 10:57:42-07	2637270
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-18 10:58:40-07	2637271
/	203.0.113.95	GET	200 OK	2016-07-18 10:57:43-07	2637272
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 10:58:05-07	2637273
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-18 10:58:27-07	2637274
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 10:58:31-07	2637275
/	203.0.113.197	GET	200 OK	2016-07-18 10:57:50-07	2637276
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-18 10:58:18-07	2637277
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-18 10:58:48-07	2637278
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-18 10:58:49-07	2637279
/	192.0.2.175	GET	200 OK	2016-07-18 10:57:54-07	2637280
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-18 10:58:48-07	2637281
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-18 10:58:28-07	2637282
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-18 10:58:15-07	2637283
/	198.51.100.146	GET	200 OK	2016-07-18 10:57:58-07	2637284
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-18 10:58:57-07	2637285
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 10:58:24-07	2637286
/	192.0.2.122	GET	200 OK	2016-07-18 10:57:59-07	2637287
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 10:58:50-07	2637288
/	198.51.100.61	GET	200 OK	2016-07-18 10:58:03-07	2637289
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-18 10:58:43-07	2637290
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 10:58:55-07	2637291
/	203.0.113.172	GET	200 OK	2016-07-18 10:58:05-07	2637292
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 10:58:48-07	2637293
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-18 10:59:04-07	2637294
/	198.51.100.206	GET	200 OK	2016-07-18 10:58:13-07	2637295
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-18 10:58:53-07	2637296
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-18 10:58:32-07	2637297
/	198.51.100.21	GET	200 OK	2016-07-18 10:58:15-07	2637298
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-18 10:58:44-07	2637299
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-18 10:58:30-07	2637300
/	192.0.2.196	GET	200 OK	2016-07-18 10:58:19-07	2637301
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 10:59:19-07	2637302
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-18 10:59:18-07	2637303
/	203.0.113.233	GET	200 OK	2016-07-18 10:58:22-07	2637304
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-18 10:59:22-07	2637305
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-18 10:59:21-07	2637306
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-18 10:59:19-07	2637307
/	198.51.100.240	GET	200 OK	2016-07-18 10:58:31-07	2637308
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-18 10:59:12-07	2637309
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 10:59:05-07	2637310
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-18 10:59:15-07	2637311
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-18 10:59:12-07	2637312
/	192.0.2.110	GET	200 OK	2016-07-18 10:58:33-07	2637313
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-18 10:59:32-07	2637314
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-18 10:59:22-07	2637315
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-18 10:59:02-07	2637316
/	203.0.113.47	GET	200 OK	2016-07-18 10:58:35-07	2637317
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-18 10:59:26-07	2637318
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 10:59:14-07	2637319
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 10:59:13-07	2637320
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-18 10:58:56-07	2637321
/	192.0.2.171	GET	200 OK	2016-07-18 10:58:38-07	2637322
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-18 10:59:36-07	2637323
/	192.0.2.190	GET	200 OK	2016-07-18 10:58:48-07	2637324
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 10:59:48-07	2637325
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-18 10:59:14-07	2637326
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-18 10:59:10-07	2637327
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 10:59:15-07	2637328
/	198.51.100.24	GET	200 OK	2016-07-18 10:58:50-07	2637329
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 10:59:31-07	2637330
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-18 10:59:30-07	2637331
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-18 10:59:13-07	2637332
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 10:59:41-07	2637333
/	198.51.100.185	GET	200 OK	2016-07-18 10:58:57-07	2637334
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-18 10:59:19-07	2637335
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-18 10:59:31-07	2637336
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 10:59:54-07	2637337
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 10:59:48-07	2637338
/	198.51.100.140	GET	200 OK	2016-07-18 10:58:59-07	2637339
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-18 10:59:20-07	2637340
/	203.0.113.201	GET	200 OK	2016-07-18 10:59:05-07	2637341
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 10:59:50-07	2637342
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 10:59:45-07	2637343
/	203.0.113.234	GET	200 OK	2016-07-18 10:59:11-07	2637344
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 10:59:34-07	2637345
/	203.0.113.248	GET	200 OK	2016-07-18 10:59:20-07	2637346
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-18 10:59:45-07	2637347
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 11:00:06-07	2637348
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 10:59:57-07	2637349
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-18 11:00:03-07	2637350
/	203.0.113.236	GET	200 OK	2016-07-18 10:59:27-07	2637351
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-18 11:00:24-07	2637352
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 11:00:27-07	2637353
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-18 11:00:24-07	2637354
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-18 10:59:46-07	2637355
/	192.0.2.158	GET	200 OK	2016-07-18 10:59:31-07	2637356
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 11:00:15-07	2637357
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 11:00:07-07	2637358
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 11:00:25-07	2637359
/	192.0.2.189	GET	200 OK	2016-07-18 10:59:36-07	2637360
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-18 11:00:03-07	2637361
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-18 11:00:28-07	2637362
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-18 11:00:17-07	2637363
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-18 11:00:09-07	2637364
/	198.51.100.121	GET	200 OK	2016-07-18 10:59:38-07	2637365
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-18 11:00:02-07	2637366
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-18 11:00:11-07	2637367
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-18 11:00:37-07	2637368
/	203.0.113.4	GET	200 OK	2016-07-18 10:59:45-07	2637369
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-18 11:00:45-07	2637370
/	192.0.2.98	GET	200 OK	2016-07-18 10:59:54-07	2637371
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-18 11:00:37-07	2637372
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-18 11:00:50-07	2637373
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-18 11:00:31-07	2637374
/	203.0.113.229	GET	200 OK	2016-07-18 10:59:55-07	2637375
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 11:00:15-07	2637376
/	203.0.113.81	GET	200 OK	2016-07-18 11:00:02-07	2637377
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 11:00:24-07	2637378
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 11:00:38-07	2637379
/	203.0.113.252	GET	200 OK	2016-07-18 11:00:11-07	2637380
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-18 11:00:56-07	2637381
/	192.0.2.18	GET	200 OK	2016-07-18 11:00:20-07	2637382
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-18 11:01:19-07	2637383
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-18 11:00:36-07	2637384
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-18 11:01:11-07	2637385
/	192.0.2.203	GET	200 OK	2016-07-18 11:00:30-07	2637386
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-18 11:01:12-07	2637387
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-18 11:01:24-07	2637388
/	198.51.100.33	GET	200 OK	2016-07-18 11:00:39-07	2637389
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 11:01:21-07	2637390
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-18 11:01:12-07	2637391
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-18 11:00:56-07	2637392
/	198.51.100.149	GET	200 OK	2016-07-18 11:00:44-07	2637393
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-18 11:01:21-07	2637394
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-18 11:01:27-07	2637395
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 11:01:15-07	2637396
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-18 11:01:22-07	2637397
/	192.0.2.97	GET	200 OK	2016-07-18 11:00:49-07	2637398
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-18 11:01:31-07	2637399
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 11:01:04-07	2637400
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-18 11:01:32-07	2637401
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 11:01:14-07	2637402
/	203.0.113.68	GET	200 OK	2016-07-18 11:00:54-07	2637403
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-18 11:01:20-07	2637404
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-18 11:01:13-07	2637405
/	203.0.113.243	GET	200 OK	2016-07-18 11:00:55-07	2637406
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-18 11:01:33-07	2637407
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 11:01:35-07	2637408
/	203.0.113.182	GET	200 OK	2016-07-18 11:00:58-07	2637409
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-18 11:01:23-07	2637410
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 11:01:43-07	2637411
/	203.0.113.4	GET	200 OK	2016-07-18 11:00:59-07	2637412
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-18 11:01:37-07	2637413
/	198.51.100.107	GET	200 OK	2016-07-18 11:01:08-07	2637414
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-18 11:02:03-07	2637415
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-18 11:01:55-07	2637416
/	203.0.113.138	GET	200 OK	2016-07-18 11:01:15-07	2637417
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-18 11:01:54-07	2637418
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-18 11:02:08-07	2637419
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-18 11:01:38-07	2637420
/	192.0.2.160	GET	200 OK	2016-07-18 11:01:18-07	2637421
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 11:02:13-07	2637422
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 11:01:53-07	2637423
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-18 11:02:08-07	2637424
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 11:02:14-07	2637425
/	203.0.113.162	GET	200 OK	2016-07-18 11:01:27-07	2637426
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-18 11:02:09-07	2637427
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 11:01:45-07	2637428
/	192.0.2.252	GET	200 OK	2016-07-18 11:01:33-07	2637429
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 11:01:51-07	2637430
/	192.0.2.144	GET	200 OK	2016-07-18 11:01:34-07	2637431
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-18 11:02:17-07	2637432
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 11:02:13-07	2637433
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 11:01:59-07	2637434
/	203.0.113.40	GET	200 OK	2016-07-18 11:01:38-07	2637435
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-18 11:02:10-07	2637436
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 11:02:17-07	2637437
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-18 11:02:26-07	2637438
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-18 11:02:23-07	2637439
/	192.0.2.163	GET	200 OK	2016-07-18 11:01:40-07	2637440
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-18 11:01:59-07	2637441
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-18 11:02:38-07	2637442
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 11:02:28-07	2637443
/	203.0.113.8	GET	200 OK	2016-07-18 11:01:42-07	2637444
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-18 11:02:39-07	2637445
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-18 11:02:30-07	2637446
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-18 11:02:41-07	2637447
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 11:02:33-07	2637448
/	198.51.100.151	GET	200 OK	2016-07-18 11:01:47-07	2637449
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 11:02:21-07	2637450
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-18 11:02:34-07	2637451
/	198.51.100.184	GET	200 OK	2016-07-18 11:01:50-07	2637452
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 11:02:46-07	2637453
/	198.51.100.40	GET	200 OK	2016-07-18 11:01:54-07	2637454
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-18 11:02:53-07	2637455
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-18 11:02:25-07	2637456
/	203.0.113.169	GET	200 OK	2016-07-18 11:01:55-07	2637457
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 11:02:55-07	2637458
/	198.51.100.30	GET	200 OK	2016-07-18 11:01:57-07	2637459
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-18 11:02:47-07	2637460
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-18 11:02:33-07	2637461
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-18 11:02:39-07	2637462
/	203.0.113.126	GET	200 OK	2016-07-18 11:02:01-07	2637463
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 11:02:33-07	2637464
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 11:02:31-07	2637465
/	192.0.2.136	GET	200 OK	2016-07-18 11:02:04-07	2637466
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 11:02:22-07	2637467
/	203.0.113.62	GET	200 OK	2016-07-18 11:02:14-07	2637468
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-18 11:03:05-07	2637469
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-18 11:03:10-07	2637470
/	203.0.113.84	GET	200 OK	2016-07-18 11:02:17-07	2637471
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 11:02:54-07	2637472
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-18 11:02:58-07	2637473
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-18 11:03:12-07	2637474
/	203.0.113.162	GET	200 OK	2016-07-18 11:02:26-07	2637475
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 11:03:00-07	2637476
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-18 11:03:09-07	2637477
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-18 11:02:51-07	2637478
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 11:03:00-07	2637479
/	203.0.113.119	GET	200 OK	2016-07-18 11:02:32-07	2637480
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-18 11:03:09-07	2637481
/	192.0.2.88	GET	200 OK	2016-07-18 11:02:37-07	2637482
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-18 11:03:14-07	2637483
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-18 11:03:12-07	2637484
/	198.51.100.212	GET	200 OK	2016-07-18 11:02:38-07	2637485
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 11:03:18-07	2637486
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-18 11:03:34-07	2637487
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-18 11:03:11-07	2637488
/	192.0.2.160	GET	200 OK	2016-07-18 11:02:44-07	2637489
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 11:03:07-07	2637490
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-18 11:03:05-07	2637491
/	198.51.100.175	GET	200 OK	2016-07-18 11:02:51-07	2637492
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-18 11:03:08-07	2637493
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-18 11:03:48-07	2637494
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-18 11:03:22-07	2637495
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-18 11:03:06-07	2637496
/	203.0.113.58	GET	200 OK	2016-07-18 11:03:01-07	2637497
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-18 11:03:18-07	2637498
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 11:03:59-07	2637499
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-18 11:03:28-07	2637500
/	203.0.113.148	GET	200 OK	2016-07-18 11:03:05-07	2637501
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-18 11:03:55-07	2637502
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 11:03:55-07	2637503
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 11:03:36-07	2637504
/	192.0.2.153	GET	200 OK	2016-07-18 11:03:15-07	2637505
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 11:03:37-07	2637506
/	192.0.2.23	GET	200 OK	2016-07-18 20:01:32-07	2658323
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-18 11:04:03-07	2637507
/	198.51.100.67	GET	200 OK	2016-07-18 11:03:24-07	2637508
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-18 11:03:56-07	2637509
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-18 11:04:23-07	2637510
/	203.0.113.114	GET	200 OK	2016-07-18 11:03:33-07	2637511
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-18 11:04:17-07	2637512
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-18 11:03:55-07	2637513
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-18 11:04:06-07	2637514
/	198.51.100.138	GET	200 OK	2016-07-18 11:03:42-07	2637515
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-18 11:04:02-07	2637516
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-18 11:03:59-07	2637517
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-18 11:04:11-07	2637518
/	198.51.100.38	GET	200 OK	2016-07-18 11:03:52-07	2637519
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 11:04:37-07	2637520
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 11:04:38-07	2637521
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-18 11:04:35-07	2637522
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-18 11:04:12-07	2637523
/	203.0.113.113	GET	200 OK	2016-07-18 11:03:53-07	2637524
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 11:04:50-07	2637525
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-18 11:04:12-07	2637526
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-18 11:04:21-07	2637527
/	192.0.2.102	GET	200 OK	2016-07-18 11:04:00-07	2637528
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-18 11:04:48-07	2637529
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-18 11:04:46-07	2637530
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-18 11:04:34-07	2637531
/	192.0.2.98	GET	200 OK	2016-07-18 11:04:06-07	2637532
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-18 11:04:30-07	2637533
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-18 11:04:26-07	2637534
/	192.0.2.179	GET	200 OK	2016-07-18 11:04:13-07	2637535
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-18 11:04:53-07	2637536
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-18 11:04:59-07	2637537
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-18 11:05:01-07	2637538
/	203.0.113.231	GET	200 OK	2016-07-18 11:04:18-07	2637539
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 11:05:13-07	2637540
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-18 11:04:42-07	2637541
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 11:04:41-07	2637542
/	192.0.2.176	GET	200 OK	2016-07-18 11:04:23-07	2637543
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-18 11:04:41-07	2637544
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-18 11:05:17-07	2637545
/	192.0.2.36	GET	200 OK	2016-07-18 11:04:30-07	2637546
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-18 11:05:11-07	2637547
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-18 11:05:12-07	2637548
/	203.0.113.148	GET	200 OK	2016-07-18 11:04:31-07	2637549
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-18 11:04:59-07	2637550
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-18 11:05:14-07	2637551
/	203.0.113.175	GET	200 OK	2016-07-18 11:04:40-07	2637552
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-18 11:05:07-07	2637553
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-18 11:05:23-07	2637554
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-18 11:05:06-07	2637555
/	198.51.100.87	GET	200 OK	2016-07-18 11:04:42-07	2637556
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-18 11:05:07-07	2637557
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-18 11:05:20-07	2637558
/	203.0.113.195	GET	200 OK	2016-07-18 11:04:48-07	2637559
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 11:05:15-07	2637560
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 11:05:38-07	2637561
/	192.0.2.211	GET	200 OK	2016-07-18 11:04:52-07	2637562
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 11:05:41-07	2637563
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 11:05:08-07	2637564
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 11:05:31-07	2637565
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 11:05:08-07	2637566
/	192.0.2.158	GET	200 OK	2016-07-18 11:05:02-07	2637567
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 11:05:18-07	2637568
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 11:05:30-07	2637569
/	192.0.2.248	GET	200 OK	2016-07-18 11:05:11-07	2637570
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-18 11:05:54-07	2637571
/	203.0.113.158	GET	200 OK	2016-07-18 11:05:17-07	2637572
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-18 11:06:10-07	2637573
/	192.0.2.181	GET	200 OK	2016-07-18 11:05:22-07	2637574
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 11:05:39-07	2637575
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-18 11:05:49-07	2637576
/	192.0.2.243	GET	200 OK	2016-07-18 11:05:26-07	2637577
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-18 11:06:18-07	2637578
/	203.0.113.146	GET	200 OK	2016-07-18 11:05:34-07	2637579
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 11:06:19-07	2637580
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 11:06:04-07	2637581
/	192.0.2.232	GET	200 OK	2016-07-18 11:05:42-07	2637582
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 11:06:19-07	2637583
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 11:05:59-07	2637584
/	198.51.100.63	GET	200 OK	2016-07-18 11:05:49-07	2637585
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 11:06:40-07	2637586
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-18 11:06:13-07	2637587
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 11:06:09-07	2637588
/	198.51.100.203	GET	200 OK	2016-07-18 11:05:51-07	2637589
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-18 11:06:31-07	2637590
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-18 11:06:12-07	2637591
/	203.0.113.90	GET	200 OK	2016-07-18 11:05:54-07	2637592
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-18 11:06:16-07	2637593
/article/bears-love-berriesf	203.0.113.90	GET	404 NOT FOUND	2016-07-18 11:06:51-07	2637594
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-18 11:06:48-07	2637595
/	203.0.113.35	GET	200 OK	2016-07-18 11:06:00-07	2637596
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-18 11:06:50-07	2637597
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-18 11:06:42-07	2637598
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-18 11:06:20-07	2637599
/	198.51.100.12	GET	200 OK	2016-07-18 11:06:03-07	2637600
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 11:06:25-07	2637601
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 11:06:27-07	2637603
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-18 11:06:46-07	2637604
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 11:06:43-07	2637605
/	203.0.113.200	GET	200 OK	2016-07-18 11:06:13-07	2637606
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-18 11:06:34-07	2637607
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-18 11:06:46-07	2637608
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 11:07:03-07	2637609
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-18 11:07:12-07	2637610
/	192.0.2.36	GET	200 OK	2016-07-18 11:06:18-07	2637611
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 11:07:07-07	2637612
/	192.0.2.141	GET	200 OK	2016-07-18 11:06:28-07	2637613
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-18 11:07:19-07	2637614
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 11:07:09-07	2637615
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 11:07:18-07	2637616
/	192.0.2.70	GET	200 OK	2016-07-18 11:06:29-07	2637617
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-18 11:07:20-07	2637618
/	192.0.2.39	GET	200 OK	2016-07-18 11:06:34-07	2637619
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 11:07:26-07	2637620
/	203.0.113.207	GET	200 OK	2016-07-18 11:06:44-07	2637621
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 11:07:31-07	2637622
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-18 11:07:29-07	2637623
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-18 11:07:00-07	2637624
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-18 11:07:12-07	2637625
/	203.0.113.248	GET	200 OK	2016-07-18 11:06:52-07	2637626
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 11:07:35-07	2637627
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 11:07:38-07	2637628
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-18 11:07:50-07	2637629
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 11:07:28-07	2637630
/	192.0.2.230	GET	200 OK	2016-07-18 11:06:53-07	2637631
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-18 11:07:30-07	2637632
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-18 11:07:09-07	2637633
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-18 11:07:20-07	2637634
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-18 11:07:52-07	2637635
/	192.0.2.43	GET	200 OK	2016-07-18 11:07:02-07	2637636
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-18 11:07:36-07	2637637
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-18 11:07:29-07	2637638
/	203.0.113.70	GET	200 OK	2016-07-18 11:07:08-07	2637639
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 11:08:05-07	2637640
/	203.0.113.170	GET	200 OK	2016-07-18 11:07:17-07	2637641
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-18 11:07:57-07	2637642
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-18 11:07:43-07	2637643
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 11:07:34-07	2637644
/	203.0.113.138	GET	200 OK	2016-07-18 11:07:26-07	2637645
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-18 11:08:16-07	2637646
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-18 11:07:52-07	2637647
/	203.0.113.19	GET	200 OK	2016-07-18 11:07:27-07	2637648
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-18 11:07:51-07	2637649
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-18 11:08:24-07	2637650
/	192.0.2.87	GET	200 OK	2016-07-18 11:07:29-07	2637651
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-18 11:07:58-07	2637652
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-18 11:07:47-07	2637653
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-18 11:08:07-07	2637654
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 11:08:07-07	2637655
/	192.0.2.223	GET	200 OK	2016-07-18 11:07:33-07	2637656
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 11:07:59-07	2637657
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-18 11:08:27-07	2637658
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-18 11:08:16-07	2637659
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 11:08:23-07	2637660
/	203.0.113.3	GET	200 OK	2016-07-18 11:07:35-07	2637661
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 11:08:12-07	2637662
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 11:08:21-07	2637663
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 11:08:26-07	2637664
/	192.0.2.182	GET	200 OK	2016-07-18 11:07:36-07	2637665
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-18 11:08:22-07	2637666
/	203.0.113.251	GET	200 OK	2016-07-18 11:07:37-07	2637667
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-18 11:08:00-07	2637668
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-18 11:07:52-07	2637669
/	198.51.100.182	GET	200 OK	2016-07-18 11:07:43-07	2637670
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-18 11:08:39-07	2637671
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-18 11:08:14-07	2637672
/	198.51.100.225	GET	200 OK	2016-07-18 11:07:52-07	2637673
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 11:08:33-07	2637674
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-18 11:08:14-07	2637675
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-18 11:08:30-07	2637676
/	203.0.113.111	GET	200 OK	2016-07-18 11:07:54-07	2637677
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 11:08:22-07	2637678
/	203.0.113.222	GET	200 OK	2016-07-18 11:08:04-07	2637679
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-18 11:08:53-07	2637680
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-18 11:08:20-07	2637681
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-18 11:08:53-07	2637682
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-18 11:08:26-07	2637683
/	203.0.113.203	GET	200 OK	2016-07-18 11:08:06-07	2637684
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-18 11:09:05-07	2637685
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-18 11:08:56-07	2637686
/	192.0.2.18	GET	200 OK	2016-07-18 11:08:15-07	2637687
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-18 11:09:06-07	2637688
/	198.51.100.137	GET	200 OK	2016-07-18 11:08:21-07	2637689
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-18 11:08:38-07	2637690
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 11:09:21-07	2637691
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 11:08:43-07	2637692
/	198.51.100.182	GET	200 OK	2016-07-18 11:08:28-07	2637693
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-18 11:08:48-07	2637694
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-18 11:09:08-07	2637695
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 11:09:07-07	2637696
/	198.51.100.188	GET	200 OK	2016-07-18 11:08:29-07	2637697
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 11:08:56-07	2637698
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 11:09:02-07	2637699
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 11:08:59-07	2637700
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 11:09:02-07	2637701
/	198.51.100.161	GET	200 OK	2016-07-18 11:08:32-07	2637702
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-18 11:09:13-07	2637703
/	203.0.113.21	GET	200 OK	2016-07-18 11:08:42-07	2637704
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-18 11:09:38-07	2637705
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 11:09:25-07	2637706
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 11:09:42-07	2637707
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-18 11:09:28-07	2637708
/	203.0.113.185	GET	200 OK	2016-07-18 11:08:45-07	2637709
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 11:09:28-07	2637710
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-18 11:09:27-07	2637711
/	192.0.2.185	GET	200 OK	2016-07-18 11:08:48-07	2637712
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-18 11:09:25-07	2637713
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-18 11:09:41-07	2637714
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-18 11:09:09-07	2637715
/	192.0.2.130	GET	200 OK	2016-07-18 11:08:52-07	2637716
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-18 11:09:14-07	2637717
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 11:09:40-07	2637718
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-18 11:09:37-07	2637719
/	203.0.113.119	GET	200 OK	2016-07-18 11:09:00-07	2637720
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-18 11:09:39-07	2637721
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-18 11:09:50-07	2637722
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-18 11:09:31-07	2637723
/	203.0.113.225	GET	200 OK	2016-07-18 11:09:08-07	2637724
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-18 11:09:34-07	2637725
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-18 11:10:00-07	2637726
/	203.0.113.195	GET	200 OK	2016-07-18 11:09:17-07	2637727
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 11:09:58-07	2637728
/	192.0.2.44	GET	200 OK	2016-07-18 11:09:19-07	2637729
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 11:10:19-07	2637730
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 11:09:58-07	2637731
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-18 11:09:50-07	2637732
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 11:09:45-07	2637733
/	198.51.100.31	GET	200 OK	2016-07-18 11:09:20-07	2637734
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-18 11:10:14-07	2637735
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-18 11:09:36-07	2637736
/	203.0.113.105	GET	200 OK	2016-07-18 11:09:22-07	2637737
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-18 11:09:42-07	2637738
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 11:10:20-07	2637739
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-18 11:09:48-07	2637740
/	192.0.2.13	GET	200 OK	2016-07-18 11:09:25-07	2637741
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 11:10:14-07	2637742
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 11:09:45-07	2637743
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-18 11:09:48-07	2637744
/	198.51.100.227	GET	200 OK	2016-07-18 11:09:31-07	2637745
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-18 11:10:24-07	2637746
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-18 11:10:25-07	2637747
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-18 11:10:16-07	2637748
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-18 11:10:18-07	2637749
/	192.0.2.203	GET	200 OK	2016-07-18 11:09:40-07	2637750
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-18 11:10:05-07	2637751
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-18 11:09:57-07	2637752
/article/balloon-goons-doomedy	192.0.2.203	GET	404 NOT FOUND	2016-07-18 11:09:55-07	2637753
/	192.0.2.161	GET	200 OK	2016-07-18 11:09:50-07	2637754
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 11:10:43-07	2637755
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 11:10:25-07	2637756
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-18 11:10:33-07	2637757
/	192.0.2.14	GET	200 OK	2016-07-18 11:09:58-07	2637758
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-18 11:10:30-07	2637759
/	192.0.2.119	GET	200 OK	2016-07-18 11:10:02-07	2637760
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-18 11:10:33-07	2637761
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 11:10:57-07	2637762
/	203.0.113.150	GET	200 OK	2016-07-18 11:10:08-07	2637763
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 11:10:23-07	2637764
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 11:11:07-07	2637765
/	192.0.2.71	GET	200 OK	2016-07-18 11:10:14-07	2637766
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-18 11:10:35-07	2637767
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-18 11:10:32-07	2637768
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-18 11:11:14-07	2637769
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-18 11:10:43-07	2637770
/	198.51.100.238	GET	200 OK	2016-07-18 11:10:19-07	2637771
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-18 11:11:17-07	2637772
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 11:11:10-07	2637773
/	198.51.100.180	GET	200 OK	2016-07-18 11:10:20-07	2637774
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-18 11:10:48-07	2637775
/	192.0.2.72	GET	200 OK	2016-07-18 11:10:26-07	2637776
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-18 11:11:19-07	2637777
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-18 11:11:03-07	2637778
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 11:11:09-07	2637779
/	192.0.2.114	GET	200 OK	2016-07-18 11:10:30-07	2637780
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 11:11:11-07	2637781
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-18 11:11:19-07	2637782
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 11:10:55-07	2637783
/	203.0.113.142	GET	200 OK	2016-07-18 11:10:37-07	2637784
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 11:11:02-07	2637785
/	198.51.100.153	GET	200 OK	2016-07-18 11:10:47-07	2637786
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-18 11:11:31-07	2637787
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-18 11:11:44-07	2637788
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-18 11:11:16-07	2637789
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-18 11:11:37-07	2637790
/	198.51.100.99	GET	200 OK	2016-07-18 11:10:52-07	2637791
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-18 11:11:51-07	2637792
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 11:11:23-07	2637793
/	198.51.100.79	GET	200 OK	2016-07-18 11:10:59-07	2637794
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-18 11:11:31-07	2637795
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-18 11:11:18-07	2637796
/	203.0.113.127	GET	200 OK	2016-07-18 11:11:09-07	2637797
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 11:11:30-07	2637798
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-18 11:12:02-07	2637799
/	192.0.2.223	GET	200 OK	2016-07-18 11:11:14-07	2637800
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 11:11:50-07	2637801
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-18 11:11:33-07	2637802
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 11:11:54-07	2637803
/	203.0.113.238	GET	200 OK	2016-07-18 11:11:23-07	2637804
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-18 11:11:41-07	2637805
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 11:11:49-07	2637806
/	198.51.100.254	GET	200 OK	2016-07-18 11:11:26-07	2637807
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 11:11:44-07	2637808
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 11:12:00-07	2637809
/	192.0.2.145	GET	200 OK	2016-07-18 11:11:36-07	2637810
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-18 11:12:20-07	2637811
/	203.0.113.162	GET	200 OK	2016-07-18 11:11:39-07	2637812
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 11:11:58-07	2637813
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-18 11:12:22-07	2637814
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-18 11:12:05-07	2637815
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-18 11:12:19-07	2637816
/	203.0.113.156	GET	200 OK	2016-07-18 11:11:48-07	2637817
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-18 11:12:24-07	2637818
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 11:12:08-07	2637819
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-18 11:12:40-07	2637820
/	203.0.113.1	GET	200 OK	2016-07-18 11:11:58-07	2637821
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-18 11:12:33-07	2637822
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 11:12:55-07	2637823
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-18 11:12:28-07	2637824
/	203.0.113.108	GET	200 OK	2016-07-18 11:12:05-07	2637825
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-18 11:12:58-07	2637826
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-18 11:12:32-07	2637827
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-18 11:13:04-07	2637828
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-18 11:12:30-07	2637829
/	203.0.113.189	GET	200 OK	2016-07-18 11:12:11-07	2637830
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 11:12:59-07	2637831
/	192.0.2.30	GET	200 OK	2016-07-18 11:12:15-07	2637832
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 11:13:13-07	2637833
/	192.0.2.26	GET	200 OK	2016-07-18 11:12:23-07	2637834
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-18 11:13:20-07	2637835
/	198.51.100.27	GET	200 OK	2016-07-18 11:12:26-07	2637836
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-18 11:13:23-07	2637837
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-18 11:13:14-07	2637838
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 11:13:09-07	2637839
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-18 11:12:59-07	2637840
/	192.0.2.87	GET	200 OK	2016-07-18 11:12:34-07	2637841
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-18 11:13:20-07	2637842
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 11:12:54-07	2637843
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-18 11:13:03-07	2637844
/	192.0.2.135	GET	200 OK	2016-07-18 11:12:38-07	2637845
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-18 11:13:06-07	2637846
/	198.51.100.190	GET	200 OK	2016-07-18 11:12:39-07	2637847
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-18 11:13:14-07	2637848
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-18 11:13:28-07	2637849
/	203.0.113.101	GET	200 OK	2016-07-18 11:12:43-07	2637850
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-18 11:13:14-07	2637851
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-18 11:13:13-07	2637852
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-18 11:13:00-07	2637853
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-18 11:13:07-07	2637854
/	198.51.100.105	GET	200 OK	2016-07-18 11:12:48-07	2637855
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-18 11:13:25-07	2637856
/	203.0.113.234	GET	200 OK	2016-07-18 11:12:50-07	2637857
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 11:13:13-07	2637858
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 11:13:16-07	2637859
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 11:13:30-07	2637860
/	203.0.113.138	GET	200 OK	2016-07-18 11:13:00-07	2637861
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-18 11:13:27-07	2637862
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-18 11:13:38-07	2637863
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-18 11:14:00-07	2637864
/	192.0.2.170	GET	200 OK	2016-07-18 11:13:08-07	2637865
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-18 11:13:50-07	2637866
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-18 11:13:58-07	2637867
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 11:13:50-07	2637868
/	192.0.2.106	GET	200 OK	2016-07-18 11:13:13-07	2637869
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-18 11:13:44-07	2637870
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-18 11:14:07-07	2637871
/	192.0.2.43	GET	200 OK	2016-07-18 11:13:23-07	2637872
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-18 11:13:42-07	2637873
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-18 11:13:49-07	2637874
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-18 11:13:55-07	2637875
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-18 11:13:51-07	2637876
/	198.51.100.124	GET	200 OK	2016-07-18 11:13:33-07	2637877
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-18 11:13:57-07	2637878
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 11:13:49-07	2637879
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 11:13:59-07	2637880
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-18 11:14:14-07	2637881
/	203.0.113.14	GET	200 OK	2016-07-18 11:13:34-07	2637882
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 11:14:26-07	2637883
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-18 11:14:33-07	2637884
/	203.0.113.81	GET	200 OK	2016-07-18 11:13:35-07	2637885
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-18 11:14:23-07	2637886
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 11:14:32-07	2637887
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 11:14:32-07	2637888
/	192.0.2.174	GET	200 OK	2016-07-18 11:13:44-07	2637889
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-18 11:14:04-07	2637890
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-18 11:14:36-07	2637891
/	192.0.2.112	GET	200 OK	2016-07-18 11:13:51-07	2637892
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-18 11:14:42-07	2637893
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-18 11:14:42-07	2637894
/	198.51.100.134	GET	200 OK	2016-07-18 11:13:57-07	2637895
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-18 11:14:21-07	2637896
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-18 11:14:28-07	2637897
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-18 11:14:45-07	2637898
/	192.0.2.41	GET	200 OK	2016-07-18 11:14:04-07	2637899
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 11:14:29-07	2637900
/	192.0.2.239	GET	200 OK	2016-07-18 11:14:08-07	2637901
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-18 11:14:31-07	2637902
/	192.0.2.199	GET	200 OK	2016-07-18 11:14:13-07	2637903
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-18 11:14:53-07	2637904
/	192.0.2.26	GET	200 OK	2016-07-18 11:14:17-07	2637905
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-18 11:15:00-07	2637906
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 11:14:55-07	2637907
/	198.51.100.217	GET	200 OK	2016-07-18 11:14:26-07	2637908
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 11:14:55-07	2637909
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-18 11:14:53-07	2637910
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 11:15:17-07	2637911
/	192.0.2.128	GET	200 OK	2016-07-18 11:14:28-07	2637912
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 11:14:44-07	2637913
/	203.0.113.48	GET	200 OK	2016-07-18 11:14:38-07	2637914
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-18 11:15:20-07	2637915
/	192.0.2.148	GET	200 OK	2016-07-18 11:14:47-07	2637916
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 11:15:45-07	2637917
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 11:15:13-07	2637918
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 11:15:36-07	2637919
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-18 11:15:03-07	2637920
/	198.51.100.228	GET	200 OK	2016-07-18 11:14:55-07	2637921
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-18 11:15:20-07	2637922
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 11:15:30-07	2637923
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 11:15:14-07	2637924
/	203.0.113.11	GET	200 OK	2016-07-18 11:15:03-07	2637925
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-18 11:15:37-07	2637926
/	198.51.100.99	GET	200 OK	2016-07-18 11:15:05-07	2637927
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 11:15:20-07	2637928
/	203.0.113.81	GET	200 OK	2016-07-18 11:15:10-07	2637929
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-18 11:15:57-07	2637930
/	192.0.2.164	GET	200 OK	2016-07-18 11:15:17-07	2637931
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 11:16:02-07	2637932
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-18 11:15:33-07	2637933
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-18 11:16:01-07	2637934
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-18 11:16:14-07	2637935
/	198.51.100.26	GET	200 OK	2016-07-18 11:15:26-07	2637936
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-18 11:16:21-07	2637937
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-18 11:16:17-07	2637938
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-18 11:16:23-07	2637939
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-18 11:15:55-07	2637940
/	192.0.2.19	GET	200 OK	2016-07-18 11:15:34-07	2637941
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 11:16:18-07	2637942
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-18 11:15:50-07	2637943
/	203.0.113.21	GET	200 OK	2016-07-18 11:15:36-07	2637944
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-18 11:16:06-07	2637945
/	203.0.113.68	GET	200 OK	2016-07-18 11:15:42-07	2637946
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 11:16:20-07	2637947
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-18 11:16:19-07	2637948
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-18 11:16:24-07	2637949
/	192.0.2.97	GET	200 OK	2016-07-18 11:15:52-07	2637950
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 11:16:33-07	2637951
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 11:16:37-07	2637952
/	192.0.2.51	GET	200 OK	2016-07-18 11:16:02-07	2637953
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 11:16:45-07	2637954
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-18 11:16:27-07	2637955
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-18 11:16:41-07	2637956
/	192.0.2.66	GET	200 OK	2016-07-18 11:16:11-07	2637957
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-18 11:16:36-07	2637958
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-18 11:16:49-07	2637959
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 11:16:45-07	2637960
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-18 11:16:47-07	2637961
/	203.0.113.85	GET	200 OK	2016-07-18 11:16:14-07	2637962
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 11:16:54-07	2637963
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 11:17:03-07	2637964
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 11:16:34-07	2637965
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 11:16:45-07	2637966
/	198.51.100.35	GET	200 OK	2016-07-18 11:16:17-07	2637967
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 11:16:50-07	2637968
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 11:17:16-07	2637969
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-18 11:16:32-07	2637970
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 11:17:08-07	2637971
/	192.0.2.35	GET	200 OK	2016-07-18 11:16:21-07	2637972
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-18 11:17:12-07	2637973
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-18 11:16:49-07	2637974
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 11:17:16-07	2637975
/	198.51.100.202	GET	200 OK	2016-07-18 11:16:27-07	2637976
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 11:17:08-07	2637977
/	192.0.2.228	GET	200 OK	2016-07-18 11:16:33-07	2637978
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 11:17:28-07	2637979
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-18 11:16:49-07	2637980
/	198.51.100.231	GET	200 OK	2016-07-18 11:16:37-07	2637981
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-18 11:17:36-07	2637982
/	203.0.113.177	GET	200 OK	2016-07-18 11:16:46-07	2637983
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-18 11:17:35-07	2637984
/	198.51.100.225	GET	200 OK	2016-07-18 11:16:51-07	2637985
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-18 11:17:31-07	2637986
/	192.0.2.89	GET	200 OK	2016-07-18 11:16:55-07	2637987
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-18 11:17:53-07	2637988
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 11:17:18-07	2637989
/article/balloon-goons-doomedk	192.0.2.89	GET	404 NOT FOUND	2016-07-18 11:17:46-07	2637990
/	198.51.100.107	GET	200 OK	2016-07-18 11:16:57-07	2637991
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-18 11:17:22-07	2637992
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-18 11:17:34-07	2637993
/	203.0.113.67	GET	200 OK	2016-07-18 11:17:05-07	2637994
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 11:17:25-07	2637995
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-18 11:18:03-07	2637996
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 11:17:43-07	2637997
/	203.0.113.8	GET	200 OK	2016-07-18 11:17:09-07	2637998
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-18 11:17:51-07	2637999
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-18 11:17:58-07	2638000
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-18 11:17:53-07	2638001
/	198.51.100.20	GET	200 OK	2016-07-18 11:17:18-07	2638002
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-18 11:17:43-07	2638003
/	198.51.100.4	GET	200 OK	2016-07-18 11:17:19-07	2638004
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 11:17:46-07	2638005
/	192.0.2.63	GET	200 OK	2016-07-18 11:17:22-07	2638006
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-18 11:17:59-07	2638007
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-18 11:17:46-07	2638008
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-18 11:17:49-07	2638009
/	192.0.2.109	GET	200 OK	2016-07-18 11:17:32-07	2638010
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 11:18:01-07	2638011
/	192.0.2.201	GET	200 OK	2016-07-18 11:17:35-07	2638012
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-18 11:18:32-07	2638013
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-18 11:18:06-07	2638014
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 11:17:59-07	2638015
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-18 11:17:58-07	2638016
/	192.0.2.80	GET	200 OK	2016-07-18 11:17:36-07	2638017
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 11:18:00-07	2638018
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 11:18:14-07	2638019
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-18 11:18:19-07	2638020
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 11:17:57-07	2638021
/	192.0.2.47	GET	200 OK	2016-07-18 11:17:46-07	2638022
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 11:18:03-07	2638023
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 11:18:14-07	2638024
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-18 11:18:41-07	2638025
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-18 11:18:37-07	2638026
/	192.0.2.57	GET	200 OK	2016-07-18 11:17:52-07	2638027
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 11:18:42-07	2638028
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-18 11:18:08-07	2638029
/	198.51.100.150	GET	200 OK	2016-07-18 11:17:58-07	2638030
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-18 11:18:50-07	2638031
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-18 11:18:23-07	2638032
/	198.51.100.17	GET	200 OK	2016-07-18 11:17:59-07	2638033
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-18 11:18:22-07	2638034
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 11:18:49-07	2638035
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 11:18:28-07	2638036
/	203.0.113.12	GET	200 OK	2016-07-18 11:18:05-07	2638037
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 11:18:39-07	2638038
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 11:18:24-07	2638039
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-18 11:18:41-07	2638040
/	203.0.113.227	GET	200 OK	2016-07-18 11:18:11-07	2638041
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 11:18:38-07	2638042
/	203.0.113.27	GET	200 OK	2016-07-18 11:18:16-07	2638043
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 11:18:48-07	2638044
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-18 11:18:54-07	2638045
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-18 11:18:54-07	2638046
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-18 11:18:38-07	2638047
/	192.0.2.39	GET	200 OK	2016-07-18 11:18:20-07	2638048
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 11:18:35-07	2638049
/	198.51.100.61	GET	200 OK	2016-07-18 11:18:23-07	2638050
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 11:19:21-07	2638051
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 11:18:52-07	2638052
/	203.0.113.226	GET	200 OK	2016-07-18 11:18:25-07	2638053
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-18 11:18:47-07	2638054
/	192.0.2.30	GET	200 OK	2016-07-18 11:18:34-07	2638055
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-18 11:19:29-07	2638056
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-18 11:19:18-07	2638057
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-18 11:19:18-07	2638058
/	198.51.100.163	GET	200 OK	2016-07-18 11:18:36-07	2638059
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 11:19:20-07	2638060
/	198.51.100.148	GET	200 OK	2016-07-18 11:18:42-07	2638061
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-18 11:19:23-07	2638062
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-18 11:19:02-07	2638063
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-18 11:19:26-07	2638064
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-18 11:18:58-07	2638065
/	192.0.2.111	GET	200 OK	2016-07-18 11:18:45-07	2638066
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-18 11:19:19-07	2638067
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-18 11:19:23-07	2638068
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-18 11:19:35-07	2638069
/	198.51.100.75	GET	200 OK	2016-07-18 11:18:47-07	2638070
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-18 11:19:40-07	2638071
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-18 11:19:39-07	2638072
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-18 11:19:33-07	2638073
/	203.0.113.20	GET	200 OK	2016-07-18 11:18:49-07	2638074
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-18 11:19:29-07	2638075
/	203.0.113.214	GET	200 OK	2016-07-18 11:18:54-07	2638076
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-18 11:19:17-07	2638077
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-18 11:19:42-07	2638078
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-18 11:19:35-07	2638079
/	198.51.100.253	GET	200 OK	2016-07-18 11:19:04-07	2638080
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-18 11:19:46-07	2638081
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-18 11:19:29-07	2638082
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-18 11:20:03-07	2638083
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-18 11:19:20-07	2638084
/	192.0.2.65	GET	200 OK	2016-07-18 11:19:11-07	2638085
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-18 11:19:36-07	2638086
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-18 11:19:47-07	2638087
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 11:19:38-07	2638088
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-18 11:20:00-07	2638089
/	192.0.2.196	GET	200 OK	2016-07-18 11:19:18-07	2638090
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 11:20:17-07	2638091
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 11:20:01-07	2638092
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 11:19:38-07	2638093
/	203.0.113.236	GET	200 OK	2016-07-18 11:19:22-07	2638094
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-18 11:19:48-07	2638095
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-18 11:19:51-07	2638096
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 11:20:02-07	2638097
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 11:20:13-07	2638098
/	192.0.2.115	GET	200 OK	2016-07-18 11:19:25-07	2638099
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-18 11:20:23-07	2638100
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-18 11:19:53-07	2638101
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-18 11:20:10-07	2638102
/	192.0.2.242	GET	200 OK	2016-07-18 11:19:28-07	2638103
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-18 11:20:23-07	2638104
/	203.0.113.128	GET	200 OK	2016-07-18 11:19:36-07	2638105
/article/so-many-bearsw	203.0.113.128	GET	404 NOT FOUND	2016-07-18 11:20:31-07	2638106
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 11:20:02-07	2638107
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-18 11:20:14-07	2638108
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-18 11:19:58-07	2638109
/	203.0.113.205	GET	200 OK	2016-07-18 11:19:45-07	2638110
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 11:20:22-07	2638111
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-18 11:20:06-07	2638112
/	203.0.113.146	GET	200 OK	2016-07-18 11:19:53-07	2638113
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 11:20:18-07	2638114
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 11:20:46-07	2638115
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 11:20:16-07	2638116
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 11:20:13-07	2638117
/	203.0.113.50	GET	200 OK	2016-07-18 11:19:54-07	2638118
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 11:20:17-07	2638119
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 11:20:22-07	2638120
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 11:20:32-07	2638121
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 11:20:29-07	2638122
/	203.0.113.176	GET	200 OK	2016-07-18 11:19:55-07	2638123
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-18 11:20:47-07	2638124
/	203.0.113.60	GET	200 OK	2016-07-18 11:20:04-07	2638125
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 11:20:53-07	2638126
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 11:20:54-07	2638127
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 11:20:21-07	2638128
/	203.0.113.187	GET	200 OK	2016-07-18 11:20:07-07	2638129
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-18 11:20:22-07	2638130
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-18 11:20:56-07	2638131
/	203.0.113.125	GET	200 OK	2016-07-18 11:20:10-07	2638132
/article/bad-things-gonex	203.0.113.125	GET	404 NOT FOUND	2016-07-18 11:21:03-07	2638133
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-18 11:20:47-07	2638134
/	203.0.113.119	GET	200 OK	2016-07-18 11:20:18-07	2638135
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-18 11:21:00-07	2638136
/	198.51.100.100	GET	200 OK	2016-07-18 11:20:23-07	2638137
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 11:20:40-07	2638138
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-18 11:20:50-07	2638139
/	198.51.100.176	GET	200 OK	2016-07-18 11:20:28-07	2638140
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-18 11:20:54-07	2638141
/	192.0.2.1	GET	200 OK	2016-07-18 11:20:38-07	2638142
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-18 11:21:32-07	2638143
/	192.0.2.117	GET	200 OK	2016-07-18 11:20:42-07	2638144
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-18 11:21:08-07	2638145
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 11:21:24-07	2638146
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 11:21:13-07	2638147
/	192.0.2.143	GET	200 OK	2016-07-18 11:20:44-07	2638148
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-18 11:21:07-07	2638149
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-18 11:21:06-07	2638150
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-18 11:21:24-07	2638151
/	198.51.100.104	GET	200 OK	2016-07-18 11:20:49-07	2638152
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-18 11:21:18-07	2638153
/	198.51.100.65	GET	200 OK	2016-07-18 11:20:59-07	2638154
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-18 11:21:28-07	2638155
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-18 11:21:22-07	2638156
/	198.51.100.99	GET	200 OK	2016-07-18 11:21:08-07	2638157
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-18 11:22:03-07	2638158
/	192.0.2.115	GET	200 OK	2016-07-18 11:21:15-07	2638159
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-18 11:21:35-07	2638160
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 11:21:51-07	2638161
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-18 11:21:30-07	2638162
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 11:21:51-07	2638163
/	203.0.113.232	GET	200 OK	2016-07-18 11:21:25-07	2638164
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-18 11:22:12-07	2638165
/	192.0.2.39	GET	200 OK	2016-07-18 11:21:31-07	2638166
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 11:22:20-07	2638167
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 11:21:49-07	2638168
/	203.0.113.225	GET	200 OK	2016-07-18 11:21:39-07	2638169
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-18 11:22:00-07	2638170
/	198.51.100.80	GET	200 OK	2016-07-18 11:21:43-07	2638171
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-18 11:22:02-07	2638172
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-18 11:22:35-07	2638173
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 11:22:38-07	2638174
/	203.0.113.211	GET	200 OK	2016-07-18 11:21:48-07	2638175
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-18 11:22:15-07	2638176
/	192.0.2.49	GET	200 OK	2016-07-18 11:21:52-07	2638177
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-18 11:22:42-07	2638178
/	192.0.2.197	GET	200 OK	2016-07-18 11:22:02-07	2638179
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-18 11:22:33-07	2638180
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 11:22:27-07	2638181
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 11:23:00-07	2638182
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 11:22:53-07	2638183
/	203.0.113.93	GET	200 OK	2016-07-18 11:22:03-07	2638184
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 11:22:45-07	2638185
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-18 11:22:20-07	2638186
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 11:23:03-07	2638187
/	192.0.2.87	GET	200 OK	2016-07-18 11:22:05-07	2638188
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-18 11:22:34-07	2638189
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 11:22:36-07	2638190
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-18 11:22:34-07	2638191
/	198.51.100.78	GET	200 OK	2016-07-18 11:22:08-07	2638192
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-18 11:22:26-07	2638193
/	198.51.100.138	GET	200 OK	2016-07-18 11:22:13-07	2638194
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-18 11:22:49-07	2638195
/	192.0.2.71	GET	200 OK	2016-07-18 11:22:18-07	2638196
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-18 11:23:15-07	2638197
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-18 11:22:43-07	2638198
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-18 11:23:16-07	2638199
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-18 11:22:47-07	2638200
/	203.0.113.116	GET	200 OK	2016-07-18 11:22:21-07	2638201
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-18 11:22:48-07	2638202
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-18 11:22:48-07	2638203
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 11:22:55-07	2638204
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-18 11:23:17-07	2638205
/	192.0.2.181	GET	200 OK	2016-07-18 11:22:25-07	2638206
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 11:22:46-07	2638207
/	198.51.100.150	GET	200 OK	2016-07-18 11:22:29-07	2638208
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-18 11:22:59-07	2638209
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-18 11:22:50-07	2638210
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-18 11:23:12-07	2638211
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-18 11:23:16-07	2638212
/	192.0.2.173	GET	200 OK	2016-07-18 11:22:33-07	2638213
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-18 11:23:11-07	2638214
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-18 11:22:57-07	2638215
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-18 11:23:20-07	2638216
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-18 11:23:26-07	2638217
/	198.51.100.60	GET	200 OK	2016-07-18 11:22:37-07	2638218
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 11:23:16-07	2638219
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-18 11:23:30-07	2638220
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 11:23:26-07	2638221
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-18 11:23:19-07	2638222
/	192.0.2.252	GET	200 OK	2016-07-18 11:22:43-07	2638223
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 11:23:08-07	2638224
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 11:23:25-07	2638225
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 11:23:17-07	2638226
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-18 11:23:25-07	2638227
/	203.0.113.169	GET	200 OK	2016-07-18 11:22:52-07	2638228
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 11:23:37-07	2638229
/	203.0.113.205	GET	200 OK	2016-07-18 11:22:55-07	2638230
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 11:23:31-07	2638231
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 11:23:40-07	2638232
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-18 11:23:31-07	2638233
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 11:23:36-07	2638234
/	198.51.100.231	GET	200 OK	2016-07-18 11:22:57-07	2638235
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-18 11:23:45-07	2638236
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-18 11:23:31-07	2638237
/	203.0.113.248	GET	200 OK	2016-07-18 11:23:07-07	2638238
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 11:24:06-07	2638239
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 11:23:34-07	2638240
/	192.0.2.180	GET	200 OK	2016-07-18 11:23:14-07	2638241
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 11:23:51-07	2638242
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-18 11:23:39-07	2638243
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 11:23:33-07	2638244
/	192.0.2.45	GET	200 OK	2016-07-18 11:23:19-07	2638245
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 11:23:54-07	2638246
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-18 11:24:17-07	2638247
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-18 11:24:10-07	2638248
/	203.0.113.237	GET	200 OK	2016-07-18 11:23:22-07	2638249
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-18 11:23:42-07	2638250
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-18 11:24:14-07	2638251
/	203.0.113.199	GET	200 OK	2016-07-18 11:23:32-07	2638252
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-18 11:23:55-07	2638253
/	198.51.100.184	GET	200 OK	2016-07-18 11:23:37-07	2638254
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-18 11:23:59-07	2638255
/	203.0.113.97	GET	200 OK	2016-07-18 11:23:47-07	2638256
/article/goats-eat-googlesp	203.0.113.97	GET	404 NOT FOUND	2016-07-18 11:24:41-07	2638257
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-18 11:24:32-07	2638258
/	192.0.2.49	GET	200 OK	2016-07-18 11:23:52-07	2638259
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-18 11:24:14-07	2638260
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-18 11:24:10-07	2638261
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-18 11:24:22-07	2638262
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 11:24:46-07	2638263
/	198.51.100.113	GET	200 OK	2016-07-18 11:23:54-07	2638264
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-18 11:24:32-07	2638265
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-18 11:24:41-07	2638266
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-18 11:24:33-07	2638267
/	192.0.2.60	GET	200 OK	2016-07-18 11:24:03-07	2638268
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 11:24:20-07	2638269
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-18 11:24:43-07	2638270
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 11:24:50-07	2638271
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 11:24:40-07	2638272
/	203.0.113.12	GET	200 OK	2016-07-18 11:24:04-07	2638273
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-18 11:24:33-07	2638274
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-18 11:24:20-07	2638275
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 11:24:40-07	2638276
/	192.0.2.4	GET	200 OK	2016-07-18 11:24:13-07	2638277
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-18 11:24:36-07	2638278
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-18 11:24:59-07	2638279
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 11:24:58-07	2638280
/	192.0.2.83	GET	200 OK	2016-07-18 11:24:22-07	2638281
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 11:25:14-07	2638282
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-18 11:25:08-07	2638283
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-18 11:24:52-07	2638284
/	198.51.100.212	GET	200 OK	2016-07-18 11:24:26-07	2638285
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-18 11:24:51-07	2638286
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-18 11:25:14-07	2638287
/	203.0.113.234	GET	200 OK	2016-07-18 11:24:27-07	2638288
/article/bears-love-berriesb	203.0.113.234	GET	404 NOT FOUND	2016-07-18 11:25:08-07	2638289
/	203.0.113.219	GET	200 OK	2016-07-18 11:24:30-07	2638290
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-18 11:24:54-07	2638291
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 11:24:47-07	2638292
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 11:25:27-07	2638293
/	203.0.113.188	GET	200 OK	2016-07-18 11:24:36-07	2638294
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-18 11:25:03-07	2638295
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 11:25:34-07	2638296
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-18 11:24:51-07	2638297
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 11:24:52-07	2638298
/	198.51.100.202	GET	200 OK	2016-07-18 11:24:40-07	2638299
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-18 11:25:01-07	2638300
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-18 11:24:58-07	2638301
/	203.0.113.45	GET	200 OK	2016-07-18 11:24:46-07	2638302
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-18 11:25:19-07	2638303
/	192.0.2.21	GET	200 OK	2016-07-18 11:24:55-07	2638304
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-18 11:25:12-07	2638305
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 11:25:55-07	2638306
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 11:25:31-07	2638307
/	192.0.2.35	GET	200 OK	2016-07-18 11:24:56-07	2638308
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-18 11:25:54-07	2638309
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 11:25:51-07	2638310
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 11:25:29-07	2638311
/	198.51.100.95	GET	200 OK	2016-07-18 11:25:00-07	2638312
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-18 11:25:55-07	2638313
/	198.51.100.86	GET	200 OK	2016-07-18 11:25:09-07	2638314
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 11:26:03-07	2638315
/	198.51.100.50	GET	200 OK	2016-07-18 11:25:13-07	2638316
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-18 11:25:49-07	2638317
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-18 11:25:55-07	2638318
/	198.51.100.93	GET	200 OK	2016-07-18 11:25:17-07	2638319
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-18 11:25:32-07	2638320
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-18 11:25:45-07	2638321
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-18 11:26:09-07	2638322
/	192.0.2.161	GET	200 OK	2016-07-18 11:25:24-07	2638323
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 11:25:51-07	2638324
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-18 11:25:56-07	2638325
/	192.0.2.239	GET	200 OK	2016-07-18 11:25:31-07	2638326
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-18 11:25:59-07	2638327
/	198.51.100.22	GET	200 OK	2016-07-18 11:25:40-07	2638328
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 11:26:16-07	2638329
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-18 11:26:08-07	2638330
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-18 11:26:00-07	2638331
/	203.0.113.38	GET	200 OK	2016-07-18 11:25:41-07	2638332
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-18 11:26:22-07	2638333
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-18 11:26:09-07	2638334
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-18 11:26:27-07	2638335
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-18 11:26:16-07	2638336
/	192.0.2.136	GET	200 OK	2016-07-18 11:25:43-07	2638337
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-18 11:26:00-07	2638338
/	192.0.2.190	GET	200 OK	2016-07-18 11:25:44-07	2638339
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-18 11:26:24-07	2638340
/	192.0.2.127	GET	200 OK	2016-07-18 11:25:52-07	2638341
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-18 11:26:35-07	2638342
/	198.51.100.45	GET	200 OK	2016-07-18 11:25:54-07	2638343
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 11:26:46-07	2638344
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-18 11:26:31-07	2638345
/	192.0.2.87	GET	200 OK	2016-07-18 11:25:55-07	2638346
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-18 11:26:55-07	2638347
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-18 11:26:55-07	2638348
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-18 11:26:16-07	2638349
/	203.0.113.129	GET	200 OK	2016-07-18 11:26:05-07	2638350
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-18 11:27:03-07	2638351
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 11:26:42-07	2638352
/	203.0.113.134	GET	200 OK	2016-07-18 11:26:11-07	2638353
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 11:26:35-07	2638354
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-18 11:26:35-07	2638355
/	192.0.2.16	GET	200 OK	2016-07-18 11:26:13-07	2638356
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-18 11:26:48-07	2638357
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-18 11:27:07-07	2638358
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 11:27:08-07	2638359
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 11:26:49-07	2638360
/	203.0.113.248	GET	200 OK	2016-07-18 11:26:20-07	2638361
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 11:26:46-07	2638362
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 11:26:39-07	2638363
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 11:26:57-07	2638364
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 11:26:50-07	2638365
/	192.0.2.117	GET	200 OK	2016-07-18 11:26:28-07	2638366
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-18 11:26:54-07	2638367
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 11:27:26-07	2638368
/	192.0.2.178	GET	200 OK	2016-07-18 11:26:34-07	2638369
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-18 11:26:52-07	2638370
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-18 11:27:19-07	2638371
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 11:27:34-07	2638372
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 11:27:20-07	2638373
/	198.51.100.82	GET	200 OK	2016-07-18 11:26:37-07	2638374
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 11:27:19-07	2638375
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-18 11:27:13-07	2638376
/	203.0.113.179	GET	200 OK	2016-07-18 11:26:46-07	2638377
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-18 11:27:27-07	2638378
/	203.0.113.189	GET	200 OK	2016-07-18 11:26:51-07	2638379
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 11:27:11-07	2638380
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 11:27:45-07	2638381
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 11:27:44-07	2638382
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-18 11:27:13-07	2638383
/	192.0.2.91	GET	200 OK	2016-07-18 11:26:59-07	2638384
/article/bad-things-gonev	192.0.2.91	GET	404 NOT FOUND	2016-07-18 11:27:33-07	2638385
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-18 11:27:23-07	2638386
/	198.51.100.136	GET	200 OK	2016-07-18 11:27:09-07	2638387
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-18 11:27:41-07	2638388
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 11:27:43-07	2638389
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-18 11:27:26-07	2638390
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 11:27:54-07	2638391
/	198.51.100.27	GET	200 OK	2016-07-18 11:27:19-07	2638392
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-18 11:27:39-07	2638393
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-18 11:27:52-07	2638394
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 11:28:13-07	2638395
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-18 11:27:43-07	2638396
/	192.0.2.196	GET	200 OK	2016-07-18 11:27:21-07	2638397
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 11:28:05-07	2638398
/	192.0.2.3	GET	200 OK	2016-07-18 11:27:30-07	2638399
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-18 11:28:20-07	2638400
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 11:28:01-07	2638401
/	192.0.2.83	GET	200 OK	2016-07-18 11:27:35-07	2638402
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-18 11:28:20-07	2638403
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-18 11:28:10-07	2638404
/	192.0.2.194	GET	200 OK	2016-07-18 11:27:44-07	2638405
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-18 11:28:18-07	2638406
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-18 11:28:20-07	2638407
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 11:28:02-07	2638408
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 11:28:42-07	2638409
/	192.0.2.67	GET	200 OK	2016-07-18 11:27:50-07	2638410
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-18 11:28:22-07	2638411
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-18 11:28:32-07	2638412
/	198.51.100.23	GET	200 OK	2016-07-18 11:27:53-07	2638413
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 11:28:17-07	2638414
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-18 11:28:29-07	2638415
/	203.0.113.51	GET	200 OK	2016-07-18 11:28:00-07	2638416
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-18 11:28:26-07	2638417
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-18 11:28:51-07	2638418
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-18 11:28:33-07	2638419
/	198.51.100.38	GET	200 OK	2016-07-18 11:28:09-07	2638420
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-18 11:29:06-07	2638421
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 11:29:06-07	2638422
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 11:29:08-07	2638423
/	198.51.100.12	GET	200 OK	2016-07-18 11:28:11-07	2638424
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 11:28:41-07	2638425
/	203.0.113.226	GET	200 OK	2016-07-18 11:28:14-07	2638426
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 11:28:43-07	2638427
/	192.0.2.186	GET	200 OK	2016-07-18 11:28:15-07	2638428
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-18 11:29:08-07	2638429
/	192.0.2.41	GET	200 OK	2016-07-18 11:28:19-07	2638430
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 11:29:13-07	2638431
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 11:29:00-07	2638432
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 11:29:10-07	2638433
/	203.0.113.37	GET	200 OK	2016-07-18 11:28:24-07	2638434
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 11:28:45-07	2638435
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-18 11:28:58-07	2638436
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-18 11:29:01-07	2638437
/	203.0.113.7	GET	200 OK	2016-07-18 11:28:27-07	2638438
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 11:28:53-07	2638439
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 11:28:55-07	2638440
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 11:29:04-07	2638441
/	198.51.100.179	GET	200 OK	2016-07-18 11:28:30-07	2638442
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 11:29:08-07	2638443
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-18 11:29:18-07	2638444
/	198.51.100.37	GET	200 OK	2016-07-18 11:28:33-07	2638445
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 11:29:28-07	2638446
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-18 11:29:11-07	2638447
/	203.0.113.37	GET	200 OK	2016-07-18 11:28:37-07	2638448
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-18 11:29:37-07	2638449
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-18 11:29:20-07	2638450
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-18 11:29:23-07	2638451
/	203.0.113.30	GET	200 OK	2016-07-18 11:28:40-07	2638452
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 11:29:29-07	2638453
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 11:29:29-07	2638454
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 11:28:58-07	2638455
/	203.0.113.190	GET	200 OK	2016-07-18 11:28:50-07	2638456
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 11:29:42-07	2638457
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 11:29:15-07	2638458
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 11:29:46-07	2638459
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 11:29:33-07	2638460
/	198.51.100.168	GET	200 OK	2016-07-18 11:28:54-07	2638461
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-18 11:29:18-07	2638462
/	203.0.113.140	GET	200 OK	2016-07-18 11:29:04-07	2638463
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 11:29:33-07	2638464
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 11:29:23-07	2638465
/	203.0.113.25	GET	200 OK	2016-07-18 11:29:10-07	2638466
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-18 11:29:39-07	2638467
/	203.0.113.34	GET	200 OK	2016-07-18 11:29:14-07	2638468
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-18 11:30:06-07	2638469
/	203.0.113.115	GET	200 OK	2016-07-18 11:29:15-07	2638470
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-18 11:30:04-07	2638471
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-18 11:29:40-07	2638472
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-18 11:30:06-07	2638473
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-18 11:29:48-07	2638474
/	203.0.113.41	GET	200 OK	2016-07-18 11:29:23-07	2638475
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 11:30:04-07	2638476
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 11:30:15-07	2638477
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-18 11:30:23-07	2638478
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-18 11:29:52-07	2638479
/	203.0.113.25	GET	200 OK	2016-07-18 11:29:30-07	2638480
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-18 11:30:05-07	2638481
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-18 11:30:01-07	2638482
/	192.0.2.57	GET	200 OK	2016-07-18 11:29:33-07	2638483
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-18 11:30:17-07	2638484
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 11:30:01-07	2638485
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-18 11:30:00-07	2638486
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-18 11:30:23-07	2638487
/	192.0.2.115	GET	200 OK	2016-07-18 11:29:36-07	2638488
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-18 11:30:20-07	2638489
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-18 11:30:28-07	2638490
/	192.0.2.10	GET	200 OK	2016-07-18 11:29:38-07	2638491
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-18 11:30:00-07	2638492
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-18 11:29:55-07	2638493
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-18 11:30:18-07	2638494
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-18 11:29:59-07	2638495
/	198.51.100.63	GET	200 OK	2016-07-18 11:29:41-07	2638496
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-18 11:30:18-07	2638497
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 11:30:21-07	2638498
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 11:30:03-07	2638499
/	203.0.113.126	GET	200 OK	2016-07-18 11:29:47-07	2638500
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 11:30:39-07	2638501
/	192.0.2.11	GET	200 OK	2016-07-18 11:29:56-07	2638502
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-18 11:30:33-07	2638503
/	203.0.113.58	GET	200 OK	2016-07-18 11:30:06-07	2638504
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 11:30:25-07	2638505
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-18 11:30:54-07	2638506
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-18 11:30:49-07	2638507
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 11:30:26-07	2638508
/	198.51.100.150	GET	200 OK	2016-07-18 11:30:14-07	2638509
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-18 11:30:43-07	2638510
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-18 11:31:09-07	2638511
/	203.0.113.205	GET	200 OK	2016-07-18 11:30:17-07	2638512
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-18 11:31:04-07	2638513
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-18 11:31:10-07	2638514
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-18 11:30:33-07	2638515
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 11:30:55-07	2638516
/	203.0.113.180	GET	200 OK	2016-07-18 11:30:27-07	2638517
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 11:31:21-07	2638518
/	203.0.113.96	GET	200 OK	2016-07-18 11:30:33-07	2638519
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 11:30:49-07	2638520
/	192.0.2.63	GET	200 OK	2016-07-18 11:30:37-07	2638521
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-18 11:30:57-07	2638522
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-18 11:31:12-07	2638523
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-18 11:31:28-07	2638524
/	198.51.100.234	GET	200 OK	2016-07-18 11:30:42-07	2638525
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 11:31:06-07	2638526
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-18 11:31:22-07	2638527
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 11:31:21-07	2638528
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 11:31:42-07	2638529
/	192.0.2.236	GET	200 OK	2016-07-18 11:30:47-07	2638530
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 11:31:30-07	2638531
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-18 11:31:32-07	2638532
/	198.51.100.170	GET	200 OK	2016-07-18 11:30:55-07	2638533
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-18 11:31:24-07	2638534
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-18 11:31:52-07	2638535
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-18 11:31:46-07	2638536
/	192.0.2.49	GET	200 OK	2016-07-18 11:30:59-07	2638537
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-18 11:31:31-07	2638538
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 11:31:56-07	2638539
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 11:31:25-07	2638540
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 11:31:43-07	2638541
/	198.51.100.79	GET	200 OK	2016-07-18 11:31:02-07	2638542
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-18 11:31:31-07	2638543
/	203.0.113.62	GET	200 OK	2016-07-18 11:31:07-07	2638544
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 11:31:30-07	2638545
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-18 11:31:49-07	2638546
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-18 11:31:55-07	2638547
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-18 11:31:31-07	2638548
/	192.0.2.93	GET	200 OK	2016-07-18 11:31:17-07	2638549
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 11:31:53-07	2638550
/	203.0.113.210	GET	200 OK	2016-07-18 11:31:26-07	2638551
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-18 11:32:19-07	2638552
/	203.0.113.180	GET	200 OK	2016-07-18 11:31:35-07	2638553
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 11:32:25-07	2638554
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 11:32:16-07	2638555
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 11:31:50-07	2638556
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 11:32:34-07	2638557
/	203.0.113.122	GET	200 OK	2016-07-18 11:31:37-07	2638558
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-18 11:32:18-07	2638559
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-18 11:32:33-07	2638560
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 11:32:27-07	2638561
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 11:31:54-07	2638562
/	198.51.100.21	GET	200 OK	2016-07-18 11:31:40-07	2638563
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-18 11:31:55-07	2638564
/	192.0.2.237	GET	200 OK	2016-07-18 11:31:49-07	2638565
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 11:32:19-07	2638566
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 11:32:19-07	2638567
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 11:32:13-07	2638568
/	198.51.100.248	GET	200 OK	2016-07-18 11:31:57-07	2638569
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 11:32:26-07	2638570
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 11:32:37-07	2638571
/	198.51.100.51	GET	200 OK	2016-07-18 11:31:58-07	2638572
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 11:32:35-07	2638573
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-18 11:32:21-07	2638574
/	192.0.2.163	GET	200 OK	2016-07-18 11:32:03-07	2638575
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-18 11:32:32-07	2638576
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-18 11:32:59-07	2638577
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 11:32:42-07	2638578
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-18 11:32:41-07	2638579
/	203.0.113.36	GET	200 OK	2016-07-18 11:32:11-07	2638580
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-18 11:32:35-07	2638581
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-18 11:32:37-07	2638582
/	203.0.113.188	GET	200 OK	2016-07-18 11:32:14-07	2638583
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-18 11:33:14-07	2638584
/	192.0.2.86	GET	200 OK	2016-07-18 11:32:22-07	2638585
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-18 11:33:15-07	2638586
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-18 11:33:20-07	2638587
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-18 11:32:54-07	2638588
/	192.0.2.133	GET	200 OK	2016-07-18 11:32:28-07	2638589
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-18 11:33:09-07	2638590
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-18 11:33:13-07	2638591
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-18 11:33:25-07	2638592
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-18 11:33:11-07	2638593
/	192.0.2.235	GET	200 OK	2016-07-18 11:32:34-07	2638594
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-18 11:33:03-07	2638595
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 11:32:51-07	2638596
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-18 11:33:23-07	2638597
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-18 11:33:04-07	2638598
/	192.0.2.11	GET	200 OK	2016-07-18 11:32:41-07	2638599
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-18 11:33:32-07	2638600
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-18 11:33:15-07	2638601
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-18 11:33:36-07	2638602
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 11:33:19-07	2638603
/	192.0.2.104	GET	200 OK	2016-07-18 11:32:48-07	2638604
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-18 11:33:26-07	2638605
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 11:33:18-07	2638606
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 11:33:12-07	2638607
/	198.51.100.179	GET	200 OK	2016-07-18 11:32:53-07	2638608
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 11:33:20-07	2638609
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 11:33:38-07	2638610
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-18 11:33:52-07	2638611
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-18 11:33:44-07	2638612
/	192.0.2.66	GET	200 OK	2016-07-18 11:32:58-07	2638613
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-18 11:33:58-07	2638614
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-18 11:33:27-07	2638615
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 11:33:55-07	2638616
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-18 11:33:53-07	2638617
/	203.0.113.216	GET	200 OK	2016-07-18 11:33:02-07	2638618
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-18 11:33:52-07	2638619
/	192.0.2.152	GET	200 OK	2016-07-18 11:33:03-07	2638620
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-18 11:33:52-07	2638621
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-18 11:33:56-07	2638622
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-18 11:33:47-07	2638623
/	203.0.113.253	GET	200 OK	2016-07-18 11:33:10-07	2638624
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-18 11:34:06-07	2638625
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-18 11:33:55-07	2638626
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-18 11:33:49-07	2638627
/	192.0.2.75	GET	200 OK	2016-07-18 11:33:12-07	2638628
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-18 11:33:31-07	2638629
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-18 11:33:48-07	2638630
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-18 11:34:06-07	2638631
/	192.0.2.8	GET	200 OK	2016-07-18 11:33:21-07	2638632
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-18 11:33:36-07	2638633
/	192.0.2.198	GET	200 OK	2016-07-18 11:33:25-07	2638634
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 11:34:23-07	2638635
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-18 11:34:14-07	2638636
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-18 11:33:46-07	2638637
/	192.0.2.141	GET	200 OK	2016-07-18 11:33:35-07	2638638
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 11:34:03-07	2638639
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-18 11:33:54-07	2638640
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 11:34:16-07	2638641
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 11:34:04-07	2638642
/	198.51.100.29	GET	200 OK	2016-07-18 11:33:39-07	2638643
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 11:34:04-07	2638644
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 11:34:37-07	2638645
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 11:34:01-07	2638646
/	203.0.113.28	GET	200 OK	2016-07-18 11:33:40-07	2638647
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-18 11:34:09-07	2638648
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-18 11:33:58-07	2638649
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-18 11:34:35-07	2638650
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-18 11:34:13-07	2638651
/	198.51.100.95	GET	200 OK	2016-07-18 11:33:44-07	2638652
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 11:34:25-07	2638653
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-18 11:34:16-07	2638654
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 11:34:08-07	2638655
/	198.51.100.68	GET	200 OK	2016-07-18 11:33:54-07	2638656
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-18 11:34:54-07	2638657
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-18 11:34:30-07	2638658
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-18 11:34:39-07	2638659
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-18 11:34:40-07	2638660
/	203.0.113.69	GET	200 OK	2016-07-18 11:34:01-07	2638661
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-18 11:34:41-07	2638662
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-18 11:34:59-07	2638663
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 11:34:32-07	2638664
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 11:35:01-07	2638665
/	192.0.2.116	GET	200 OK	2016-07-18 11:34:11-07	2638666
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-18 11:34:31-07	2638667
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-18 11:34:54-07	2638668
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-18 11:35:03-07	2638669
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-18 11:34:44-07	2638670
/	203.0.113.86	GET	200 OK	2016-07-18 11:34:15-07	2638671
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-18 11:35:15-07	2638672
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-18 11:34:37-07	2638673
/	192.0.2.113	GET	200 OK	2016-07-18 11:34:16-07	2638674
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-18 11:34:45-07	2638675
/	198.51.100.143	GET	200 OK	2016-07-18 11:34:19-07	2638676
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-18 11:35:14-07	2638677
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 11:34:35-07	2638678
/	192.0.2.250	GET	200 OK	2016-07-18 11:34:28-07	2638679
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-18 11:35:11-07	2638680
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-18 11:35:09-07	2638681
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-18 11:35:20-07	2638682
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-18 11:34:57-07	2638683
/	203.0.113.134	GET	200 OK	2016-07-18 11:34:32-07	2638684
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-18 11:35:27-07	2638685
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 11:34:48-07	2638686
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-18 11:35:30-07	2638687
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-18 11:35:24-07	2638688
/	198.51.100.12	GET	200 OK	2016-07-18 11:34:40-07	2638689
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-18 11:35:37-07	2638690
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 11:35:20-07	2638691
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 11:35:09-07	2638692
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 11:35:21-07	2638693
/	203.0.113.216	GET	200 OK	2016-07-18 11:34:41-07	2638694
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 11:35:02-07	2638695
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-18 11:35:00-07	2638696
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-18 11:35:33-07	2638697
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-18 11:35:04-07	2638698
/	203.0.113.153	GET	200 OK	2016-07-18 11:34:48-07	2638699
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-18 11:35:35-07	2638700
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-18 11:35:10-07	2638701
/	203.0.113.193	GET	200 OK	2016-07-18 11:34:55-07	2638702
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 11:35:21-07	2638703
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 11:35:12-07	2638704
/	198.51.100.42	GET	200 OK	2016-07-18 11:35:03-07	2638705
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-18 11:35:25-07	2638706
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-18 11:36:00-07	2638707
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-18 11:35:57-07	2638708
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-18 11:35:33-07	2638709
/	198.51.100.239	GET	200 OK	2016-07-18 11:35:09-07	2638710
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-18 11:35:50-07	2638711
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-18 11:35:27-07	2638712
/	192.0.2.6	GET	200 OK	2016-07-18 11:35:17-07	2638713
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-18 11:35:52-07	2638714
/	203.0.113.253	GET	200 OK	2016-07-18 11:35:24-07	2638715
/article/candidate-is-jerkq	203.0.113.253	GET	404 NOT FOUND	2016-07-18 11:35:49-07	2638716
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-18 11:35:47-07	2638717
/	203.0.113.236	GET	200 OK	2016-07-18 11:35:30-07	2638718
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-18 11:35:53-07	2638719
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-18 11:35:45-07	2638720
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 11:35:47-07	2638721
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-18 11:36:21-07	2638722
/	198.51.100.92	GET	200 OK	2016-07-18 11:35:34-07	2638723
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-18 11:36:02-07	2638724
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-18 11:36:18-07	2638725
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-18 11:36:28-07	2638726
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-18 11:36:22-07	2638727
/	203.0.113.32	GET	200 OK	2016-07-18 11:35:42-07	2638728
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-18 11:36:20-07	2638729
/	203.0.113.158	GET	200 OK	2016-07-18 11:35:44-07	2638730
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-18 11:36:18-07	2638731
/	198.51.100.153	GET	200 OK	2016-07-18 11:35:51-07	2638732
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-18 11:36:14-07	2638733
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-18 11:36:39-07	2638734
/	203.0.113.193	GET	200 OK	2016-07-18 11:35:57-07	2638735
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 11:36:42-07	2638736
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-18 11:36:51-07	2638737
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-18 11:36:48-07	2638738
/	192.0.2.193	GET	200 OK	2016-07-18 11:36:05-07	2638739
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 11:36:44-07	2638740
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-18 11:37:01-07	2638741
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-18 11:37:05-07	2638743
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-18 11:36:58-07	2638744
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-18 11:37:00-07	2638745
/	203.0.113.11	GET	200 OK	2016-07-18 11:36:16-07	2638746
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-18 11:36:48-07	2638747
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-18 11:36:38-07	2638748
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 11:36:31-07	2638749
/	203.0.113.35	GET	200 OK	2016-07-18 11:36:17-07	2638750
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 11:37:13-07	2638751
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-18 11:36:51-07	2638752
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-18 11:36:42-07	2638753
/	192.0.2.179	GET	200 OK	2016-07-18 11:36:23-07	2638754
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-18 11:36:42-07	2638755
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-18 11:36:49-07	2638756
/	198.51.100.129	GET	200 OK	2016-07-18 11:36:32-07	2638757
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 11:37:13-07	2638758
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-18 11:37:06-07	2638759
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 11:36:52-07	2638760
/	198.51.100.83	GET	200 OK	2016-07-18 11:36:38-07	2638761
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-18 11:37:25-07	2638762
/article/trouble-for-troubledk	198.51.100.83	GET	404 NOT FOUND	2016-07-18 11:37:32-07	2638763
/	203.0.113.78	GET	200 OK	2016-07-18 11:36:39-07	2638764
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 11:37:07-07	2638765
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-18 11:37:05-07	2638766
/	203.0.113.97	GET	200 OK	2016-07-18 11:36:46-07	2638767
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 11:37:31-07	2638768
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 11:37:18-07	2638769
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 11:37:40-07	2638770
/	192.0.2.201	GET	200 OK	2016-07-18 11:36:53-07	2638771
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-18 11:37:21-07	2638772
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-18 11:37:43-07	2638773
/	192.0.2.171	GET	200 OK	2016-07-18 11:36:56-07	2638774
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-18 11:37:35-07	2638775
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 11:37:48-07	2638776
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-18 11:37:29-07	2638777
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-18 11:37:34-07	2638778
/	192.0.2.84	GET	200 OK	2016-07-18 11:37:04-07	2638779
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-18 11:37:45-07	2638780
/	203.0.113.196	GET	200 OK	2016-07-18 11:37:10-07	2638781
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 11:37:43-07	2638782
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-18 11:37:53-07	2638783
/	198.51.100.124	GET	200 OK	2016-07-18 11:37:17-07	2638784
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-18 11:37:42-07	2638785
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-18 11:37:57-07	2638786
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-18 11:38:12-07	2638787
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-18 11:37:40-07	2638788
/	203.0.113.14	GET	200 OK	2016-07-18 11:37:26-07	2638789
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-18 11:38:05-07	2638790
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-18 11:37:54-07	2638791
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-18 11:38:26-07	2638792
/	192.0.2.117	GET	200 OK	2016-07-18 11:37:29-07	2638793
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 11:38:12-07	2638794
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-18 11:38:23-07	2638795
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 11:37:49-07	2638796
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-18 11:37:46-07	2638797
/	192.0.2.240	GET	200 OK	2016-07-18 11:37:31-07	2638798
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-18 11:37:53-07	2638799
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 11:38:17-07	2638800
/	198.51.100.18	GET	200 OK	2016-07-18 11:37:39-07	2638801
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-18 11:37:55-07	2638802
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 11:38:02-07	2638803
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-18 11:38:15-07	2638804
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-18 11:38:06-07	2638805
/	203.0.113.17	GET	200 OK	2016-07-18 11:37:43-07	2638806
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-18 11:38:00-07	2638807
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 11:38:14-07	2638808
/	203.0.113.224	GET	200 OK	2016-07-18 11:37:49-07	2638809
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 11:38:16-07	2638810
/	203.0.113.115	GET	200 OK	2016-07-18 11:37:56-07	2638811
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-18 11:38:50-07	2638812
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-18 11:38:15-07	2638813
/	198.51.100.14	GET	200 OK	2016-07-18 11:38:03-07	2638814
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-18 11:38:42-07	2638815
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 11:38:39-07	2638816
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 11:38:51-07	2638817
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-18 11:38:33-07	2638818
/	203.0.113.50	GET	200 OK	2016-07-18 11:38:08-07	2638819
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 11:38:31-07	2638820
/	198.51.100.117	GET	200 OK	2016-07-18 11:38:13-07	2638821
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-18 11:38:30-07	2638822
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-18 11:38:36-07	2638823
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-18 11:39:06-07	2638824
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-18 11:38:56-07	2638825
/	198.51.100.70	GET	200 OK	2016-07-18 11:38:14-07	2638826
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-18 11:38:51-07	2638827
/	192.0.2.114	GET	200 OK	2016-07-18 11:38:24-07	2638828
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-18 11:38:59-07	2638829
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-18 11:39:22-07	2638830
/	203.0.113.29	GET	200 OK	2016-07-18 11:38:29-07	2638831
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 11:39:04-07	2638832
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 11:38:53-07	2638833
/	198.51.100.176	GET	200 OK	2016-07-18 11:38:33-07	2638834
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-18 11:39:14-07	2638835
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 11:39:15-07	2638836
/	198.51.100.35	GET	200 OK	2016-07-18 20:24:57-07	2659180
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-18 11:39:07-07	2638837
/	203.0.113.160	GET	200 OK	2016-07-18 11:38:36-07	2638838
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-18 11:39:13-07	2638839
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 11:39:05-07	2638840
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-18 11:39:21-07	2638841
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 11:39:05-07	2638842
/	192.0.2.222	GET	200 OK	2016-07-18 11:38:46-07	2638843
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-18 11:39:39-07	2638844
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-18 11:39:21-07	2638845
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-18 11:39:28-07	2638846
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 11:39:11-07	2638847
/	198.51.100.79	GET	200 OK	2016-07-18 11:38:50-07	2638848
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-18 11:39:31-07	2638849
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-18 11:39:08-07	2638850
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 11:39:17-07	2638851
/	203.0.113.114	GET	200 OK	2016-07-18 11:38:57-07	2638852
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-18 11:39:28-07	2638853
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-18 11:39:16-07	2638854
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 11:39:21-07	2638855
/	198.51.100.214	GET	200 OK	2016-07-18 11:39:05-07	2638856
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 11:40:02-07	2638857
/	192.0.2.179	GET	200 OK	2016-07-18 11:39:14-07	2638858
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-18 11:40:13-07	2638859
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-18 11:39:50-07	2638860
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-18 11:39:33-07	2638861
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-18 11:39:53-07	2638862
/	192.0.2.37	GET	200 OK	2016-07-18 11:39:21-07	2638863
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-18 11:40:13-07	2638864
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-18 11:39:57-07	2638865
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-18 11:40:03-07	2638866
/	198.51.100.172	GET	200 OK	2016-07-18 11:39:26-07	2638867
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-18 11:40:05-07	2638868
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-18 11:40:07-07	2638869
/	198.51.100.1	GET	200 OK	2016-07-18 11:39:35-07	2638870
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-18 11:39:58-07	2638871
/	203.0.113.12	GET	200 OK	2016-07-18 11:39:43-07	2638872
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-18 11:40:29-07	2638873
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 11:40:22-07	2638874
/	192.0.2.92	GET	200 OK	2016-07-18 11:39:44-07	2638875
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 11:40:20-07	2638876
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-18 11:40:33-07	2638877
/	192.0.2.196	GET	200 OK	2016-07-18 11:39:54-07	2638878
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-18 11:40:42-07	2638879
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-18 11:40:31-07	2638880
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-18 11:40:21-07	2638881
/	203.0.113.159	GET	200 OK	2016-07-18 11:39:59-07	2638882
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 11:40:25-07	2638883
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-18 11:40:34-07	2638884
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-18 11:40:17-07	2638885
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 11:40:36-07	2638886
/	198.51.100.19	GET	200 OK	2016-07-18 11:40:08-07	2638887
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-18 11:40:40-07	2638888
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-18 11:40:59-07	2638889
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-18 11:40:38-07	2638890
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-18 11:40:58-07	2638891
/	203.0.113.225	GET	200 OK	2016-07-18 11:40:15-07	2638892
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 11:40:52-07	2638893
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-18 11:40:54-07	2638894
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 11:40:45-07	2638895
/	192.0.2.112	GET	200 OK	2016-07-18 11:40:22-07	2638896
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-18 11:40:41-07	2638897
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-18 11:40:49-07	2638898
/	192.0.2.226	GET	200 OK	2016-07-18 11:40:25-07	2638899
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-18 11:41:02-07	2638900
/	192.0.2.19	GET	200 OK	2016-07-18 11:40:28-07	2638901
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-18 11:41:11-07	2638902
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-18 11:41:18-07	2638903
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 11:40:43-07	2638904
/	203.0.113.102	GET	200 OK	2016-07-18 11:40:35-07	2638905
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 11:41:17-07	2638906
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-18 11:41:19-07	2638907
/	203.0.113.38	GET	200 OK	2016-07-18 11:40:40-07	2638908
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-18 11:41:16-07	2638909
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-18 11:41:24-07	2638910
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-18 11:41:11-07	2638911
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-18 11:41:34-07	2638912
/	203.0.113.116	GET	200 OK	2016-07-18 11:40:46-07	2638913
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-18 11:41:24-07	2638914
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 11:41:28-07	2638915
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 11:41:16-07	2638916
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-18 11:41:36-07	2638917
/	198.51.100.82	GET	200 OK	2016-07-18 11:40:54-07	2638918
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 11:41:36-07	2638919
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-18 11:41:40-07	2638920
/	192.0.2.62	GET	200 OK	2016-07-18 11:41:02-07	2638921
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 11:41:59-07	2638922
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 11:41:47-07	2638923
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-18 11:41:40-07	2638924
/	203.0.113.67	GET	200 OK	2016-07-18 11:41:03-07	2638925
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 11:41:46-07	2638926
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-18 11:41:18-07	2638927
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-18 11:41:50-07	2638928
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-18 11:41:27-07	2638929
/	198.51.100.124	GET	200 OK	2016-07-18 11:41:08-07	2638930
/	198.51.100.211	GET	200 OK	2016-07-18 20:35:46-07	2659560
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 11:41:51-07	2638931
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 11:41:33-07	2638932
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 11:41:31-07	2638933
/	203.0.113.247	GET	200 OK	2016-07-18 11:41:12-07	2638934
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 11:41:47-07	2638935
/	192.0.2.191	GET	200 OK	2016-07-18 11:41:13-07	2638936
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-18 11:41:37-07	2638937
/	203.0.113.32	GET	200 OK	2016-07-18 11:41:15-07	2638938
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-18 11:41:56-07	2638939
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 11:41:35-07	2638940
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 11:42:13-07	2638941
/	192.0.2.45	GET	200 OK	2016-07-18 11:41:23-07	2638942
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-18 11:42:03-07	2638943
/	203.0.113.122	GET	200 OK	2016-07-18 11:41:25-07	2638944
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 11:41:50-07	2638945
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 11:42:21-07	2638946
/	203.0.113.8	GET	200 OK	2016-07-18 11:41:27-07	2638947
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-18 11:42:07-07	2638948
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-18 11:41:57-07	2638949
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-18 11:42:12-07	2638950
/	192.0.2.116	GET	200 OK	2016-07-18 11:41:35-07	2638951
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 11:42:35-07	2638952
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-18 11:41:59-07	2638953
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-18 11:42:33-07	2638954
/	192.0.2.168	GET	200 OK	2016-07-18 11:41:44-07	2638955
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-18 11:42:26-07	2638956
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 11:42:17-07	2638957
/	192.0.2.204	GET	200 OK	2016-07-18 11:41:45-07	2638958
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-18 11:42:36-07	2638959
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-18 11:42:38-07	2638960
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-18 11:42:28-07	2638961
/	203.0.113.66	GET	200 OK	2016-07-18 11:41:50-07	2638962
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-18 11:42:11-07	2638963
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-18 11:42:14-07	2638964
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-18 11:42:25-07	2638965
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-18 11:42:28-07	2638966
/	192.0.2.198	GET	200 OK	2016-07-18 11:41:53-07	2638967
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-18 11:42:34-07	2638968
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 11:42:39-07	2638969
/	192.0.2.124	GET	200 OK	2016-07-18 11:42:01-07	2638970
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-18 11:42:56-07	2638971
/	192.0.2.27	GET	200 OK	2016-07-18 11:42:03-07	2638972
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 11:42:45-07	2638973
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 11:43:01-07	2638974
/	192.0.2.5	GET	200 OK	2016-07-18 11:42:06-07	2638975
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 11:42:21-07	2638976
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-18 11:42:52-07	2638977
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-18 11:43:02-07	2638978
/	198.51.100.158	GET	200 OK	2016-07-18 11:42:10-07	2638979
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-18 11:42:30-07	2638980
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 11:43:01-07	2638981
/	203.0.113.225	GET	200 OK	2016-07-18 11:42:18-07	2638982
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 11:42:36-07	2638983
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 11:43:04-07	2638984
/	198.51.100.37	GET	200 OK	2016-07-18 11:42:20-07	2638985
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-18 11:42:40-07	2638986
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 11:43:07-07	2638987
/	192.0.2.167	GET	200 OK	2016-07-18 11:42:21-07	2638988
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 11:43:13-07	2638989
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 11:43:20-07	2638990
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-18 11:42:57-07	2638991
/	198.51.100.45	GET	200 OK	2016-07-18 11:42:24-07	2638992
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-18 11:42:49-07	2638993
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 11:43:14-07	2638994
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-18 11:42:44-07	2638995
/	203.0.113.214	GET	200 OK	2016-07-18 11:42:34-07	2638996
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-18 11:42:54-07	2638997
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 11:43:34-07	2638998
/	198.51.100.190	GET	200 OK	2016-07-18 11:42:41-07	2638999
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-18 11:43:36-07	2639000
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-18 11:43:21-07	2639001
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-18 11:43:12-07	2639002
/	203.0.113.173	GET	200 OK	2016-07-18 11:42:49-07	2639003
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 11:43:20-07	2639004
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-18 11:43:15-07	2639005
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 11:43:29-07	2639006
/	192.0.2.1	GET	200 OK	2016-07-18 11:42:58-07	2639007
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-18 11:43:56-07	2639008
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-18 11:43:49-07	2639009
/	192.0.2.110	GET	200 OK	2016-07-18 11:43:02-07	2639010
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-18 11:43:59-07	2639011
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-18 11:43:57-07	2639012
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-18 11:43:47-07	2639013
/	192.0.2.87	GET	200 OK	2016-07-18 11:43:05-07	2639014
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-18 11:43:45-07	2639015
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-18 11:43:48-07	2639016
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 11:43:33-07	2639017
/	203.0.113.110	GET	200 OK	2016-07-18 11:43:12-07	2639018
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 11:43:31-07	2639019
/	192.0.2.98	GET	200 OK	2016-07-18 11:43:15-07	2639020
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-18 11:43:52-07	2639021
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-18 11:44:02-07	2639022
/	192.0.2.21	GET	200 OK	2016-07-18 11:43:21-07	2639023
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 11:44:05-07	2639024
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 11:44:08-07	2639025
/	192.0.2.202	GET	200 OK	2016-07-18 20:38:11-07	2659655
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 11:43:47-07	2639026
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 11:44:19-07	2639027
/	203.0.113.122	GET	200 OK	2016-07-18 11:43:27-07	2639028
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 11:43:57-07	2639029
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-18 11:43:43-07	2639030
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 11:43:59-07	2639031
/	192.0.2.238	GET	200 OK	2016-07-18 11:43:36-07	2639032
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 11:44:17-07	2639033
/	198.51.100.237	GET	200 OK	2016-07-18 11:43:37-07	2639034
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-18 11:43:57-07	2639035
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-18 11:44:21-07	2639036
/	192.0.2.243	GET	200 OK	2016-07-18 11:43:45-07	2639037
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-18 11:44:40-07	2639038
/	198.51.100.102	GET	200 OK	2016-07-18 11:43:54-07	2639039
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-18 11:44:46-07	2639040
/	192.0.2.246	GET	200 OK	2016-07-18 11:43:58-07	2639041
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-18 11:44:48-07	2639042
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-18 11:44:23-07	2639043
/	198.51.100.206	GET	200 OK	2016-07-18 11:44:02-07	2639044
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 11:44:30-07	2639045
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-18 11:44:55-07	2639046
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 11:44:17-07	2639047
/	198.51.100.238	GET	200 OK	2016-07-18 11:44:09-07	2639048
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-18 11:44:39-07	2639049
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-18 11:44:37-07	2639050
/	192.0.2.218	GET	200 OK	2016-07-18 11:44:12-07	2639051
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 11:44:51-07	2639052
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 11:44:55-07	2639053
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-18 11:44:47-07	2639054
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-18 11:45:07-07	2639055
/	192.0.2.32	GET	200 OK	2016-07-18 11:44:19-07	2639056
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-18 11:44:49-07	2639057
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-18 11:45:09-07	2639058
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-18 11:44:55-07	2639059
/	192.0.2.49	GET	200 OK	2016-07-18 11:44:20-07	2639060
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 11:45:15-07	2639061
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-18 11:44:55-07	2639062
/	198.51.100.178	GET	200 OK	2016-07-18 11:44:25-07	2639063
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-18 11:45:05-07	2639064
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-18 11:44:50-07	2639065
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-18 11:45:11-07	2639066
/	203.0.113.142	GET	200 OK	2016-07-18 11:44:32-07	2639067
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 11:45:29-07	2639068
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 11:45:02-07	2639069
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 11:45:15-07	2639070
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-18 11:45:17-07	2639071
/	192.0.2.226	GET	200 OK	2016-07-18 11:44:38-07	2639072
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 11:45:00-07	2639073
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 11:45:00-07	2639074
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-18 11:45:23-07	2639075
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-18 11:44:54-07	2639076
/	203.0.113.46	GET	200 OK	2016-07-18 11:44:42-07	2639077
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-18 11:45:17-07	2639078
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-18 11:45:05-07	2639079
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-18 11:45:22-07	2639080
/	198.51.100.69	GET	200 OK	2016-07-18 11:44:46-07	2639081
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-18 11:45:02-07	2639082
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-18 11:45:30-07	2639083
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-18 11:45:37-07	2639084
/	192.0.2.98	GET	200 OK	2016-07-18 11:44:47-07	2639085
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-18 11:45:36-07	2639086
/	203.0.113.118	GET	200 OK	2016-07-18 11:44:51-07	2639087
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-18 11:45:23-07	2639088
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-18 11:45:50-07	2639089
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-18 11:45:15-07	2639090
/	203.0.113.111	GET	200 OK	2016-07-18 11:44:52-07	2639091
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-18 11:45:30-07	2639092
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 11:45:36-07	2639093
/	203.0.113.84	GET	200 OK	2016-07-18 11:44:53-07	2639094
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-18 11:45:30-07	2639095
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-18 11:45:19-07	2639096
/	192.0.2.192	GET	200 OK	2016-07-18 11:45:00-07	2639097
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 11:45:45-07	2639098
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 11:45:58-07	2639099
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-18 11:45:42-07	2639100
/	192.0.2.191	GET	200 OK	2016-07-18 11:45:06-07	2639101
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-18 11:45:57-07	2639102
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-18 11:45:35-07	2639103
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-18 11:45:39-07	2639104
/	192.0.2.185	GET	200 OK	2016-07-18 11:45:09-07	2639105
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-18 11:45:44-07	2639106
/	198.51.100.198	GET	200 OK	2016-07-18 11:45:14-07	2639107
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-18 11:45:48-07	2639108
/	198.51.100.120	GET	200 OK	2016-07-18 11:45:24-07	2639109
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-18 11:45:59-07	2639110
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-18 11:46:04-07	2639111
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-18 11:46:23-07	2639112
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-18 11:46:02-07	2639113
/	203.0.113.186	GET	200 OK	2016-07-18 11:45:26-07	2639114
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-18 11:46:20-07	2639115
/	198.51.100.23	GET	200 OK	2016-07-18 11:45:36-07	2639116
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 11:46:20-07	2639117
/	192.0.2.81	GET	200 OK	2016-07-18 11:45:37-07	2639118
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 11:46:31-07	2639119
/	203.0.113.15	GET	200 OK	2016-07-18 11:45:38-07	2639120
/	203.0.113.90	GET	200 OK	2016-07-18 20:43:04-07	2659844
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-18 11:46:05-07	2639121
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-18 11:45:53-07	2639122
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-18 11:46:31-07	2639123
/	198.51.100.36	GET	200 OK	2016-07-18 11:45:48-07	2639124
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 11:46:08-07	2639125
/	198.51.100.185	GET	200 OK	2016-07-18 11:45:58-07	2639126
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 11:46:42-07	2639127
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 11:46:20-07	2639128
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 11:46:16-07	2639129
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-18 11:46:29-07	2639130
/	198.51.100.35	GET	200 OK	2016-07-18 11:46:03-07	2639131
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-18 11:46:54-07	2639132
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-18 11:46:44-07	2639133
/	203.0.113.46	GET	200 OK	2016-07-18 11:46:04-07	2639134
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-18 11:46:52-07	2639135
/	203.0.113.190	GET	200 OK	2016-07-18 11:46:11-07	2639136
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-18 11:46:36-07	2639137
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-18 11:46:39-07	2639138
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 11:46:37-07	2639139
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 11:46:42-07	2639140
/	198.51.100.76	GET	200 OK	2016-07-18 11:46:19-07	2639141
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-18 11:46:53-07	2639142
/	192.0.2.9	GET	200 OK	2016-07-18 11:46:22-07	2639143
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-18 11:46:59-07	2639144
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-18 11:46:43-07	2639145
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 11:46:59-07	2639146
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-18 11:46:41-07	2639147
/	192.0.2.91	GET	200 OK	2016-07-18 11:46:24-07	2639148
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-18 11:47:04-07	2639149
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-18 11:47:00-07	2639150
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-18 11:47:22-07	2639151
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-18 11:46:52-07	2639152
/	203.0.113.175	GET	200 OK	2016-07-18 11:46:33-07	2639153
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-18 11:46:56-07	2639154
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-18 11:46:57-07	2639155
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-18 11:47:31-07	2639156
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-18 11:47:22-07	2639157
/	192.0.2.88	GET	200 OK	2016-07-18 11:46:41-07	2639158
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-18 11:46:56-07	2639159
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-18 11:47:34-07	2639160
/	192.0.2.234	GET	200 OK	2016-07-18 11:46:50-07	2639161
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-18 11:47:45-07	2639162
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 11:47:11-07	2639163
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 11:47:21-07	2639164
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 11:47:27-07	2639165
/	192.0.2.79	GET	200 OK	2016-07-18 11:46:52-07	2639166
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-18 11:47:09-07	2639167
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-18 11:47:50-07	2639168
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-18 11:47:49-07	2639169
/	192.0.2.144	GET	200 OK	2016-07-18 11:46:58-07	2639170
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 11:47:40-07	2639171
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-18 11:47:43-07	2639172
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-18 11:47:43-07	2639173
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 11:47:18-07	2639174
/	203.0.113.234	GET	200 OK	2016-07-18 11:47:06-07	2639175
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 11:47:26-07	2639176
/	192.0.2.251	GET	200 OK	2016-07-18 11:47:14-07	2639177
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 11:47:56-07	2639178
/	198.51.100.150	GET	200 OK	2016-07-18 11:47:21-07	2639179
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-18 11:47:51-07	2639180
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-18 11:48:21-07	2639181
/	198.51.100.129	GET	200 OK	2016-07-18 11:47:27-07	2639182
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 11:47:46-07	2639183
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 11:47:54-07	2639184
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-18 11:47:56-07	2639185
/	198.51.100.67	GET	200 OK	2016-07-18 11:47:28-07	2639186
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 11:47:49-07	2639187
/	192.0.2.232	GET	200 OK	2016-07-18 11:47:38-07	2639188
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 11:47:54-07	2639189
/	192.0.2.143	GET	200 OK	2016-07-18 11:47:45-07	2639190
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-18 11:48:43-07	2639191
/	203.0.113.170	GET	200 OK	2016-07-18 11:47:53-07	2639192
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 11:48:36-07	2639193
/	192.0.2.181	GET	200 OK	2016-07-18 11:48:00-07	2639194
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-18 11:48:23-07	2639195
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 11:48:46-07	2639196
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-18 11:48:58-07	2639197
/	203.0.113.53	GET	200 OK	2016-07-18 11:48:01-07	2639198
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-18 11:48:28-07	2639199
/	198.51.100.88	GET	200 OK	2016-07-18 11:48:06-07	2639200
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-18 11:48:21-07	2639201
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-18 11:48:23-07	2639202
/article/trouble-for-troubledn	198.51.100.88	GET	404 NOT FOUND	2016-07-18 11:48:22-07	2639203
/	203.0.113.243	GET	200 OK	2016-07-18 11:48:13-07	2639204
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 11:48:44-07	2639205
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 11:48:28-07	2639206
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-18 11:48:50-07	2639207
/	192.0.2.133	GET	200 OK	2016-07-18 11:48:21-07	2639208
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-18 11:49:16-07	2639209
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-18 11:49:01-07	2639210
/	203.0.113.22	GET	200 OK	2016-07-18 11:48:27-07	2639211
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 11:48:44-07	2639212
/	198.51.100.250	GET	200 OK	2016-07-18 11:48:34-07	2639213
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-18 11:49:03-07	2639214
/	192.0.2.90	GET	200 OK	2016-07-18 11:48:35-07	2639215
/	203.0.113.73	GET	200 OK	2016-07-18 20:55:39-07	2660319
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-18 11:48:54-07	2639216
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-18 11:49:04-07	2639217
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-18 11:49:21-07	2639218
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-18 11:49:09-07	2639219
/	203.0.113.185	GET	200 OK	2016-07-18 11:48:38-07	2639220
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-18 11:49:38-07	2639221
/	203.0.113.140	GET	200 OK	2016-07-18 11:48:41-07	2639222
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-18 11:49:14-07	2639223
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 11:49:26-07	2639224
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 11:49:09-07	2639225
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-18 11:49:07-07	2639226
/	203.0.113.224	GET	200 OK	2016-07-18 11:48:50-07	2639227
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-18 11:49:14-07	2639228
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-18 11:49:49-07	2639229
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-18 11:49:09-07	2639230
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 11:49:39-07	2639231
/	192.0.2.210	GET	200 OK	2016-07-18 11:48:54-07	2639232
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-18 11:49:09-07	2639233
/	203.0.113.172	GET	200 OK	2016-07-18 11:48:55-07	2639234
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 11:49:38-07	2639235
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-18 11:49:26-07	2639236
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-18 11:49:17-07	2639237
/	198.51.100.71	GET	200 OK	2016-07-18 11:49:05-07	2639238
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-18 11:49:37-07	2639239
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-18 11:49:21-07	2639240
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-18 11:49:59-07	2639241
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 11:49:32-07	2639242
/	198.51.100.112	GET	200 OK	2016-07-18 11:49:08-07	2639243
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-18 11:50:06-07	2639244
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 11:49:32-07	2639245
/	198.51.100.167	GET	200 OK	2016-07-18 11:49:12-07	2639246
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 11:49:31-07	2639247
/	192.0.2.92	GET	200 OK	2016-07-18 11:49:22-07	2639248
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-18 11:49:52-07	2639249
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 11:50:08-07	2639250
/	203.0.113.107	GET	200 OK	2016-07-18 11:49:28-07	2639251
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-18 11:50:08-07	2639252
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-18 11:49:57-07	2639253
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-18 11:49:57-07	2639254
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-18 11:50:27-07	2639255
/	203.0.113.146	GET	200 OK	2016-07-18 11:49:36-07	2639256
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 11:50:00-07	2639257
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 11:50:16-07	2639258
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 11:50:18-07	2639259
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 11:50:04-07	2639260
/	192.0.2.184	GET	200 OK	2016-07-18 11:49:37-07	2639261
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 11:50:20-07	2639262
/	198.51.100.83	GET	200 OK	2016-07-18 11:49:41-07	2639263
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-18 11:50:08-07	2639264
/	198.51.100.2	GET	200 OK	2016-07-18 11:49:46-07	2639265
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-18 11:50:21-07	2639266
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 11:50:21-07	2639267
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-18 11:50:30-07	2639268
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-18 11:50:22-07	2639269
/	203.0.113.232	GET	200 OK	2016-07-18 11:49:50-07	2639270
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-18 11:50:46-07	2639271
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-18 11:50:27-07	2639272
/	198.51.100.46	GET	200 OK	2016-07-18 11:49:55-07	2639273
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-18 11:50:27-07	2639274
/	198.51.100.79	GET	200 OK	2016-07-18 11:49:57-07	2639275
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-18 11:50:34-07	2639276
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 11:50:28-07	2639277
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 11:50:14-07	2639278
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 11:50:19-07	2639279
/	192.0.2.16	GET	200 OK	2016-07-18 11:49:59-07	2639280
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-18 11:50:41-07	2639281
/article/bad-things-goneg	192.0.2.16	GET	404 NOT FOUND	2016-07-18 11:50:32-07	2639282
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-18 11:50:17-07	2639283
/	198.51.100.14	GET	200 OK	2016-07-18 11:50:01-07	2639284
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-18 11:50:25-07	2639285
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-18 11:50:31-07	2639286
/	192.0.2.187	GET	200 OK	2016-07-18 11:50:10-07	2639287
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-18 11:50:31-07	2639288
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 11:50:34-07	2639289
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-18 11:50:43-07	2639290
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 11:50:34-07	2639291
/	198.51.100.175	GET	200 OK	2016-07-18 11:50:11-07	2639292
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-18 11:50:45-07	2639293
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-18 11:50:31-07	2639294
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-18 11:50:48-07	2639295
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-18 11:50:46-07	2639296
/	192.0.2.202	GET	200 OK	2016-07-18 11:50:12-07	2639297
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-18 11:50:34-07	2639298
/	203.0.113.42	GET	200 OK	2016-07-18 11:50:21-07	2639299
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 11:51:09-07	2639300
/	198.51.100.241	GET	200 OK	2016-07-18 11:50:27-07	2639301
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-18 11:50:47-07	2639302
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-18 11:51:07-07	2639303
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-18 11:50:42-07	2639304
/	203.0.113.4	GET	200 OK	2016-07-18 11:50:33-07	2639305
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-18 11:50:57-07	2639306
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-18 11:51:03-07	2639307
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-18 11:51:08-07	2639308
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-18 11:51:00-07	2639309
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 11:51:21-07	2639311
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 11:51:10-07	2639312
/article/trouble-for-troubledx	203.0.113.143	GET	404 NOT FOUND	2016-07-18 11:51:17-07	2639313
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-18 11:51:01-07	2639314
/	192.0.2.55	GET	200 OK	2016-07-18 11:50:46-07	2639315
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 11:51:43-07	2639316
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-18 11:51:07-07	2639317
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-18 11:51:09-07	2639318
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-18 11:51:27-07	2639319
/	192.0.2.217	GET	200 OK	2016-07-18 11:50:54-07	2639320
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 11:51:13-07	2639321
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-18 11:51:46-07	2639322
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 11:51:47-07	2639323
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-18 11:51:40-07	2639324
/	192.0.2.223	GET	200 OK	2016-07-18 11:51:02-07	2639325
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 11:51:21-07	2639326
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-18 11:51:48-07	2639327
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 11:51:49-07	2639328
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 11:51:54-07	2639329
/	198.51.100.147	GET	200 OK	2016-07-18 11:51:08-07	2639330
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 11:52:05-07	2639331
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-18 11:51:44-07	2639332
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-18 11:51:55-07	2639333
/	192.0.2.108	GET	200 OK	2016-07-18 11:51:13-07	2639334
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 11:52:07-07	2639335
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-18 11:51:46-07	2639336
/	192.0.2.246	GET	200 OK	2016-07-18 11:51:23-07	2639337
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-18 11:51:40-07	2639338
/	203.0.113.120	GET	200 OK	2016-07-18 11:51:31-07	2639339
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-18 11:52:21-07	2639340
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-18 11:52:07-07	2639341
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-18 11:52:31-07	2639342
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-18 11:52:04-07	2639343
/	192.0.2.211	GET	200 OK	2016-07-18 11:51:34-07	2639344
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 11:52:09-07	2639345
/	192.0.2.167	GET	200 OK	2016-07-18 11:51:39-07	2639346
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-18 11:52:27-07	2639347
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 11:52:33-07	2639348
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 11:52:20-07	2639349
/	198.51.100.29	GET	200 OK	2016-07-18 11:51:49-07	2639350
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 11:52:36-07	2639351
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 11:52:29-07	2639352
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 11:52:44-07	2639353
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 11:52:21-07	2639354
/	198.51.100.84	GET	200 OK	2016-07-18 11:51:57-07	2639355
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 11:52:24-07	2639356
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-18 11:52:32-07	2639357
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 11:52:38-07	2639358
/	198.51.100.193	GET	200 OK	2016-07-18 11:52:07-07	2639359
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-18 11:52:47-07	2639360
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 11:53:02-07	2639361
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-18 11:52:25-07	2639362
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-18 11:52:59-07	2639363
/	203.0.113.193	GET	200 OK	2016-07-18 11:52:10-07	2639364
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 11:52:29-07	2639365
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-18 11:52:47-07	2639366
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-18 11:52:54-07	2639367
/	203.0.113.22	GET	200 OK	2016-07-18 11:52:15-07	2639368
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 11:53:00-07	2639369
/	198.51.100.24	GET	200 OK	2016-07-18 11:52:20-07	2639370
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-18 11:53:14-07	2639371
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-18 11:53:19-07	2639372
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-18 11:52:40-07	2639373
/	198.51.100.82	GET	200 OK	2016-07-18 11:52:22-07	2639374
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-18 11:52:58-07	2639375
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-18 11:52:45-07	2639376
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-18 11:53:03-07	2639377
/	192.0.2.74	GET	200 OK	2016-07-18 11:52:32-07	2639378
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 11:53:18-07	2639379
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 11:53:14-07	2639380
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-18 11:53:01-07	2639381
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 11:53:18-07	2639382
/	203.0.113.98	GET	200 OK	2016-07-18 11:52:37-07	2639383
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-18 11:52:59-07	2639384
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-18 11:53:26-07	2639385
/	203.0.113.105	GET	200 OK	2016-07-18 11:52:45-07	2639386
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-18 11:53:27-07	2639387
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-18 11:53:22-07	2639388
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 11:53:14-07	2639389
/	198.51.100.115	GET	200 OK	2016-07-18 11:52:51-07	2639390
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-18 11:53:35-07	2639391
/	192.0.2.143	GET	200 OK	2016-07-18 11:52:55-07	2639392
/article/bad-things-gonev	192.0.2.143	GET	404 NOT FOUND	2016-07-18 11:53:17-07	2639393
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-18 11:53:52-07	2639394
/	203.0.113.159	GET	200 OK	2016-07-18 11:52:56-07	2639395
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-18 11:53:33-07	2639396
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 11:53:16-07	2639397
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 11:53:15-07	2639398
/	198.51.100.157	GET	200 OK	2016-07-18 11:52:58-07	2639399
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-18 11:53:21-07	2639400
/	198.51.100.248	GET	200 OK	2016-07-18 11:53:00-07	2639401
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 11:53:52-07	2639402
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-18 11:53:20-07	2639403
/	203.0.113.93	GET	200 OK	2016-07-18 11:53:05-07	2639404
/	203.0.113.41	GET	200 OK	2016-07-18 21:10:13-07	2660891
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-18 11:53:35-07	2639405
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 11:53:23-07	2639406
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-18 11:53:26-07	2639407
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-18 11:53:45-07	2639408
/	198.51.100.157	GET	200 OK	2016-07-18 11:53:11-07	2639409
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-18 11:53:53-07	2639410
/	198.51.100.244	GET	200 OK	2016-07-18 11:53:17-07	2639411
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 11:54:01-07	2639412
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 11:53:59-07	2639413
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 11:54:06-07	2639414
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 11:53:42-07	2639415
/	203.0.113.115	GET	200 OK	2016-07-18 11:53:23-07	2639416
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-18 11:54:18-07	2639417
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-18 11:54:22-07	2639418
/	198.51.100.76	GET	200 OK	2016-07-18 11:53:27-07	2639419
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-18 11:53:44-07	2639420
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-18 11:53:58-07	2639421
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-18 11:53:57-07	2639422
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-18 11:53:48-07	2639423
/	203.0.113.240	GET	200 OK	2016-07-18 11:53:30-07	2639424
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-18 11:54:19-07	2639425
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-18 11:53:55-07	2639426
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-18 11:54:29-07	2639427
/	198.51.100.137	GET	200 OK	2016-07-18 11:53:39-07	2639428
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 11:54:06-07	2639429
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-18 11:54:19-07	2639430
/	192.0.2.169	GET	200 OK	2016-07-18 11:53:44-07	2639431
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-18 11:54:43-07	2639432
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 11:54:24-07	2639433
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 11:54:32-07	2639434
/	192.0.2.41	GET	200 OK	2016-07-18 11:53:45-07	2639435
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-18 11:54:15-07	2639436
/	203.0.113.209	GET	200 OK	2016-07-18 11:53:47-07	2639437
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 11:54:12-07	2639438
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-18 11:54:28-07	2639439
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-18 11:54:23-07	2639440
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-18 11:54:16-07	2639441
/	203.0.113.206	GET	200 OK	2016-07-18 11:53:51-07	2639442
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-18 11:54:25-07	2639443
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-18 11:54:38-07	2639444
/	203.0.113.87	GET	200 OK	2016-07-18 11:53:58-07	2639445
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-18 11:54:40-07	2639446
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-18 11:54:53-07	2639447
/	192.0.2.154	GET	200 OK	2016-07-18 11:54:03-07	2639448
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 11:54:57-07	2639449
/	198.51.100.7	GET	200 OK	2016-07-18 11:54:11-07	2639450
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 11:54:55-07	2639451
/	198.51.100.53	GET	200 OK	2016-07-18 11:54:15-07	2639452
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-18 11:55:07-07	2639453
/	192.0.2.166	GET	200 OK	2016-07-18 11:54:18-07	2639454
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-18 11:55:06-07	2639455
/	198.51.100.41	GET	200 OK	2016-07-18 11:54:25-07	2639456
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-18 11:54:56-07	2639457
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 11:55:10-07	2639458
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-18 11:55:03-07	2639459
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-18 11:55:15-07	2639460
/	192.0.2.142	GET	200 OK	2016-07-18 11:54:27-07	2639461
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-18 11:54:53-07	2639462
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-18 11:54:45-07	2639463
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-18 11:55:27-07	2639464
/	198.51.100.48	GET	200 OK	2016-07-18 11:54:34-07	2639465
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 11:55:32-07	2639466
/	192.0.2.128	GET	200 OK	2016-07-18 11:54:36-07	2639467
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 11:55:05-07	2639468
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-18 11:54:51-07	2639469
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-18 11:55:25-07	2639470
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 11:55:22-07	2639471
/	198.51.100.145	GET	200 OK	2016-07-18 11:54:38-07	2639472
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-18 11:55:00-07	2639473
/	192.0.2.154	GET	200 OK	2016-07-18 11:54:41-07	2639474
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 11:55:01-07	2639475
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-18 11:55:27-07	2639476
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 11:55:27-07	2639477
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 11:55:13-07	2639478
/	203.0.113.236	GET	200 OK	2016-07-18 11:54:42-07	2639479
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-18 11:55:39-07	2639480
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-18 11:55:03-07	2639481
/	192.0.2.26	GET	200 OK	2016-07-18 11:54:51-07	2639482
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-18 11:55:41-07	2639483
/	192.0.2.74	GET	200 OK	2016-07-18 11:54:59-07	2639484
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-18 11:55:44-07	2639485
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 11:55:41-07	2639486
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-18 11:55:41-07	2639487
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-18 11:55:14-07	2639488
/	198.51.100.178	GET	200 OK	2016-07-18 11:55:00-07	2639489
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-18 11:55:58-07	2639490
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 11:55:47-07	2639491
/	198.51.100.167	GET	200 OK	2016-07-18 11:55:04-07	2639492
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 11:55:44-07	2639493
/	192.0.2.197	GET	200 OK	2016-07-18 11:55:08-07	2639494
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-18 11:55:30-07	2639495
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 11:55:42-07	2639496
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 11:55:31-07	2639497
/	192.0.2.209	GET	200 OK	2016-07-18 11:55:17-07	2639498
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-18 11:56:03-07	2639499
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 11:55:48-07	2639500
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 11:55:56-07	2639501
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 11:56:00-07	2639502
/	203.0.113.176	GET	200 OK	2016-07-18 11:55:18-07	2639503
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-18 11:56:12-07	2639504
/	198.51.100.234	GET	200 OK	2016-07-18 11:55:28-07	2639505
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-18 11:55:59-07	2639506
/	203.0.113.244	GET	200 OK	2016-07-18 11:55:31-07	2639507
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-18 11:56:15-07	2639508
/	198.51.100.166	GET	200 OK	2016-07-18 11:55:34-07	2639509
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 11:56:27-07	2639510
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 11:56:02-07	2639511
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 11:56:10-07	2639512
/	203.0.113.111	GET	200 OK	2016-07-18 11:55:44-07	2639513
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 11:56:25-07	2639514
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-18 11:56:09-07	2639515
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-18 11:56:06-07	2639516
/	203.0.113.195	GET	200 OK	2016-07-18 11:55:53-07	2639517
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 11:56:10-07	2639518
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 11:56:17-07	2639519
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 11:56:30-07	2639520
/	203.0.113.30	GET	200 OK	2016-07-18 11:55:59-07	2639521
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 11:56:45-07	2639522
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-18 11:56:45-07	2639523
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 11:56:17-07	2639524
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-18 11:56:18-07	2639525
/	203.0.113.75	GET	200 OK	2016-07-18 11:56:01-07	2639526
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-18 11:56:54-07	2639527
/	192.0.2.253	GET	200 OK	2016-07-18 11:56:08-07	2639528
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-18 11:56:47-07	2639529
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 11:56:29-07	2639530
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-18 11:56:23-07	2639531
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-18 11:56:36-07	2639532
/	198.51.100.145	GET	200 OK	2016-07-18 11:56:12-07	2639533
/article/media-obsessed-with-bearsm	198.51.100.145	GET	404 NOT FOUND	2016-07-18 11:57:06-07	2639534
/	203.0.113.88	GET	200 OK	2016-07-18 11:56:19-07	2639535
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-18 11:56:47-07	2639536
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-18 11:56:42-07	2639537
/	203.0.113.52	GET	200 OK	2016-07-18 11:56:22-07	2639538
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 11:57:19-07	2639539
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 11:57:07-07	2639540
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 11:57:21-07	2639541
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 11:57:02-07	2639542
/	192.0.2.161	GET	200 OK	2016-07-18 11:56:30-07	2639543
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 11:56:51-07	2639544
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-18 11:57:06-07	2639545
/	192.0.2.152	GET	200 OK	2016-07-18 11:56:36-07	2639546
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-18 11:56:54-07	2639547
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-18 11:57:11-07	2639548
/	192.0.2.82	GET	200 OK	2016-07-18 11:56:42-07	2639549
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-18 11:57:13-07	2639550
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-18 11:57:06-07	2639551
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 11:57:30-07	2639552
/	198.51.100.222	GET	200 OK	2016-07-18 11:56:46-07	2639553
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-18 11:57:19-07	2639554
/	192.0.2.147	GET	200 OK	2016-07-18 11:56:54-07	2639555
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-18 11:57:53-07	2639556
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-18 11:57:37-07	2639557
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-18 11:57:09-07	2639558
/	192.0.2.241	GET	200 OK	2016-07-18 11:57:03-07	2639559
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-18 11:57:40-07	2639560
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 11:57:47-07	2639561
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 11:57:23-07	2639562
/	192.0.2.171	GET	200 OK	2016-07-18 11:57:10-07	2639563
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 11:58:09-07	2639564
/	192.0.2.20	GET	200 OK	2016-07-18 11:57:18-07	2639565
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 11:57:56-07	2639566
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-18 11:57:56-07	2639567
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 11:57:53-07	2639568
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-18 11:58:11-07	2639569
/	192.0.2.80	GET	200 OK	2016-07-18 11:57:22-07	2639570
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-18 11:57:39-07	2639571
/	198.51.100.240	GET	200 OK	2016-07-18 11:57:31-07	2639572
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-18 11:58:15-07	2639573
/	198.51.100.149	GET	200 OK	2016-07-18 11:57:39-07	2639574
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 11:58:34-07	2639575
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 11:58:23-07	2639576
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-18 11:58:05-07	2639577
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 11:58:14-07	2639578
/	198.51.100.12	GET	200 OK	2016-07-18 11:57:40-07	2639579
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-18 11:58:15-07	2639580
/	192.0.2.20	GET	200 OK	2016-07-18 11:57:47-07	2639581
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-18 11:58:39-07	2639582
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 11:58:02-07	2639583
/	192.0.2.254	GET	200 OK	2016-07-18 11:57:49-07	2639584
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 11:58:18-07	2639585
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-18 11:58:39-07	2639586
/	198.51.100.107	GET	200 OK	2016-07-18 11:57:56-07	2639587
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-18 11:58:16-07	2639588
/	198.51.100.73	GET	200 OK	2016-07-18 11:58:02-07	2639589
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-18 11:58:28-07	2639590
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-18 11:59:02-07	2639591
/	192.0.2.22	GET	200 OK	2016-07-18 11:58:12-07	2639592
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-18 11:58:46-07	2639593
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-18 11:59:03-07	2639594
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 11:58:44-07	2639595
/	203.0.113.139	GET	200 OK	2016-07-18 11:58:20-07	2639596
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 11:59:04-07	2639597
/	198.51.100.143	GET	200 OK	2016-07-18 11:58:29-07	2639598
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 11:58:53-07	2639599
/	192.0.2.85	GET	200 OK	2016-07-18 11:58:36-07	2639600
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-18 11:59:09-07	2639601
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-18 11:58:55-07	2639602
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-18 11:59:27-07	2639603
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-18 11:59:32-07	2639604
/	198.51.100.246	GET	200 OK	2016-07-18 11:58:42-07	2639605
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 11:59:21-07	2639606
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-18 11:59:31-07	2639607
/	203.0.113.87	GET	200 OK	2016-07-18 11:58:45-07	2639608
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-18 11:59:37-07	2639609
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-18 11:59:21-07	2639610
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-18 11:59:35-07	2639611
/	192.0.2.39	GET	200 OK	2016-07-18 11:58:54-07	2639612
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-18 11:59:46-07	2639613
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-18 11:59:22-07	2639614
/	203.0.113.93	GET	200 OK	2016-07-18 11:58:57-07	2639615
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-18 11:59:47-07	2639616
/	203.0.113.110	GET	200 OK	2016-07-18 11:59:07-07	2639617
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-18 11:59:52-07	2639618
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-18 11:59:39-07	2639619
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-18 11:59:51-07	2639620
/	203.0.113.169	GET	200 OK	2016-07-18 11:59:14-07	2639621
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 12:00:07-07	2639622
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-18 11:59:30-07	2639623
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-18 12:00:13-07	2639624
/	192.0.2.40	GET	200 OK	2016-07-18 11:59:23-07	2639625
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-18 11:59:41-07	2639626
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-18 12:00:20-07	2639627
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 11:59:55-07	2639628
/	203.0.113.72	GET	200 OK	2016-07-18 11:59:26-07	2639629
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-18 11:59:44-07	2639630
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-18 12:00:14-07	2639631
/	203.0.113.209	GET	200 OK	2016-07-18 11:59:33-07	2639632
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-18 12:00:32-07	2639633
/	192.0.2.177	GET	200 OK	2016-07-18 11:59:38-07	2639634
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-18 12:00:08-07	2639635
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-18 12:00:36-07	2639636
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-18 12:00:08-07	2639637
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-18 12:00:00-07	2639638
/	192.0.2.87	GET	200 OK	2016-07-18 11:59:41-07	2639639
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 12:00:20-07	2639640
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-18 12:00:40-07	2639641
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 12:00:33-07	2639642
/	203.0.113.4	GET	200 OK	2016-07-18 11:59:51-07	2639643
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-18 12:00:10-07	2639644
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-18 12:00:40-07	2639645
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-18 12:00:21-07	2639646
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-18 12:00:28-07	2639647
/	203.0.113.113	GET	200 OK	2016-07-18 11:59:58-07	2639648
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 12:00:58-07	2639649
/	192.0.2.193	GET	200 OK	2016-07-18 12:00:06-07	2639650
/article/bad-things-gonea	192.0.2.193	GET	404 NOT FOUND	2016-07-18 12:00:47-07	2639651
/	203.0.113.169	GET	200 OK	2016-07-18 12:00:08-07	2639652
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-18 12:00:49-07	2639653
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 12:00:46-07	2639654
/	192.0.2.153	GET	200 OK	2016-07-18 12:00:17-07	2639655
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 12:00:32-07	2639656
/	192.0.2.2	GET	200 OK	2016-07-18 12:00:22-07	2639657
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 12:00:56-07	2639658
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 12:00:57-07	2639659
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 12:00:48-07	2639660
/	198.51.100.171	GET	200 OK	2016-07-18 12:00:28-07	2639661
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 12:01:21-07	2639662
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 12:01:26-07	2639663
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 12:00:49-07	2639664
/	192.0.2.228	GET	200 OK	2016-07-18 12:00:32-07	2639665
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 12:01:15-07	2639666
/	198.51.100.147	GET	200 OK	2016-07-18 12:00:40-07	2639667
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-18 12:01:21-07	2639668
/	192.0.2.115	GET	200 OK	2016-07-18 12:00:44-07	2639669
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-18 12:01:16-07	2639670
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-18 12:01:10-07	2639671
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-18 12:01:28-07	2639672
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-18 12:01:18-07	2639673
/	198.51.100.94	GET	200 OK	2016-07-18 12:00:46-07	2639674
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 12:01:27-07	2639675
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-18 12:01:10-07	2639676
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 12:01:23-07	2639677
/	203.0.113.113	GET	200 OK	2016-07-18 12:00:48-07	2639678
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 12:01:35-07	2639679
/	198.51.100.149	GET	200 OK	2016-07-18 12:00:54-07	2639680
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 12:01:36-07	2639681
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 12:01:48-07	2639682
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-18 12:01:13-07	2639683
/	198.51.100.23	GET	200 OK	2016-07-18 12:01:02-07	2639684
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 12:01:54-07	2639685
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-18 12:01:39-07	2639686
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 12:01:58-07	2639687
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-18 12:01:55-07	2639688
/	192.0.2.131	GET	200 OK	2016-07-18 12:01:11-07	2639689
/	192.0.2.116	GET	200 OK	2016-07-18 21:20:49-07	2661272
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-18 12:01:30-07	2639690
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 12:01:43-07	2639691
/	198.51.100.186	GET	200 OK	2016-07-18 12:01:21-07	2639692
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 12:02:18-07	2639693
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-18 12:01:48-07	2639694
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-18 12:01:47-07	2639695
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-18 12:01:44-07	2639696
/	192.0.2.216	GET	200 OK	2016-07-18 12:01:26-07	2639697
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-18 12:02:15-07	2639698
/	198.51.100.158	GET	200 OK	2016-07-18 12:01:27-07	2639699
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 12:01:58-07	2639700
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 12:01:54-07	2639701
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 12:02:20-07	2639702
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-18 12:01:43-07	2639703
/	198.51.100.59	GET	200 OK	2016-07-18 12:01:37-07	2639704
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 12:01:54-07	2639705
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-18 12:02:12-07	2639706
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-18 12:02:23-07	2639707
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-18 12:02:01-07	2639708
/	203.0.113.194	GET	200 OK	2016-07-18 12:01:40-07	2639709
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 12:02:06-07	2639710
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-18 12:02:19-07	2639711
/	203.0.113.34	GET	200 OK	2016-07-18 12:01:46-07	2639712
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-18 12:02:15-07	2639713
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-18 12:02:35-07	2639714
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-18 12:02:25-07	2639715
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-18 12:02:22-07	2639716
/	192.0.2.59	GET	200 OK	2016-07-18 12:01:56-07	2639717
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-18 12:02:16-07	2639718
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-18 12:02:18-07	2639719
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 12:02:56-07	2639720
/	192.0.2.172	GET	200 OK	2016-07-18 12:02:03-07	2639721
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-18 12:02:36-07	2639722
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-18 12:02:46-07	2639723
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-18 12:02:41-07	2639724
/	192.0.2.166	GET	200 OK	2016-07-18 12:02:04-07	2639725
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-18 12:02:59-07	2639726
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-18 12:02:48-07	2639727
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-18 12:03:04-07	2639728
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-18 12:02:58-07	2639729
/	192.0.2.11	GET	200 OK	2016-07-18 12:02:07-07	2639730
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 12:02:24-07	2639731
/	192.0.2.73	GET	200 OK	2016-07-18 12:02:08-07	2639732
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-18 12:02:48-07	2639733
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-18 12:02:55-07	2639734
/	198.51.100.210	GET	200 OK	2016-07-18 12:02:11-07	2639735
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-18 12:02:48-07	2639736
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-18 12:02:37-07	2639737
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-18 12:02:37-07	2639738
/	198.51.100.219	GET	200 OK	2016-07-18 12:02:19-07	2639739
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 12:03:09-07	2639740
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 12:02:39-07	2639741
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 12:03:05-07	2639742
/	198.51.100.73	GET	200 OK	2016-07-18 12:02:28-07	2639743
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 12:02:58-07	2639744
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-18 12:03:05-07	2639745
/	192.0.2.17	GET	200 OK	2016-07-18 12:02:38-07	2639746
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 12:02:59-07	2639747
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-18 12:03:28-07	2639748
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-18 12:03:11-07	2639749
/	192.0.2.233	GET	200 OK	2016-07-18 12:02:41-07	2639750
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 12:03:33-07	2639751
/	198.51.100.151	GET	200 OK	2016-07-18 12:02:42-07	2639752
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-18 12:03:41-07	2639753
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 12:03:18-07	2639754
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 12:03:10-07	2639755
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 12:03:28-07	2639756
/	198.51.100.146	GET	200 OK	2016-07-18 12:02:48-07	2639757
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-18 12:03:18-07	2639758
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 12:03:13-07	2639759
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-18 12:03:33-07	2639760
/	192.0.2.198	GET	200 OK	2016-07-18 12:02:56-07	2639761
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 12:03:42-07	2639762
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 12:03:55-07	2639763
/	198.51.100.144	GET	200 OK	2016-07-18 12:03:04-07	2639764
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 12:04:01-07	2639765
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-18 12:04:01-07	2639766
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-18 12:03:25-07	2639767
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-18 12:03:32-07	2639768
/	192.0.2.174	GET	200 OK	2016-07-18 12:03:12-07	2639769
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 12:03:32-07	2639770
/	192.0.2.223	GET	200 OK	2016-07-18 12:03:17-07	2639771
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 12:03:56-07	2639772
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-18 12:03:56-07	2639773
/	203.0.113.35	GET	200 OK	2016-07-18 12:03:25-07	2639774
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-18 12:03:49-07	2639775
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-18 12:04:05-07	2639776
/	198.51.100.171	GET	200 OK	2016-07-18 12:03:34-07	2639777
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-18 12:04:01-07	2639778
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-18 12:03:57-07	2639779
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-18 12:03:55-07	2639780
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-18 12:04:18-07	2639781
/	192.0.2.194	GET	200 OK	2016-07-18 12:03:42-07	2639782
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 12:04:19-07	2639783
/	203.0.113.164	GET	200 OK	2016-07-18 21:40:23-07	2662030
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 12:04:03-07	2639784
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 12:04:07-07	2639785
/	203.0.113.214	GET	200 OK	2016-07-18 12:03:50-07	2639786
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 12:04:32-07	2639787
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 12:04:41-07	2639788
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-18 12:04:22-07	2639789
/	203.0.113.217	GET	200 OK	2016-07-18 12:04:00-07	2639790
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 12:05:00-07	2639791
/	198.51.100.92	GET	200 OK	2016-07-18 12:04:03-07	2639792
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-18 12:04:33-07	2639793
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-18 12:04:27-07	2639794
/	203.0.113.84	GET	200 OK	2016-07-18 12:04:06-07	2639795
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-18 12:04:35-07	2639796
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 12:04:53-07	2639797
/	192.0.2.211	GET	200 OK	2016-07-18 12:04:10-07	2639798
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 12:04:26-07	2639799
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-18 12:04:35-07	2639800
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-18 12:04:54-07	2639801
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 12:04:51-07	2639802
/	203.0.113.89	GET	200 OK	2016-07-18 12:04:17-07	2639803
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 12:04:39-07	2639804
/	203.0.113.80	GET	200 OK	2016-07-18 12:04:18-07	2639805
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-18 12:04:54-07	2639806
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 12:05:06-07	2639807
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-18 12:04:47-07	2639808
/	203.0.113.120	GET	200 OK	2016-07-18 12:04:25-07	2639809
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-18 12:04:43-07	2639810
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-18 12:05:05-07	2639811
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-18 12:05:23-07	2639812
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-18 12:05:02-07	2639813
/	198.51.100.1	GET	200 OK	2016-07-18 12:04:27-07	2639814
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 12:05:06-07	2639815
/article/media-obsessed-with-bearsp	198.51.100.1	GET	404 NOT FOUND	2016-07-18 12:04:56-07	2639816
/	192.0.2.209	GET	200 OK	2016-07-18 12:04:34-07	2639817
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 12:05:04-07	2639818
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-18 12:05:10-07	2639819
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-18 12:05:11-07	2639820
/	192.0.2.254	GET	200 OK	2016-07-18 12:04:36-07	2639821
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 12:04:55-07	2639822
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-18 12:05:03-07	2639823
/	203.0.113.115	GET	200 OK	2016-07-18 12:04:38-07	2639824
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-18 12:05:37-07	2639825
/	203.0.113.86	GET	200 OK	2016-07-18 12:04:40-07	2639826
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-18 12:05:23-07	2639827
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-18 12:05:35-07	2639828
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-18 12:05:31-07	2639829
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-18 12:05:01-07	2639830
/	198.51.100.251	GET	200 OK	2016-07-18 12:04:49-07	2639831
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 12:05:19-07	2639832
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 12:05:44-07	2639833
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 12:05:35-07	2639834
/	203.0.113.141	GET	200 OK	2016-07-18 12:04:57-07	2639835
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 12:05:28-07	2639836
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-18 12:05:45-07	2639837
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-18 12:05:52-07	2639838
/	198.51.100.162	GET	200 OK	2016-07-18 12:04:58-07	2639839
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-18 12:05:48-07	2639840
/	203.0.113.159	GET	200 OK	2016-07-18 12:04:59-07	2639841
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 12:05:40-07	2639842
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 12:05:37-07	2639843
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-18 12:05:58-07	2639844
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 12:05:51-07	2639845
/	203.0.113.173	GET	200 OK	2016-07-18 12:05:06-07	2639846
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-18 12:05:55-07	2639847
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 12:05:43-07	2639848
/	192.0.2.82	GET	200 OK	2016-07-18 12:05:11-07	2639849
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-18 12:05:43-07	2639850
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-18 12:05:26-07	2639851
/	203.0.113.194	GET	200 OK	2016-07-18 12:05:19-07	2639852
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-18 12:06:12-07	2639853
/	192.0.2.5	GET	200 OK	2016-07-18 12:05:21-07	2639854
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-18 12:06:18-07	2639855
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-18 12:06:08-07	2639856
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-18 12:06:12-07	2639857
/	203.0.113.104	GET	200 OK	2016-07-18 12:05:26-07	2639858
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-18 12:06:03-07	2639859
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-18 12:05:57-07	2639860
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-18 12:06:09-07	2639861
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-18 12:06:19-07	2639862
/	192.0.2.155	GET	200 OK	2016-07-18 12:05:32-07	2639863
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-18 12:06:09-07	2639864
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 12:06:22-07	2639865
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 12:06:28-07	2639866
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-18 12:05:48-07	2639867
/	198.51.100.223	GET	200 OK	2016-07-18 12:05:41-07	2639868
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 12:06:20-07	2639869
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-18 12:06:10-07	2639870
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 12:06:02-07	2639871
/	192.0.2.69	GET	200 OK	2016-07-18 12:05:43-07	2639872
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-18 12:06:23-07	2639873
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-18 12:06:28-07	2639874
/	198.51.100.69	GET	200 OK	2016-07-18 12:05:46-07	2639875
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-18 12:06:36-07	2639876
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 12:06:46-07	2639877
/	198.51.100.110	GET	200 OK	2016-07-18 21:45:19-07	2662220
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-18 12:06:13-07	2639878
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-18 12:06:29-07	2639879
/	203.0.113.227	GET	200 OK	2016-07-18 12:05:49-07	2639880
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 12:06:20-07	2639881
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 12:06:37-07	2639882
/	203.0.113.168	GET	200 OK	2016-07-18 12:05:54-07	2639883
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-18 12:06:15-07	2639884
/	203.0.113.113	GET	200 OK	2016-07-18 12:06:02-07	2639885
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-18 12:07:00-07	2639886
/	192.0.2.66	GET	200 OK	2016-07-18 12:06:05-07	2639887
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-18 12:06:45-07	2639888
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-18 12:06:42-07	2639889
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-18 12:06:59-07	2639890
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 12:06:38-07	2639891
/	192.0.2.245	GET	200 OK	2016-07-18 12:06:11-07	2639892
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-18 12:07:05-07	2639893
/	192.0.2.183	GET	200 OK	2016-07-18 12:06:12-07	2639894
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-18 12:06:52-07	2639895
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-18 12:06:48-07	2639896
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-18 12:06:58-07	2639897
/	203.0.113.17	GET	200 OK	2016-07-18 12:06:17-07	2639898
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 12:07:00-07	2639899
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 12:06:45-07	2639900
/	203.0.113.91	GET	200 OK	2016-07-18 12:06:18-07	2639901
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-18 12:07:08-07	2639902
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-18 12:07:01-07	2639903
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-18 12:06:56-07	2639904
/	192.0.2.21	GET	200 OK	2016-07-18 12:06:22-07	2639905
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 12:06:51-07	2639906
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-18 12:06:59-07	2639907
/	203.0.113.233	GET	200 OK	2016-07-18 12:06:24-07	2639908
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-18 12:07:14-07	2639909
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-18 12:06:54-07	2639910
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-18 12:07:09-07	2639911
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-18 12:07:19-07	2639912
/	192.0.2.5	GET	200 OK	2016-07-18 12:06:25-07	2639913
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 12:07:00-07	2639914
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 12:07:06-07	2639915
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-18 12:06:41-07	2639916
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-18 12:07:14-07	2639917
/	203.0.113.30	GET	200 OK	2016-07-18 12:06:26-07	2639918
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-18 12:07:06-07	2639919
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-18 12:06:47-07	2639920
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 12:06:47-07	2639921
/	198.51.100.248	GET	200 OK	2016-07-18 12:06:36-07	2639922
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-18 12:06:59-07	2639923
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-18 12:07:11-07	2639924
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 12:07:31-07	2639925
/	198.51.100.77	GET	200 OK	2016-07-18 12:06:42-07	2639926
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-18 12:07:34-07	2639927
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-18 12:07:18-07	2639928
/	203.0.113.20	GET	200 OK	2016-07-18 12:06:50-07	2639929
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-18 12:07:33-07	2639930
/	203.0.113.207	GET	200 OK	2016-07-18 12:06:54-07	2639931
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-18 12:07:21-07	2639932
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 12:07:14-07	2639933
/	198.51.100.16	GET	200 OK	2016-07-18 12:07:03-07	2639934
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-18 12:07:40-07	2639935
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-18 12:07:53-07	2639936
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-18 12:07:52-07	2639937
/	203.0.113.232	GET	200 OK	2016-07-18 12:07:08-07	2639938
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 12:08:07-07	2639939
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 12:07:44-07	2639940
/	203.0.113.122	GET	200 OK	2016-07-18 12:07:10-07	2639941
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 12:08:07-07	2639942
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 12:08:05-07	2639943
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-18 12:08:09-07	2639944
/	203.0.113.165	GET	200 OK	2016-07-18 12:07:15-07	2639945
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-18 12:07:34-07	2639946
/	192.0.2.22	GET	200 OK	2016-07-18 12:07:23-07	2639947
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 12:08:01-07	2639948
/	203.0.113.33	GET	200 OK	2016-07-18 12:07:29-07	2639949
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-18 12:07:52-07	2639950
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-18 12:08:10-07	2639951
/	198.51.100.5	GET	200 OK	2016-07-18 12:07:36-07	2639952
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-18 12:07:59-07	2639953
/	192.0.2.152	GET	200 OK	2016-07-18 12:07:45-07	2639954
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-18 12:08:15-07	2639955
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 12:08:19-07	2639956
/	192.0.2.33	GET	200 OK	2016-07-18 12:07:50-07	2639957
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-18 12:08:20-07	2639958
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-18 12:08:36-07	2639959
/	198.51.100.213	GET	200 OK	2016-07-18 12:07:52-07	2639960
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-18 12:08:36-07	2639961
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-18 12:08:49-07	2639962
/	198.51.100.18	GET	200 OK	2016-07-18 12:07:54-07	2639963
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 12:08:39-07	2639964
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-18 12:08:14-07	2639965
/	192.0.2.239	GET	200 OK	2016-07-18 12:07:59-07	2639966
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-18 12:08:48-07	2639967
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-18 12:08:38-07	2639968
/	203.0.113.70	GET	200 OK	2016-07-18 12:08:04-07	2639969
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-18 12:08:41-07	2639970
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 12:08:55-07	2639971
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-18 12:08:37-07	2639972
/	203.0.113.194	GET	200 OK	2016-07-18 12:08:14-07	2639973
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 12:08:42-07	2639974
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-18 12:09:13-07	2639975
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-18 12:08:44-07	2639976
/	203.0.113.102	GET	200 OK	2016-07-18 12:08:17-07	2639977
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-18 12:08:50-07	2639978
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 12:08:52-07	2639979
/	198.51.100.86	GET	200 OK	2016-07-18 12:08:25-07	2639980
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-18 12:09:18-07	2639981
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-18 12:09:20-07	2639982
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-18 12:09:00-07	2639983
/	203.0.113.116	GET	200 OK	2016-07-18 12:08:32-07	2639984
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-18 12:09:13-07	2639985
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-18 12:09:29-07	2639986
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-18 12:09:20-07	2639987
/	192.0.2.220	GET	200 OK	2016-07-18 12:08:36-07	2639988
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-18 12:08:57-07	2639989
/	198.51.100.12	GET	200 OK	2016-07-18 12:08:44-07	2639990
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-18 12:09:10-07	2639991
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-18 12:09:38-07	2639992
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 12:09:09-07	2639993
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-18 12:09:16-07	2639994
/	198.51.100.58	GET	200 OK	2016-07-18 12:08:52-07	2639995
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-18 12:09:25-07	2639996
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-18 12:09:11-07	2639997
/	192.0.2.191	GET	200 OK	2016-07-18 12:08:58-07	2639998
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 12:09:40-07	2639999
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 12:09:37-07	2640000
/	192.0.2.12	GET	200 OK	2016-07-18 12:09:03-07	2640001
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-18 12:09:49-07	2640002
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 12:09:18-07	2640003
/	198.51.100.119	GET	200 OK	2016-07-18 12:09:13-07	2640004
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-18 12:10:11-07	2640005
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-18 12:10:02-07	2640006
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-18 12:10:02-07	2640007
/	192.0.2.252	GET	200 OK	2016-07-18 12:09:22-07	2640008
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-18 12:10:20-07	2640009
/	203.0.113.168	GET	200 OK	2016-07-18 12:09:30-07	2640010
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-18 12:10:12-07	2640011
/	192.0.2.85	GET	200 OK	2016-07-18 12:09:40-07	2640012
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-18 12:10:15-07	2640013
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-18 12:10:34-07	2640014
/	198.51.100.179	GET	200 OK	2016-07-18 12:09:46-07	2640015
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 12:10:03-07	2640016
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-18 12:10:42-07	2640017
/	203.0.113.122	GET	200 OK	2016-07-18 12:09:49-07	2640018
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-18 12:10:10-07	2640019
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-18 12:10:05-07	2640020
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 12:10:08-07	2640021
/	192.0.2.107	GET	200 OK	2016-07-18 12:09:59-07	2640022
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-18 12:10:58-07	2640023
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-18 12:10:37-07	2640024
/	203.0.113.50	GET	200 OK	2016-07-18 12:10:07-07	2640025
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 12:10:46-07	2640026
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-18 12:10:38-07	2640027
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 12:11:03-07	2640028
/	203.0.113.167	GET	200 OK	2016-07-18 12:10:17-07	2640029
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-18 12:11:11-07	2640030
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 12:11:07-07	2640031
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 12:10:33-07	2640032
/	192.0.2.66	GET	200 OK	2016-07-18 12:10:27-07	2640033
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-18 12:10:43-07	2640034
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-18 12:11:16-07	2640035
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-18 12:10:42-07	2640036
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-18 12:11:20-07	2640037
/	198.51.100.83	GET	200 OK	2016-07-18 12:10:31-07	2640038
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-18 12:11:07-07	2640039
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-18 12:10:46-07	2640040
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-18 12:11:23-07	2640041
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-18 12:11:23-07	2640042
/	198.51.100.245	GET	200 OK	2016-07-18 12:10:38-07	2640043
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-18 12:11:01-07	2640044
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-18 12:11:26-07	2640045
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-18 12:11:05-07	2640046
/	192.0.2.207	GET	200 OK	2016-07-18 12:10:48-07	2640047
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-18 12:11:30-07	2640048
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-18 12:11:13-07	2640049
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-18 12:11:24-07	2640050
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 12:11:20-07	2640051
/	203.0.113.200	GET	200 OK	2016-07-18 12:10:55-07	2640052
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 12:11:49-07	2640053
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-18 12:11:35-07	2640054
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-18 12:11:20-07	2640055
/	198.51.100.188	GET	200 OK	2016-07-18 12:10:57-07	2640056
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-18 12:11:40-07	2640057
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-18 12:11:34-07	2640058
/	192.0.2.19	GET	200 OK	2016-07-18 12:11:05-07	2640059
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 12:11:43-07	2640060
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 12:11:24-07	2640061
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 12:12:02-07	2640062
/	203.0.113.208	GET	200 OK	2016-07-18 12:11:11-07	2640063
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-18 12:11:56-07	2640064
/	192.0.2.138	GET	200 OK	2016-07-18 12:11:20-07	2640065
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 12:11:49-07	2640066
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-18 12:12:14-07	2640067
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 12:11:43-07	2640068
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-18 12:11:52-07	2640070
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 12:11:40-07	2640071
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 12:12:07-07	2640072
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-18 12:12:08-07	2640073
/	198.51.100.56	GET	200 OK	2016-07-18 12:11:23-07	2640074
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-18 12:12:02-07	2640075
/	198.51.100.160	GET	200 OK	2016-07-18 12:11:30-07	2640076
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-18 12:12:19-07	2640077
/	198.51.100.7	GET	200 OK	2016-07-18 12:11:31-07	2640078
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-18 12:12:23-07	2640079
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-18 12:11:47-07	2640080
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-18 12:12:23-07	2640081
/	192.0.2.118	GET	200 OK	2016-07-18 12:11:33-07	2640082
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 12:11:59-07	2640083
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-18 12:12:10-07	2640084
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 12:12:21-07	2640085
/	198.51.100.170	GET	200 OK	2016-07-18 12:11:39-07	2640086
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 12:12:16-07	2640087
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-18 12:12:13-07	2640088
/	192.0.2.145	GET	200 OK	2016-07-18 12:11:41-07	2640089
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-18 12:12:39-07	2640090
/	203.0.113.206	GET	200 OK	2016-07-18 12:11:48-07	2640091
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-18 12:12:43-07	2640092
/	203.0.113.48	GET	200 OK	2016-07-18 12:11:49-07	2640093
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-18 12:12:27-07	2640094
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-18 12:12:24-07	2640095
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 12:12:40-07	2640096
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-18 12:12:43-07	2640097
/	192.0.2.239	GET	200 OK	2016-07-18 12:11:56-07	2640098
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-18 12:12:48-07	2640099
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-18 12:12:29-07	2640100
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-18 12:12:33-07	2640101
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-18 12:12:33-07	2640102
/	203.0.113.211	GET	200 OK	2016-07-18 12:12:05-07	2640103
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-18 12:12:20-07	2640104
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-18 12:12:24-07	2640105
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 12:12:51-07	2640106
/	198.51.100.72	GET	200 OK	2016-07-18 12:12:09-07	2640107
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 12:12:59-07	2640108
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-18 12:12:37-07	2640109
/	192.0.2.232	GET	200 OK	2016-07-18 12:12:17-07	2640110
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-18 12:12:38-07	2640111
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 12:12:35-07	2640112
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 12:13:05-07	2640113
/	203.0.113.152	GET	200 OK	2016-07-18 12:12:20-07	2640114
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 12:13:08-07	2640115
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 12:12:58-07	2640116
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 12:12:50-07	2640117
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 12:13:20-07	2640118
/	198.51.100.78	GET	200 OK	2016-07-18 12:12:29-07	2640119
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-18 12:12:48-07	2640120
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-18 12:13:27-07	2640121
/	203.0.113.254	GET	200 OK	2016-07-18 12:12:31-07	2640122
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-18 12:13:09-07	2640123
/	192.0.2.37	GET	200 OK	2016-07-18 12:12:36-07	2640124
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 12:12:55-07	2640125
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 12:12:56-07	2640126
/	192.0.2.132	GET	200 OK	2016-07-18 12:12:40-07	2640127
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-18 12:13:37-07	2640128
/	198.51.100.123	GET	200 OK	2016-07-18 12:12:50-07	2640129
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-18 12:13:29-07	2640130
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-18 12:13:11-07	2640131
/	198.51.100.169	GET	200 OK	2016-07-18 12:12:59-07	2640132
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 12:13:28-07	2640133
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-18 12:13:28-07	2640134
/	203.0.113.50	GET	200 OK	2016-07-18 12:13:00-07	2640135
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-18 12:13:40-07	2640136
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 12:13:55-07	2640137
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 12:13:41-07	2640138
/	203.0.113.184	GET	200 OK	2016-07-18 12:13:09-07	2640139
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 12:14:05-07	2640140
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-18 12:14:02-07	2640141
/	203.0.113.203	GET	200 OK	2016-07-18 12:13:10-07	2640142
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-18 12:13:50-07	2640143
/	203.0.113.78	GET	200 OK	2016-07-18 12:13:19-07	2640144
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-18 12:14:15-07	2640145
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 12:14:04-07	2640146
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 12:13:54-07	2640147
/	192.0.2.168	GET	200 OK	2016-07-18 12:13:22-07	2640148
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-18 12:13:59-07	2640149
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 12:13:38-07	2640150
/	192.0.2.157	GET	200 OK	2016-07-18 12:13:28-07	2640151
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 12:14:24-07	2640152
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 12:13:44-07	2640153
/	198.51.100.246	GET	200 OK	2016-07-18 12:13:38-07	2640154
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 12:14:15-07	2640155
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-18 12:14:00-07	2640156
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-18 12:14:22-07	2640157
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-18 12:13:56-07	2640158
/	203.0.113.2	GET	200 OK	2016-07-18 12:13:48-07	2640159
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-18 12:14:48-07	2640160
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-18 12:14:26-07	2640161
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-18 12:14:11-07	2640162
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-18 12:14:11-07	2640163
/	192.0.2.145	GET	200 OK	2016-07-18 12:13:54-07	2640164
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-18 12:14:30-07	2640165
/	192.0.2.22	GET	200 OK	2016-07-18 12:14:02-07	2640166
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-18 12:14:32-07	2640167
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-18 12:14:56-07	2640168
/	192.0.2.183	GET	200 OK	2016-07-18 12:14:11-07	2640169
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-18 12:14:48-07	2640170
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 12:14:53-07	2640171
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-18 12:15:07-07	2640172
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 12:14:46-07	2640173
/	192.0.2.52	GET	200 OK	2016-07-18 12:14:13-07	2640174
/article/trouble-for-troubledf	192.0.2.52	GET	404 NOT FOUND	2016-07-18 12:14:28-07	2640175
/	203.0.113.173	GET	200 OK	2016-07-18 12:14:14-07	2640176
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 12:14:41-07	2640177
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 12:15:09-07	2640178
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-18 12:14:56-07	2640179
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-18 12:14:43-07	2640180
/	203.0.113.155	GET	200 OK	2016-07-18 12:14:24-07	2640181
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-18 12:15:19-07	2640182
/	192.0.2.101	GET	200 OK	2016-07-18 12:14:26-07	2640183
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-18 12:15:17-07	2640184
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-18 12:14:45-07	2640185
/	198.51.100.167	GET	200 OK	2016-07-18 12:14:32-07	2640186
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 12:15:00-07	2640187
/	203.0.113.9	GET	200 OK	2016-07-18 12:14:35-07	2640188
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 12:14:53-07	2640189
/	203.0.113.165	GET	200 OK	2016-07-18 12:14:45-07	2640190
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-18 12:15:07-07	2640191
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-18 12:15:08-07	2640192
/	192.0.2.99	GET	200 OK	2016-07-18 12:14:46-07	2640193
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 12:15:38-07	2640194
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-18 12:15:16-07	2640195
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 12:15:35-07	2640196
/	198.51.100.14	GET	200 OK	2016-07-18 12:14:52-07	2640197
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 12:15:44-07	2640198
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-18 12:15:31-07	2640199
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-18 12:15:50-07	2640200
/	203.0.113.14	GET	200 OK	2016-07-18 12:14:58-07	2640201
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 12:15:25-07	2640202
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-18 12:15:39-07	2640203
/	203.0.113.1	GET	200 OK	2016-07-18 12:15:05-07	2640204
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-18 12:15:52-07	2640205
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-18 12:15:26-07	2640206
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 12:15:53-07	2640207
/	198.51.100.17	GET	200 OK	2016-07-18 12:15:13-07	2640208
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 12:16:01-07	2640209
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 12:15:56-07	2640210
/	198.51.100.104	GET	200 OK	2016-07-18 12:15:19-07	2640211
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-18 12:15:42-07	2640212
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-18 12:15:54-07	2640213
/	203.0.113.239	GET	200 OK	2016-07-18 12:15:22-07	2640214
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-18 12:15:46-07	2640215
/	203.0.113.32	GET	200 OK	2016-07-18 12:15:24-07	2640216
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 12:16:18-07	2640217
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 12:15:50-07	2640218
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-18 12:15:41-07	2640219
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 12:16:08-07	2640220
/	203.0.113.26	GET	200 OK	2016-07-18 12:15:27-07	2640221
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-18 12:16:16-07	2640222
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 12:15:59-07	2640223
/	198.51.100.97	GET	200 OK	2016-07-18 12:15:30-07	2640224
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-18 12:16:14-07	2640225
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 12:15:52-07	2640226
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-18 12:16:27-07	2640227
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-18 12:15:55-07	2640228
/	203.0.113.115	GET	200 OK	2016-07-18 12:15:32-07	2640229
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-18 12:16:16-07	2640230
/	192.0.2.89	GET	200 OK	2016-07-18 12:15:35-07	2640231
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 12:16:24-07	2640232
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 12:16:03-07	2640233
/	203.0.113.36	GET	200 OK	2016-07-18 12:15:38-07	2640234
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-18 12:15:54-07	2640235
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-18 12:15:57-07	2640236
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-18 12:16:24-07	2640237
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-18 12:16:04-07	2640238
/	192.0.2.41	GET	200 OK	2016-07-18 12:15:40-07	2640239
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 12:16:02-07	2640240
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-18 12:16:19-07	2640241
/	203.0.113.192	GET	200 OK	2016-07-18 12:15:45-07	2640242
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-18 12:16:30-07	2640243
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-18 12:16:11-07	2640244
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-18 12:16:44-07	2640245
/	203.0.113.238	GET	200 OK	2016-07-18 12:15:54-07	2640246
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-18 12:16:45-07	2640247
/	192.0.2.150	GET	200 OK	2016-07-18 12:16:02-07	2640248
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-18 12:16:38-07	2640249
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-18 12:16:22-07	2640250
/	198.51.100.204	GET	200 OK	2016-07-18 12:16:04-07	2640251
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-18 12:16:59-07	2640252
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-18 12:16:27-07	2640253
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-18 12:16:40-07	2640254
/	192.0.2.71	GET	200 OK	2016-07-18 12:16:07-07	2640255
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-18 12:16:53-07	2640256
/	203.0.113.248	GET	200 OK	2016-07-18 12:16:11-07	2640257
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 12:17:06-07	2640258
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 12:16:31-07	2640259
/	192.0.2.21	GET	200 OK	2016-07-18 21:47:28-07	2662316
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 12:16:47-07	2640260
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-18 12:17:00-07	2640261
/	192.0.2.32	GET	200 OK	2016-07-18 12:16:12-07	2640262
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-18 12:16:44-07	2640263
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-18 12:16:27-07	2640264
/	192.0.2.43	GET	200 OK	2016-07-18 12:16:14-07	2640265
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-18 12:16:30-07	2640266
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-18 12:16:53-07	2640267
/	192.0.2.11	GET	200 OK	2016-07-18 12:16:19-07	2640268
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-18 12:17:01-07	2640269
/	203.0.113.130	GET	200 OK	2016-07-18 12:16:24-07	2640270
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-18 12:17:10-07	2640271
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-18 12:16:58-07	2640272
/	192.0.2.126	GET	200 OK	2016-07-18 12:16:28-07	2640273
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-18 12:16:54-07	2640274
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-18 12:16:56-07	2640275
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-18 12:17:09-07	2640276
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 12:16:48-07	2640277
/	192.0.2.214	GET	200 OK	2016-07-18 12:16:31-07	2640278
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-18 12:16:46-07	2640279
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-18 12:17:27-07	2640280
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 12:17:23-07	2640281
/	203.0.113.100	GET	200 OK	2016-07-18 12:16:33-07	2640282
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 12:16:50-07	2640283
/	198.51.100.44	GET	200 OK	2016-07-18 12:16:36-07	2640284
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 12:17:11-07	2640285
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 12:17:03-07	2640286
/	203.0.113.80	GET	200 OK	2016-07-18 12:16:41-07	2640287
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 12:17:10-07	2640288
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 12:17:03-07	2640289
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 12:16:56-07	2640290
/	198.51.100.180	GET	200 OK	2016-07-18 12:16:42-07	2640291
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-18 12:17:13-07	2640292
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-18 12:17:16-07	2640293
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-18 12:17:25-07	2640294
/	203.0.113.35	GET	200 OK	2016-07-18 12:16:48-07	2640295
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-18 12:17:35-07	2640296
/	203.0.113.197	GET	200 OK	2016-07-18 12:16:51-07	2640297
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-18 12:17:49-07	2640298
/	198.51.100.102	GET	200 OK	2016-07-18 12:16:53-07	2640299
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-18 12:17:38-07	2640300
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-18 12:17:20-07	2640301
/	192.0.2.89	GET	200 OK	2016-07-18 12:16:55-07	2640302
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 12:17:24-07	2640303
/	198.51.100.131	GET	200 OK	2016-07-18 12:17:00-07	2640304
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-18 12:17:15-07	2640305
/	192.0.2.120	GET	200 OK	2016-07-18 12:17:07-07	2640306
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-18 12:17:46-07	2640307
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-18 12:18:05-07	2640308
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-18 12:17:50-07	2640309
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 12:18:01-07	2640310
/	192.0.2.214	GET	200 OK	2016-07-18 12:17:12-07	2640311
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-18 12:17:48-07	2640312
/	192.0.2.161	GET	200 OK	2016-07-18 12:17:21-07	2640313
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-18 12:18:11-07	2640314
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-18 12:18:06-07	2640315
/	192.0.2.226	GET	200 OK	2016-07-18 12:17:26-07	2640316
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-18 12:17:43-07	2640317
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-18 12:18:21-07	2640318
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-18 12:17:54-07	2640319
/	198.51.100.61	GET	200 OK	2016-07-18 12:17:31-07	2640320
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 12:18:07-07	2640321
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-18 12:18:08-07	2640322
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 12:18:14-07	2640323
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-18 12:17:50-07	2640324
/	198.51.100.228	GET	200 OK	2016-07-18 12:17:40-07	2640325
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-18 12:18:14-07	2640326
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-18 12:18:29-07	2640327
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-18 12:18:13-07	2640328
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 12:17:56-07	2640329
/	198.51.100.57	GET	200 OK	2016-07-18 12:17:50-07	2640330
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-18 12:18:26-07	2640331
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 12:18:16-07	2640332
/	198.51.100.121	GET	200 OK	2016-07-18 12:17:59-07	2640333
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 12:18:47-07	2640334
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 12:18:45-07	2640335
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-18 12:18:33-07	2640336
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-18 12:18:21-07	2640337
/	198.51.100.57	GET	200 OK	2016-07-18 12:18:04-07	2640338
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-18 12:18:28-07	2640339
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-18 12:18:31-07	2640340
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-18 12:18:27-07	2640341
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-18 12:18:58-07	2640342
/	192.0.2.127	GET	200 OK	2016-07-18 12:18:12-07	2640343
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 12:18:37-07	2640344
/	192.0.2.23	GET	200 OK	2016-07-18 12:18:17-07	2640345
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 12:18:52-07	2640346
/	198.51.100.139	GET	200 OK	2016-07-18 12:18:18-07	2640347
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-18 12:19:17-07	2640348
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-18 12:18:39-07	2640349
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-18 12:19:10-07	2640350
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-18 12:18:44-07	2640351
/	203.0.113.121	GET	200 OK	2016-07-18 12:18:22-07	2640352
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-18 12:19:10-07	2640353
/	198.51.100.217	GET	200 OK	2016-07-18 12:18:30-07	2640354
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 12:19:00-07	2640355
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-18 12:19:23-07	2640356
/	198.51.100.105	GET	200 OK	2016-07-18 12:18:33-07	2640357
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-18 12:19:33-07	2640358
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-18 12:18:50-07	2640359
/	203.0.113.229	GET	200 OK	2016-07-18 12:18:34-07	2640360
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-18 12:19:15-07	2640361
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-18 12:19:23-07	2640362
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-18 12:18:50-07	2640363
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-18 12:19:33-07	2640364
/	198.51.100.41	GET	200 OK	2016-07-18 12:18:36-07	2640365
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-18 12:19:08-07	2640366
/	198.51.100.34	GET	200 OK	2016-07-18 12:18:44-07	2640367
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 12:19:28-07	2640368
/	203.0.113.63	GET	200 OK	2016-07-18 12:18:53-07	2640369
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-18 12:19:52-07	2640370
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-18 12:19:27-07	2640371
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 12:19:10-07	2640372
/	203.0.113.27	GET	200 OK	2016-07-18 12:18:59-07	2640373
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-18 12:19:33-07	2640374
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-18 12:19:24-07	2640375
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-18 12:19:35-07	2640376
/	198.51.100.41	GET	200 OK	2016-07-18 12:19:01-07	2640377
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-18 12:19:27-07	2640378
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-18 12:19:32-07	2640379
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 12:19:59-07	2640380
/	198.51.100.134	GET	200 OK	2016-07-18 12:19:11-07	2640381
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-18 12:19:42-07	2640382
/	198.51.100.226	GET	200 OK	2016-07-18 12:19:20-07	2640383
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 12:20:04-07	2640384
/	203.0.113.170	GET	200 OK	2016-07-18 12:19:28-07	2640385
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-18 12:20:28-07	2640386
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-18 12:20:18-07	2640387
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-18 12:20:03-07	2640388
/	203.0.113.210	GET	200 OK	2016-07-18 12:19:35-07	2640389
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-18 12:20:25-07	2640390
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-18 12:20:35-07	2640391
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 12:20:00-07	2640392
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-18 12:20:01-07	2640393
/	203.0.113.49	GET	200 OK	2016-07-18 12:19:39-07	2640394
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-18 12:20:30-07	2640395
/	198.51.100.237	GET	200 OK	2016-07-18 12:19:47-07	2640396
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-18 12:20:14-07	2640397
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-18 12:20:31-07	2640398
/	203.0.113.88	GET	200 OK	2016-07-18 12:19:53-07	2640399
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-18 12:20:38-07	2640400
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-18 12:20:20-07	2640401
/	203.0.113.159	GET	200 OK	2016-07-18 12:19:59-07	2640402
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 12:20:40-07	2640403
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-18 12:20:17-07	2640404
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 12:20:33-07	2640405
/	192.0.2.27	GET	200 OK	2016-07-18 12:20:05-07	2640406
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 12:20:35-07	2640407
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-18 12:20:33-07	2640408
/	203.0.113.189	GET	200 OK	2016-07-18 12:20:09-07	2640409
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-18 12:21:06-07	2640410
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 12:20:24-07	2640411
/	198.51.100.121	GET	200 OK	2016-07-18 12:20:11-07	2640412
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 12:21:03-07	2640413
/	192.0.2.8	GET	200 OK	2016-07-18 12:20:12-07	2640414
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-18 12:20:57-07	2640415
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-18 12:21:08-07	2640416
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-18 12:20:56-07	2640417
/	203.0.113.60	GET	200 OK	2016-07-18 12:20:13-07	2640418
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-18 12:20:40-07	2640419
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-18 12:20:41-07	2640420
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 12:21:02-07	2640421
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-18 12:20:55-07	2640422
/	192.0.2.227	GET	200 OK	2016-07-18 12:20:23-07	2640423
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-18 12:21:00-07	2640424
/	198.51.100.52	GET	200 OK	2016-07-18 12:20:24-07	2640425
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-18 12:20:51-07	2640426
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-18 12:20:43-07	2640427
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-18 12:20:59-07	2640428
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-18 12:21:19-07	2640429
/	192.0.2.130	GET	200 OK	2016-07-18 12:20:29-07	2640430
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-18 12:20:48-07	2640431
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 12:20:45-07	2640432
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-18 12:21:17-07	2640433
/	192.0.2.140	GET	200 OK	2016-07-18 12:20:32-07	2640434
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 12:21:22-07	2640435
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-18 12:21:16-07	2640436
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 12:20:59-07	2640437
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-18 12:21:21-07	2640438
/	198.51.100.26	GET	200 OK	2016-07-18 12:20:34-07	2640439
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-18 12:20:59-07	2640440
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-18 12:21:18-07	2640441
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-18 12:21:12-07	2640442
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-18 12:21:14-07	2640443
/	203.0.113.52	GET	200 OK	2016-07-18 12:20:38-07	2640444
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 12:21:29-07	2640445
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-18 12:21:32-07	2640446
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-18 12:21:21-07	2640447
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 12:21:29-07	2640448
/	198.51.100.108	GET	200 OK	2016-07-18 12:20:39-07	2640449
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-18 12:21:01-07	2640450
/	203.0.113.174	GET	200 OK	2016-07-18 22:03:24-07	2662889
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-18 12:21:38-07	2640451
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-18 12:21:13-07	2640452
/	203.0.113.241	GET	200 OK	2016-07-18 12:20:46-07	2640453
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-18 12:21:46-07	2640454
/	198.51.100.153	GET	200 OK	2016-07-18 12:20:49-07	2640455
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-18 12:21:27-07	2640456
/	192.0.2.61	GET	200 OK	2016-07-18 12:20:57-07	2640457
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 12:21:31-07	2640458
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-18 12:21:29-07	2640459
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 12:21:29-07	2640460
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 12:21:53-07	2640461
/	203.0.113.28	GET	200 OK	2016-07-18 12:20:59-07	2640462
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-18 12:21:29-07	2640463
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-18 12:21:32-07	2640464
/	203.0.113.22	GET	200 OK	2016-07-18 12:21:03-07	2640465
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 12:22:00-07	2640466
/	192.0.2.45	GET	200 OK	2016-07-18 12:21:04-07	2640467
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 12:21:58-07	2640468
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 12:21:39-07	2640469
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 12:21:26-07	2640470
/	203.0.113.201	GET	200 OK	2016-07-18 12:21:09-07	2640471
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 12:22:00-07	2640472
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-18 12:21:53-07	2640473
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 12:21:51-07	2640474
/	192.0.2.74	GET	200 OK	2016-07-18 12:21:14-07	2640475
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-18 12:22:12-07	2640476
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-18 12:21:42-07	2640477
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-18 12:21:36-07	2640478
/	192.0.2.207	GET	200 OK	2016-07-18 12:21:20-07	2640479
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-18 12:21:53-07	2640480
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-18 12:22:07-07	2640481
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-18 12:21:42-07	2640482
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-18 12:21:45-07	2640483
/	203.0.113.87	GET	200 OK	2016-07-18 12:21:21-07	2640484
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-18 12:21:36-07	2640485
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-18 12:21:36-07	2640486
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-18 12:22:02-07	2640487
/	192.0.2.196	GET	200 OK	2016-07-18 12:21:23-07	2640488
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-18 12:22:02-07	2640489
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-18 12:21:57-07	2640490
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-18 12:22:12-07	2640491
/	198.51.100.183	GET	200 OK	2016-07-18 12:21:27-07	2640492
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-18 12:21:49-07	2640493
/	198.51.100.249	GET	200 OK	2016-07-18 12:21:33-07	2640494
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-18 12:21:58-07	2640495
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-18 12:22:08-07	2640496
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-18 12:22:29-07	2640497
/	198.51.100.200	GET	200 OK	2016-07-18 12:21:37-07	2640498
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-18 12:22:26-07	2640499
/	203.0.113.188	GET	200 OK	2016-07-18 12:21:43-07	2640500
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-18 12:22:38-07	2640501
/	203.0.113.92	GET	200 OK	2016-07-18 12:21:51-07	2640502
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-18 12:22:08-07	2640503
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-18 12:22:17-07	2640504
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-18 12:22:28-07	2640505
/	198.51.100.214	GET	200 OK	2016-07-18 12:21:58-07	2640506
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-18 12:22:17-07	2640507
/	198.51.100.207	GET	200 OK	2016-07-18 12:21:59-07	2640508
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 12:22:45-07	2640509
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 12:22:23-07	2640510
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 12:22:14-07	2640511
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-18 12:22:27-07	2640512
/	192.0.2.173	GET	200 OK	2016-07-18 12:22:03-07	2640513
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-18 12:22:40-07	2640514
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-18 12:22:44-07	2640515
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-18 12:22:47-07	2640516
/	198.51.100.8	GET	200 OK	2016-07-18 12:22:04-07	2640517
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-18 12:22:44-07	2640518
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-18 12:22:46-07	2640519
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-18 12:22:48-07	2640520
/	198.51.100.183	GET	200 OK	2016-07-18 12:22:07-07	2640521
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-18 12:22:31-07	2640522
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-18 12:23:06-07	2640523
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 12:22:59-07	2640524
/	198.51.100.252	GET	200 OK	2016-07-18 12:22:13-07	2640525
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 12:22:55-07	2640526
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 12:22:42-07	2640527
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 12:22:49-07	2640528
/	203.0.113.100	GET	200 OK	2016-07-18 12:22:16-07	2640529
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 12:22:57-07	2640530
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-18 12:22:49-07	2640531
/	203.0.113.8	GET	200 OK	2016-07-18 12:22:20-07	2640532
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 12:22:51-07	2640533
/	198.51.100.99	GET	200 OK	2016-07-18 12:22:25-07	2640534
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-18 12:22:41-07	2640535
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-18 12:23:11-07	2640536
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 12:22:57-07	2640537
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 12:22:49-07	2640538
/	203.0.113.249	GET	200 OK	2016-07-18 12:22:27-07	2640539
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-18 12:23:21-07	2640540
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-18 12:23:23-07	2640541
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-18 12:22:51-07	2640542
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-18 12:22:46-07	2640543
/	203.0.113.201	GET	200 OK	2016-07-18 12:22:30-07	2640544
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 12:23:02-07	2640545
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 12:22:53-07	2640546
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-18 12:23:16-07	2640547
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 12:22:58-07	2640548
/	198.51.100.208	GET	200 OK	2016-07-18 12:22:33-07	2640549
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-18 12:23:16-07	2640550
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-18 12:22:58-07	2640551
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-18 12:23:22-07	2640552
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-18 12:22:50-07	2640553
/	192.0.2.104	GET	200 OK	2016-07-18 12:22:42-07	2640554
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-18 12:23:20-07	2640555
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 12:23:06-07	2640556
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-18 12:23:42-07	2640557
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 12:23:29-07	2640558
/	198.51.100.178	GET	200 OK	2016-07-18 12:22:51-07	2640559
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-18 12:23:45-07	2640560
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-18 12:23:34-07	2640561
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-18 12:23:07-07	2640562
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 12:23:42-07	2640563
/	198.51.100.182	GET	200 OK	2016-07-18 12:22:57-07	2640564
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 12:23:44-07	2640565
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-18 12:23:56-07	2640566
/	192.0.2.170	GET	200 OK	2016-07-18 12:23:02-07	2640567
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 12:23:36-07	2640568
/	198.51.100.120	GET	200 OK	2016-07-18 12:23:06-07	2640569
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-18 12:23:59-07	2640570
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-18 12:23:51-07	2640571
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-18 12:23:40-07	2640572
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-18 12:23:23-07	2640573
/	198.51.100.175	GET	200 OK	2016-07-18 12:23:09-07	2640574
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-18 12:23:37-07	2640575
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-18 12:23:35-07	2640576
/	192.0.2.224	GET	200 OK	2016-07-18 12:23:10-07	2640577
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-18 12:23:37-07	2640578
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-18 12:23:36-07	2640579
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 12:24:02-07	2640580
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 12:23:43-07	2640581
/	192.0.2.108	GET	200 OK	2016-07-18 12:23:20-07	2640582
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 12:23:43-07	2640583
/	198.51.100.206	GET	200 OK	2016-07-18 12:23:25-07	2640584
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 12:24:15-07	2640585
/	198.51.100.10	GET	200 OK	2016-07-18 12:23:31-07	2640586
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-18 12:24:18-07	2640587
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-18 12:24:20-07	2640588
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-18 12:24:27-07	2640589
/	192.0.2.80	GET	200 OK	2016-07-18 12:23:35-07	2640590
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 12:23:58-07	2640591
/	192.0.2.140	GET	200 OK	2016-07-18 12:23:40-07	2640592
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 12:24:00-07	2640593
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-18 12:24:30-07	2640594
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-18 12:24:05-07	2640595
/	198.51.100.63	GET	200 OK	2016-07-18 12:23:50-07	2640596
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 12:24:14-07	2640597
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-18 12:24:47-07	2640598
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 12:24:35-07	2640599
/	192.0.2.217	GET	200 OK	2016-07-18 12:23:52-07	2640600
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 12:24:51-07	2640601
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-18 12:24:09-07	2640602
/	203.0.113.215	GET	200 OK	2016-07-18 12:24:00-07	2640603
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 12:24:31-07	2640604
/	198.51.100.36	GET	200 OK	2016-07-18 12:24:10-07	2640605
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 12:24:48-07	2640606
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-18 12:24:59-07	2640607
/	192.0.2.99	GET	200 OK	2016-07-18 12:24:17-07	2640608
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 12:25:14-07	2640609
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 12:24:35-07	2640610
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-18 12:25:09-07	2640611
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 12:24:40-07	2640612
/	198.51.100.230	GET	200 OK	2016-07-18 12:24:21-07	2640613
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-18 12:24:43-07	2640614
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-18 12:24:55-07	2640615
/	192.0.2.132	GET	200 OK	2016-07-18 12:24:22-07	2640616
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-18 12:25:10-07	2640617
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-18 12:24:55-07	2640618
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-18 12:24:51-07	2640619
/	198.51.100.113	GET	200 OK	2016-07-18 12:24:30-07	2640620
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-18 12:25:13-07	2640621
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 12:24:54-07	2640622
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-18 12:25:14-07	2640623
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 12:25:16-07	2640624
/	198.51.100.3	GET	200 OK	2016-07-18 12:24:35-07	2640625
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-18 12:25:27-07	2640626
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-18 12:25:03-07	2640627
/	192.0.2.19	GET	200 OK	2016-07-18 12:24:43-07	2640628
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 12:25:06-07	2640629
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-18 12:25:11-07	2640630
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 12:25:43-07	2640631
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-18 12:25:34-07	2640632
/	203.0.113.235	GET	200 OK	2016-07-18 12:24:53-07	2640633
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 12:25:27-07	2640634
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-18 12:25:40-07	2640635
/	203.0.113.138	GET	200 OK	2016-07-18 12:24:59-07	2640636
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-18 12:25:27-07	2640637
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-18 12:25:49-07	2640638
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-18 12:25:15-07	2640639
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-18 12:25:24-07	2640640
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-18 12:25:44-07	2640642
/article/bears-love-berriest	203.0.113.253	GET	404 NOT FOUND	2016-07-18 12:25:27-07	2640643
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-18 12:25:22-07	2640644
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-18 12:25:18-07	2640645
/	192.0.2.163	GET	200 OK	2016-07-18 12:25:11-07	2640646
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-18 12:25:31-07	2640647
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-18 12:25:48-07	2640648
/	192.0.2.148	GET	200 OK	2016-07-18 12:25:19-07	2640649
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-18 12:26:08-07	2640650
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 12:26:10-07	2640651
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 12:25:46-07	2640652
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-18 12:25:40-07	2640653
/	198.51.100.84	GET	200 OK	2016-07-18 12:25:26-07	2640654
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-18 12:26:04-07	2640655
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 12:25:42-07	2640656
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-18 12:26:00-07	2640657
/	203.0.113.251	GET	200 OK	2016-07-18 12:25:28-07	2640658
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-18 12:26:25-07	2640659
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-18 12:26:09-07	2640660
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-18 12:25:56-07	2640661
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-18 12:26:24-07	2640662
/	198.51.100.220	GET	200 OK	2016-07-18 12:25:33-07	2640663
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 12:26:22-07	2640664
/	198.51.100.239	GET	200 OK	2016-07-18 12:25:37-07	2640665
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-18 12:26:05-07	2640666
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-18 12:26:19-07	2640667
/	192.0.2.252	GET	200 OK	2016-07-18 12:25:43-07	2640668
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 12:26:13-07	2640669
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 12:26:26-07	2640670
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-18 12:26:26-07	2640671
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 12:26:26-07	2640672
/	203.0.113.80	GET	200 OK	2016-07-18 12:25:46-07	2640673
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-18 12:26:17-07	2640674
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-18 12:26:05-07	2640675
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-18 12:26:01-07	2640676
/	192.0.2.131	GET	200 OK	2016-07-18 12:25:52-07	2640677
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 12:26:23-07	2640678
/	203.0.113.114	GET	200 OK	2016-07-18 12:26:01-07	2640679
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 12:26:42-07	2640680
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-18 12:26:46-07	2640681
/	203.0.113.247	GET	200 OK	2016-07-18 12:26:10-07	2640682
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 12:26:46-07	2640683
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-18 12:27:03-07	2640684
/	198.51.100.101	GET	200 OK	2016-07-18 12:26:12-07	2640685
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-18 12:26:32-07	2640686
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-18 12:27:11-07	2640687
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-18 12:27:00-07	2640688
/	198.51.100.25	GET	200 OK	2016-07-18 12:26:20-07	2640689
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-18 12:27:10-07	2640690
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-18 12:27:16-07	2640691
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 12:26:37-07	2640692
/	203.0.113.235	GET	200 OK	2016-07-18 12:26:29-07	2640693
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-18 12:26:54-07	2640694
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-18 12:26:55-07	2640695
/	192.0.2.236	GET	200 OK	2016-07-18 12:26:37-07	2640696
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-18 12:27:13-07	2640697
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 12:27:19-07	2640698
/	203.0.113.218	GET	200 OK	2016-07-18 12:26:45-07	2640699
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-18 12:27:08-07	2640700
/	198.51.100.124	GET	200 OK	2016-07-18 12:26:48-07	2640701
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-18 12:27:07-07	2640702
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 12:27:27-07	2640703
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 12:27:10-07	2640704
/	198.51.100.128	GET	200 OK	2016-07-18 12:26:58-07	2640705
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-18 12:27:21-07	2640706
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-18 12:27:31-07	2640707
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-18 12:27:46-07	2640708
/article/goats-eat-googlesp	198.51.100.128	GET	404 NOT FOUND	2016-07-18 12:27:54-07	2640709
/	203.0.113.162	GET	200 OK	2016-07-18 12:27:08-07	2640710
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-18 12:27:46-07	2640711
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-18 12:27:49-07	2640712
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-18 12:27:26-07	2640713
/	198.51.100.206	GET	200 OK	2016-07-18 12:27:11-07	2640714
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-18 12:27:37-07	2640715
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 12:27:42-07	2640716
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-18 12:28:06-07	2640717
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-18 12:28:07-07	2640718
/	192.0.2.212	GET	200 OK	2016-07-18 12:27:18-07	2640719
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-18 12:28:10-07	2640720
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-18 12:28:15-07	2640721
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-18 12:27:56-07	2640722
/	192.0.2.214	GET	200 OK	2016-07-18 12:27:20-07	2640723
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-18 12:27:49-07	2640724
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-18 12:27:36-07	2640725
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-18 12:28:10-07	2640726
/	203.0.113.97	GET	200 OK	2016-07-18 12:27:24-07	2640727
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 12:28:00-07	2640728
/	192.0.2.221	GET	200 OK	2016-07-18 12:27:29-07	2640729
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-18 12:27:59-07	2640730
/	192.0.2.105	GET	200 OK	2016-07-18 12:27:35-07	2640731
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-18 12:27:51-07	2640732
/	203.0.113.11	GET	200 OK	2016-07-18 12:27:38-07	2640733
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-18 12:27:55-07	2640734
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-18 12:28:14-07	2640735
/	203.0.113.151	GET	200 OK	2016-07-18 12:27:45-07	2640736
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 12:28:22-07	2640737
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 12:28:17-07	2640738
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-18 12:28:02-07	2640739
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 12:28:06-07	2640740
/	198.51.100.132	GET	200 OK	2016-07-18 12:27:53-07	2640741
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-18 12:28:41-07	2640742
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 12:28:30-07	2640743
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 12:28:37-07	2640744
/	198.51.100.174	GET	200 OK	2016-07-18 12:27:55-07	2640745
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 12:28:15-07	2640746
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-18 12:28:43-07	2640747
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-18 12:28:32-07	2640748
/	203.0.113.243	GET	200 OK	2016-07-18 12:28:01-07	2640749
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-18 12:28:19-07	2640750
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-18 12:28:49-07	2640751
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 12:28:24-07	2640752
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-18 12:28:33-07	2640753
/	198.51.100.21	GET	200 OK	2016-07-18 12:28:04-07	2640754
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-18 12:28:24-07	2640755
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-18 12:28:25-07	2640756
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-18 12:29:02-07	2640757
/	203.0.113.147	GET	200 OK	2016-07-18 12:28:09-07	2640758
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 12:28:45-07	2640759
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 12:28:52-07	2640760
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-18 12:28:43-07	2640761
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-18 12:29:02-07	2640762
/	203.0.113.157	GET	200 OK	2016-07-18 12:28:10-07	2640763
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-18 12:29:04-07	2640764
/	203.0.113.18	GET	200 OK	2016-07-18 12:28:16-07	2640765
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 12:28:56-07	2640766
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 12:28:37-07	2640767
/	198.51.100.192	GET	200 OK	2016-07-18 12:28:17-07	2640768
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-18 12:28:38-07	2640769
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-18 12:28:48-07	2640770
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-18 12:29:07-07	2640771
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-18 12:28:58-07	2640772
/	198.51.100.97	GET	200 OK	2016-07-18 12:28:19-07	2640773
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-18 12:28:56-07	2640774
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-18 12:29:11-07	2640775
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-18 12:28:58-07	2640776
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 12:28:55-07	2640777
/	192.0.2.117	GET	200 OK	2016-07-18 12:28:26-07	2640778
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 12:28:42-07	2640779
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 12:29:02-07	2640780
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-18 12:29:01-07	2640781
/	203.0.113.152	GET	200 OK	2016-07-18 12:28:33-07	2640782
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-18 12:28:58-07	2640783
/	203.0.113.97	GET	200 OK	2016-07-18 12:28:37-07	2640784
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-18 12:29:11-07	2640785
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 12:29:30-07	2640786
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 12:29:15-07	2640787
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-18 12:29:12-07	2640788
/	192.0.2.247	GET	200 OK	2016-07-18 12:28:42-07	2640789
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-18 12:29:18-07	2640790
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-18 12:29:27-07	2640791
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-18 12:29:12-07	2640792
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-18 12:29:04-07	2640793
/	198.51.100.26	GET	200 OK	2016-07-18 12:28:51-07	2640794
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-18 12:29:33-07	2640795
/	192.0.2.107	GET	200 OK	2016-07-18 12:28:53-07	2640796
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-18 12:29:19-07	2640797
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-18 12:29:40-07	2640798
/	198.51.100.23	GET	200 OK	2016-07-18 12:29:03-07	2640799
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-18 12:29:44-07	2640800
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-18 12:29:25-07	2640801
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-18 12:29:42-07	2640802
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 12:29:21-07	2640803
/	198.51.100.240	GET	200 OK	2016-07-18 12:29:06-07	2640804
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-18 12:29:36-07	2640805
/	203.0.113.92	GET	200 OK	2016-07-18 12:29:09-07	2640806
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-18 12:29:36-07	2640807
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-18 12:30:00-07	2640808
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-18 12:29:26-07	2640809
/	198.51.100.195	GET	200 OK	2016-07-18 12:29:10-07	2640810
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-18 12:29:46-07	2640811
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-18 12:29:50-07	2640812
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-18 12:30:05-07	2640813
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-18 12:29:57-07	2640814
/	198.51.100.123	GET	200 OK	2016-07-18 12:29:19-07	2640815
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-18 12:29:48-07	2640816
/	198.51.100.17	GET	200 OK	2016-07-18 12:29:29-07	2640817
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 12:30:11-07	2640818
/	203.0.113.33	GET	200 OK	2016-07-18 12:29:34-07	2640819
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-18 12:30:19-07	2640820
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-18 12:29:52-07	2640821
/	203.0.113.24	GET	200 OK	2016-07-18 12:29:40-07	2640822
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-18 12:30:23-07	2640823
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-18 12:30:10-07	2640824
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 12:30:07-07	2640825
/	192.0.2.164	GET	200 OK	2016-07-18 12:29:44-07	2640826
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-18 12:30:04-07	2640827
/	203.0.113.100	GET	200 OK	2016-07-18 12:29:53-07	2640828
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-18 12:30:28-07	2640829
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 12:30:45-07	2640830
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 12:30:49-07	2640832
/	203.0.113.170	GET	200 OK	2016-07-18 12:30:04-07	2640833
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-18 12:30:57-07	2640834
/	192.0.2.119	GET	200 OK	2016-07-18 12:30:12-07	2640835
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-18 12:30:58-07	2640836
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-18 12:30:49-07	2640837
/	198.51.100.90	GET	200 OK	2016-07-18 12:30:20-07	2640838
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-18 12:31:14-07	2640839
/	203.0.113.239	GET	200 OK	2016-07-18 12:30:21-07	2640840
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-18 12:30:38-07	2640841
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-18 12:30:41-07	2640842
/	198.51.100.114	GET	200 OK	2016-07-18 12:30:28-07	2640843
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-18 12:30:49-07	2640844
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-18 12:31:22-07	2640845
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 12:31:20-07	2640846
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-18 12:31:00-07	2640847
/	203.0.113.82	GET	200 OK	2016-07-18 12:30:38-07	2640848
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-18 12:31:22-07	2640849
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-18 12:31:26-07	2640850
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-18 12:31:31-07	2640851
/	192.0.2.231	GET	200 OK	2016-07-18 12:30:41-07	2640852
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-18 12:31:15-07	2640853
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-18 12:31:37-07	2640854
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-18 12:31:18-07	2640855
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-18 12:31:04-07	2640856
/	192.0.2.58	GET	200 OK	2016-07-18 12:30:47-07	2640857
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-18 12:31:22-07	2640858
/	203.0.113.16	GET	200 OK	2016-07-18 12:30:57-07	2640859
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 12:31:20-07	2640860
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 12:31:32-07	2640861
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 12:31:48-07	2640862
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 12:31:18-07	2640863
/	192.0.2.47	GET	200 OK	2016-07-18 12:31:00-07	2640864
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-18 12:31:51-07	2640865
/	192.0.2.162	GET	200 OK	2016-07-18 12:31:06-07	2640866
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-18 12:31:28-07	2640867
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-18 12:31:40-07	2640868
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 12:31:30-07	2640869
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 12:31:58-07	2640870
/	192.0.2.182	GET	200 OK	2016-07-18 12:31:11-07	2640871
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 12:31:59-07	2640872
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-18 12:31:55-07	2640873
/	198.51.100.164	GET	200 OK	2016-07-18 12:31:13-07	2640874
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-18 12:31:43-07	2640875
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 12:32:00-07	2640876
/	192.0.2.248	GET	200 OK	2016-07-18 12:31:17-07	2640877
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-18 12:32:01-07	2640878
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-18 12:32:10-07	2640879
/	203.0.113.68	GET	200 OK	2016-07-18 12:31:24-07	2640880
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-18 12:31:54-07	2640881
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 12:32:00-07	2640882
/	203.0.113.121	GET	200 OK	2016-07-18 12:31:32-07	2640883
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-18 12:32:03-07	2640884
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-18 12:32:21-07	2640885
/	192.0.2.114	GET	200 OK	2016-07-18 12:31:37-07	2640886
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-18 12:32:32-07	2640887
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 12:32:14-07	2640888
/	198.51.100.57	GET	200 OK	2016-07-18 12:31:43-07	2640889
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 12:32:39-07	2640890
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-18 12:32:20-07	2640891
/	203.0.113.36	GET	200 OK	2016-07-18 12:31:52-07	2640892
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-18 12:32:47-07	2640893
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 12:32:51-07	2640894
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-18 12:32:16-07	2640895
/	192.0.2.103	GET	200 OK	2016-07-18 12:31:56-07	2640896
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-18 12:32:53-07	2640897
/	192.0.2.153	GET	200 OK	2016-07-18 12:31:58-07	2640898
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 12:32:58-07	2640899
/	192.0.2.108	GET	200 OK	2016-07-18 12:32:08-07	2640900
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 12:32:39-07	2640901
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 12:32:37-07	2640902
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-18 12:33:04-07	2640903
/	192.0.2.79	GET	200 OK	2016-07-18 12:32:10-07	2640904
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-18 12:33:01-07	2640905
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-18 12:32:49-07	2640906
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-18 12:32:48-07	2640907
/	192.0.2.8	GET	200 OK	2016-07-18 12:32:19-07	2640908
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-18 12:32:53-07	2640909
/	198.51.100.35	GET	200 OK	2016-07-18 12:32:23-07	2640910
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-18 12:32:42-07	2640911
/	198.51.100.179	GET	200 OK	2016-07-18 12:32:31-07	2640912
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-18 12:33:03-07	2640913
/	192.0.2.143	GET	200 OK	2016-07-18 12:32:32-07	2640914
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-18 12:32:50-07	2640915
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-18 12:33:31-07	2640916
/	203.0.113.65	GET	200 OK	2016-07-18 12:32:34-07	2640917
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-18 12:33:26-07	2640918
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-18 12:32:53-07	2640919
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-18 12:32:58-07	2640920
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-18 12:33:05-07	2640921
/	198.51.100.39	GET	200 OK	2016-07-18 12:32:36-07	2640922
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 12:33:00-07	2640923
/	203.0.113.141	GET	200 OK	2016-07-18 12:32:46-07	2640924
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 12:33:19-07	2640925
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-18 12:33:39-07	2640926
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 12:33:12-07	2640927
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-18 12:33:40-07	2640929
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-18 12:33:14-07	2640930
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-18 12:33:45-07	2640931
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-18 12:33:29-07	2640932
/	198.51.100.70	GET	200 OK	2016-07-18 12:32:58-07	2640933
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-18 12:33:31-07	2640934
/	192.0.2.144	GET	200 OK	2016-07-18 12:33:08-07	2640935
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-18 12:33:37-07	2640936
/	203.0.113.241	GET	200 OK	2016-07-18 12:33:13-07	2640937
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-18 12:33:40-07	2640938
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-18 12:34:02-07	2640939
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-18 12:33:53-07	2640940
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-18 12:33:51-07	2640941
/	192.0.2.60	GET	200 OK	2016-07-18 12:33:18-07	2640942
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-18 12:34:05-07	2640943
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-18 12:34:12-07	2640944
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-18 12:33:53-07	2640945
/	192.0.2.224	GET	200 OK	2016-07-18 12:33:19-07	2640946
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 12:34:15-07	2640947
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-18 12:34:07-07	2640948
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 12:33:59-07	2640949
/	192.0.2.224	GET	200 OK	2016-07-18 12:33:25-07	2640950
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-18 12:33:56-07	2640951
/	192.0.2.134	GET	200 OK	2016-07-18 12:33:31-07	2640952
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-18 12:33:57-07	2640953
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-18 12:34:30-07	2640954
/	192.0.2.220	GET	200 OK	2016-07-18 12:33:37-07	2640955
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-18 12:34:17-07	2640956
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-18 12:33:58-07	2640957
/	198.51.100.156	GET	200 OK	2016-07-18 12:33:44-07	2640958
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-18 12:34:39-07	2640959
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-18 12:34:26-07	2640960
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-18 12:34:07-07	2640961
/	203.0.113.81	GET	200 OK	2016-07-18 12:33:45-07	2640962
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-18 12:34:27-07	2640963
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-18 12:34:45-07	2640964
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-18 12:34:03-07	2640965
/	203.0.113.248	GET	200 OK	2016-07-18 12:33:46-07	2640966
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 12:34:09-07	2640967
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-18 12:34:30-07	2640968
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-18 12:34:30-07	2640969
/	192.0.2.161	GET	200 OK	2016-07-18 12:33:51-07	2640970
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-18 12:34:29-07	2640971
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 12:34:33-07	2640972
/	198.51.100.237	GET	200 OK	2016-07-18 12:33:59-07	2640973
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-18 12:34:25-07	2640974
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-18 12:34:59-07	2640975
/	203.0.113.117	GET	200 OK	2016-07-18 12:34:08-07	2640976
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 12:34:55-07	2640977
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-18 12:35:03-07	2640978
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-18 12:34:25-07	2640979
/	203.0.113.189	GET	200 OK	2016-07-18 12:34:09-07	2640980
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-18 12:34:45-07	2640981
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-18 12:35:07-07	2640982
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 12:34:46-07	2640983
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-18 12:34:55-07	2640984
/	198.51.100.64	GET	200 OK	2016-07-18 12:34:15-07	2640985
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-18 12:35:14-07	2640986
/	203.0.113.219	GET	200 OK	2016-07-18 12:34:23-07	2640987
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 12:35:01-07	2640988
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 12:35:10-07	2640989
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-18 12:35:12-07	2640990
/	203.0.113.206	GET	200 OK	2016-07-18 12:34:26-07	2640991
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-18 12:35:13-07	2640992
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-18 12:34:41-07	2640993
/	198.51.100.104	GET	200 OK	2016-07-18 12:34:29-07	2640994
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-18 12:35:20-07	2640995
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-18 12:35:04-07	2640996
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 12:35:22-07	2640997
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 12:34:52-07	2640998
/	192.0.2.17	GET	200 OK	2016-07-18 12:34:38-07	2640999
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-18 12:35:27-07	2641000
/	198.51.100.125	GET	200 OK	2016-07-18 12:34:43-07	2641001
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 12:35:20-07	2641002
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 12:35:05-07	2641003
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-18 12:35:30-07	2641004
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 12:35:24-07	2641005
/	198.51.100.107	GET	200 OK	2016-07-18 12:34:46-07	2641006
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-18 12:35:10-07	2641007
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-18 12:35:21-07	2641008
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-18 12:35:35-07	2641009
/	203.0.113.237	GET	200 OK	2016-07-18 12:34:49-07	2641010
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-18 12:35:21-07	2641011
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-18 12:35:07-07	2641012
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-18 12:35:48-07	2641013
/	192.0.2.141	GET	200 OK	2016-07-18 12:34:52-07	2641014
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 12:35:33-07	2641015
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 12:35:08-07	2641016
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-18 12:35:48-07	2641017
/	203.0.113.34	GET	200 OK	2016-07-18 12:34:56-07	2641018
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-18 12:35:38-07	2641019
/	198.51.100.61	GET	200 OK	2016-07-18 12:35:01-07	2641020
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 12:35:32-07	2641021
/	192.0.2.170	GET	200 OK	2016-07-18 12:35:03-07	2641022
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-18 12:35:30-07	2641023
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-18 12:35:36-07	2641024
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-18 12:35:49-07	2641025
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-18 12:35:52-07	2641026
/	198.51.100.181	GET	200 OK	2016-07-18 12:35:13-07	2641027
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-18 12:35:45-07	2641028
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-18 12:35:34-07	2641029
/	203.0.113.10	GET	200 OK	2016-07-18 12:35:15-07	2641030
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 12:36:04-07	2641031
/	203.0.113.129	GET	200 OK	2016-07-18 12:35:16-07	2641032
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 12:35:39-07	2641033
/	198.51.100.210	GET	200 OK	2016-07-18 12:35:22-07	2641034
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-18 12:35:49-07	2641035
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 12:35:53-07	2641036
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-18 12:36:00-07	2641037
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-18 12:36:13-07	2641038
/	203.0.113.188	GET	200 OK	2016-07-18 12:35:27-07	2641039
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-18 12:36:15-07	2641040
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 12:36:18-07	2641041
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-18 12:36:00-07	2641042
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-18 12:36:12-07	2641043
/	192.0.2.146	GET	200 OK	2016-07-18 12:35:37-07	2641044
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 12:36:15-07	2641045
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-18 12:35:53-07	2641046
/	203.0.113.52	GET	200 OK	2016-07-18 12:35:41-07	2641047
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-18 12:36:36-07	2641048
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 12:36:15-07	2641049
/	192.0.2.5	GET	200 OK	2016-07-18 12:35:48-07	2641050
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 12:36:16-07	2641051
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 12:36:11-07	2641052
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-18 12:36:32-07	2641053
/	198.51.100.91	GET	200 OK	2016-07-18 12:35:50-07	2641054
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-18 12:36:16-07	2641055
/	198.51.100.12	GET	200 OK	2016-07-18 12:35:54-07	2641056
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 12:36:47-07	2641057
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 12:36:46-07	2641058
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 12:36:22-07	2641059
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-18 12:36:50-07	2641060
/	203.0.113.66	GET	200 OK	2016-07-18 12:36:04-07	2641061
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-18 12:37:00-07	2641062
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-18 12:36:55-07	2641063
/	203.0.113.190	GET	200 OK	2016-07-18 12:36:13-07	2641064
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-18 12:36:49-07	2641065
/	198.51.100.106	GET	200 OK	2016-07-18 12:36:18-07	2641066
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-18 12:36:56-07	2641067
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-18 12:37:01-07	2641068
/	198.51.100.127	GET	200 OK	2016-07-18 12:36:24-07	2641069
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-18 12:37:14-07	2641070
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 12:36:54-07	2641071
/	192.0.2.138	GET	200 OK	2016-07-18 12:36:29-07	2641072
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-18 12:37:11-07	2641073
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 12:36:59-07	2641074
/	203.0.113.155	GET	200 OK	2016-07-18 12:36:33-07	2641075
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-18 12:37:24-07	2641076
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-18 12:37:06-07	2641077
/	198.51.100.7	GET	200 OK	2016-07-18 12:36:38-07	2641078
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 12:37:33-07	2641079
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 12:37:20-07	2641080
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 12:37:10-07	2641081
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-18 12:37:35-07	2641082
/	203.0.113.217	GET	200 OK	2016-07-18 12:36:42-07	2641083
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-18 12:37:10-07	2641084
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-18 12:37:09-07	2641085
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-18 12:37:23-07	2641086
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-18 12:37:06-07	2641087
/	192.0.2.212	GET	200 OK	2016-07-18 12:36:51-07	2641088
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-18 12:37:25-07	2641089
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-18 12:37:43-07	2641090
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-18 12:37:28-07	2641091
/	192.0.2.59	GET	200 OK	2016-07-18 12:36:52-07	2641092
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 12:37:45-07	2641093
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-18 12:37:48-07	2641094
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-18 12:37:39-07	2641095
/	203.0.113.14	GET	200 OK	2016-07-18 12:37:01-07	2641096
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-18 12:37:42-07	2641097
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 12:37:21-07	2641098
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-18 12:37:16-07	2641099
/	198.51.100.132	GET	200 OK	2016-07-18 12:37:05-07	2641100
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-18 12:37:53-07	2641101
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 12:37:31-07	2641102
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 12:37:56-07	2641103
/	203.0.113.205	GET	200 OK	2016-07-18 12:37:07-07	2641104
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-18 12:37:23-07	2641105
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 12:37:25-07	2641106
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 12:37:36-07	2641107
/	198.51.100.168	GET	200 OK	2016-07-18 12:37:08-07	2641108
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-18 12:38:02-07	2641109
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-18 12:37:56-07	2641110
/	192.0.2.91	GET	200 OK	2016-07-18 12:37:13-07	2641111
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-18 12:38:06-07	2641112
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-18 12:38:08-07	2641113
/	203.0.113.119	GET	200 OK	2016-07-18 12:37:22-07	2641114
/article/candidate-is-jerkz	203.0.113.119	GET	404 NOT FOUND	2016-07-18 12:37:55-07	2641115
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-18 12:37:52-07	2641116
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-18 12:37:39-07	2641117
/	203.0.113.76	GET	200 OK	2016-07-18 12:37:23-07	2641118
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 12:37:52-07	2641119
/	203.0.113.134	GET	200 OK	2016-07-18 12:37:24-07	2641120
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 12:37:55-07	2641121
/	192.0.2.161	GET	200 OK	2016-07-18 12:37:27-07	2641122
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-18 12:38:10-07	2641123
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 12:38:02-07	2641124
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 12:38:18-07	2641125
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 12:37:47-07	2641126
/	192.0.2.69	GET	200 OK	2016-07-18 12:37:30-07	2641127
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-18 12:38:21-07	2641128
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-18 12:37:59-07	2641129
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 12:37:49-07	2641130
/	198.51.100.113	GET	200 OK	2016-07-18 12:37:39-07	2641131
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 12:38:03-07	2641132
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-18 12:38:00-07	2641133
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-18 12:38:14-07	2641134
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-18 12:38:09-07	2641135
/	198.51.100.247	GET	200 OK	2016-07-18 12:37:49-07	2641136
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-18 12:38:34-07	2641137
/article/balloon-goons-doomedz	198.51.100.247	GET	404 NOT FOUND	2016-07-18 12:38:12-07	2641138
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-18 12:38:46-07	2641139
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-18 12:38:12-07	2641140
/	192.0.2.228	GET	200 OK	2016-07-18 12:37:55-07	2641141
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 12:38:10-07	2641142
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-18 12:38:37-07	2641143
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 12:38:14-07	2641144
/	192.0.2.238	GET	200 OK	2016-07-18 12:38:01-07	2641145
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-18 12:38:19-07	2641146
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-18 12:38:50-07	2641147
/	198.51.100.192	GET	200 OK	2016-07-18 12:38:10-07	2641148
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-18 12:39:02-07	2641149
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-18 12:38:30-07	2641150
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-18 12:38:57-07	2641151
/	192.0.2.175	GET	200 OK	2016-07-18 12:38:16-07	2641152
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-18 12:38:53-07	2641153
/	192.0.2.243	GET	200 OK	2016-07-18 12:38:26-07	2641154
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-18 12:39:10-07	2641155
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-18 12:38:52-07	2641156
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 12:39:03-07	2641157
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-18 12:38:56-07	2641158
/	203.0.113.129	GET	200 OK	2016-07-18 12:38:29-07	2641159
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-18 12:39:20-07	2641160
/	203.0.113.170	GET	200 OK	2016-07-18 12:38:39-07	2641161
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-18 12:39:19-07	2641162
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-18 12:39:04-07	2641163
/	192.0.2.62	GET	200 OK	2016-07-18 12:38:42-07	2641164
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-18 12:39:39-07	2641165
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 12:39:01-07	2641166
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 12:39:39-07	2641167
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-18 12:39:04-07	2641168
/	203.0.113.106	GET	200 OK	2016-07-18 12:38:43-07	2641169
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-18 12:39:27-07	2641170
/	192.0.2.218	GET	200 OK	2016-07-18 12:38:52-07	2641171
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-18 12:39:34-07	2641172
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 12:39:19-07	2641173
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 12:39:11-07	2641174
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-18 12:39:49-07	2641175
/	192.0.2.43	GET	200 OK	2016-07-18 12:38:55-07	2641176
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-18 12:39:23-07	2641177
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-18 12:39:40-07	2641178
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-18 12:39:51-07	2641179
/	198.51.100.77	GET	200 OK	2016-07-18 12:38:59-07	2641180
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-18 12:39:48-07	2641181
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-18 12:39:38-07	2641182
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-18 12:39:27-07	2641183
/	203.0.113.69	GET	200 OK	2016-07-18 12:39:02-07	2641184
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-18 12:40:01-07	2641185
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-18 12:39:24-07	2641186
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-18 12:40:00-07	2641187
/	203.0.113.162	GET	200 OK	2016-07-18 12:39:09-07	2641188
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 12:40:01-07	2641189
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-18 12:39:57-07	2641190
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-18 12:39:51-07	2641191
/	203.0.113.50	GET	200 OK	2016-07-18 12:39:18-07	2641192
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 12:40:12-07	2641193
/	203.0.113.248	GET	200 OK	2016-07-18 12:39:19-07	2641194
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 12:40:13-07	2641195
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-18 12:40:14-07	2641196
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 12:40:03-07	2641197
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 12:39:55-07	2641198
/	192.0.2.15	GET	200 OK	2016-07-18 12:39:27-07	2641199
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-18 12:39:42-07	2641200
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-18 12:40:01-07	2641201
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-18 12:40:01-07	2641202
/	198.51.100.186	GET	200 OK	2016-07-18 12:39:37-07	2641203
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 12:40:14-07	2641204
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-18 12:40:05-07	2641205
/	198.51.100.248	GET	200 OK	2016-07-18 12:39:45-07	2641206
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-18 12:40:07-07	2641207
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-18 12:40:16-07	2641208
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-18 12:40:19-07	2641209
/	203.0.113.151	GET	200 OK	2016-07-18 12:39:50-07	2641210
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-18 12:40:09-07	2641211
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 12:40:22-07	2641212
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 12:40:33-07	2641213
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 12:40:42-07	2641214
/	203.0.113.96	GET	200 OK	2016-07-18 12:39:57-07	2641215
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-18 12:40:24-07	2641216
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-18 12:40:18-07	2641217
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-18 12:40:39-07	2641218
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-18 12:40:47-07	2641219
/	198.51.100.43	GET	200 OK	2016-07-18 12:40:05-07	2641220
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 12:40:27-07	2641221
/	198.51.100.201	GET	200 OK	2016-07-18 12:40:08-07	2641222
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-18 12:40:35-07	2641223
/	198.51.100.208	GET	200 OK	2016-07-18 12:40:12-07	2641224
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 12:41:07-07	2641225
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-18 12:40:40-07	2641226
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-18 12:41:11-07	2641227
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-18 12:41:04-07	2641228
/	203.0.113.186	GET	200 OK	2016-07-18 12:40:16-07	2641229
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-18 12:41:02-07	2641230
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-18 12:41:13-07	2641231
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 12:40:42-07	2641232
/	192.0.2.173	GET	200 OK	2016-07-18 12:40:20-07	2641233
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-18 12:40:37-07	2641234
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-18 12:41:05-07	2641235
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-18 12:41:17-07	2641236
/article/bears-love-berriesp	192.0.2.173	GET	404 NOT FOUND	2016-07-18 12:40:58-07	2641237
/	198.51.100.169	GET	200 OK	2016-07-18 12:40:25-07	2641238
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-18 12:40:51-07	2641239
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 12:40:51-07	2641240
/	203.0.113.34	GET	200 OK	2016-07-18 12:40:29-07	2641241
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 12:40:51-07	2641242
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-18 12:41:15-07	2641243
/	198.51.100.85	GET	200 OK	2016-07-18 12:40:36-07	2641244
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 12:41:32-07	2641245
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 12:40:51-07	2641246
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 12:41:09-07	2641247
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 12:41:34-07	2641248
/	203.0.113.247	GET	200 OK	2016-07-18 12:40:42-07	2641249
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 12:41:20-07	2641250
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 12:41:09-07	2641251
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-18 12:41:19-07	2641252
/	203.0.113.231	GET	200 OK	2016-07-18 12:40:47-07	2641253
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 12:41:18-07	2641254
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 12:41:45-07	2641255
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 12:41:17-07	2641256
/	192.0.2.58	GET	200 OK	2016-07-18 12:40:50-07	2641257
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-18 12:41:25-07	2641258
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-18 12:41:10-07	2641259
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-18 12:41:32-07	2641260
/	192.0.2.66	GET	200 OK	2016-07-18 12:40:59-07	2641261
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-18 12:41:20-07	2641262
/	198.51.100.99	GET	200 OK	2016-07-18 12:41:06-07	2641263
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 12:41:23-07	2641264
/	192.0.2.6	GET	200 OK	2016-07-18 12:41:10-07	2641265
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-18 12:41:36-07	2641266
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-18 12:42:08-07	2641267
/	203.0.113.145	GET	200 OK	2016-07-18 12:41:19-07	2641268
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 12:41:55-07	2641269
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 12:41:39-07	2641270
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-18 12:42:04-07	2641271
/	203.0.113.85	GET	200 OK	2016-07-18 12:41:28-07	2641272
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 12:42:25-07	2641273
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 12:42:24-07	2641274
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-18 12:41:53-07	2641275
/	192.0.2.39	GET	200 OK	2016-07-18 12:41:33-07	2641276
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-18 12:41:58-07	2641277
/	198.51.100.67	GET	200 OK	2016-07-18 12:41:42-07	2641278
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 12:42:05-07	2641279
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 12:42:36-07	2641280
/	203.0.113.231	GET	200 OK	2016-07-18 12:41:48-07	2641281
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 12:42:35-07	2641282
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-18 12:42:46-07	2641283
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-18 12:42:44-07	2641284
/	203.0.113.68	GET	200 OK	2016-07-18 12:41:56-07	2641285
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-18 12:42:54-07	2641286
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 12:42:32-07	2641287
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-18 12:42:51-07	2641288
/	192.0.2.167	GET	200 OK	2016-07-18 12:42:02-07	2641289
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 12:42:56-07	2641290
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 12:43:00-07	2641291
/	203.0.113.17	GET	200 OK	2016-07-18 12:42:06-07	2641292
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 12:42:42-07	2641293
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-18 12:43:00-07	2641294
/	192.0.2.84	GET	200 OK	2016-07-18 12:42:14-07	2641295
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 12:42:39-07	2641296
/	192.0.2.91	GET	200 OK	2016-07-18 12:42:18-07	2641297
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-18 12:42:40-07	2641298
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 12:42:52-07	2641299
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-18 12:42:43-07	2641300
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-18 12:42:53-07	2641301
/	192.0.2.49	GET	200 OK	2016-07-18 12:42:19-07	2641302
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 12:43:11-07	2641303
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-18 12:42:50-07	2641304
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-18 12:42:40-07	2641305
/	203.0.113.4	GET	200 OK	2016-07-18 12:42:22-07	2641306
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-18 12:43:00-07	2641307
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-18 12:42:45-07	2641309
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-18 12:43:02-07	2641310
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-18 12:43:14-07	2641311
/	198.51.100.30	GET	200 OK	2016-07-18 12:42:39-07	2641312
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-18 12:43:35-07	2641313
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 12:43:23-07	2641314
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 12:43:16-07	2641315
/	198.51.100.232	GET	200 OK	2016-07-18 12:42:47-07	2641316
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-18 12:43:19-07	2641317
/	198.51.100.196	GET	200 OK	2016-07-18 12:42:52-07	2641318
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-18 12:43:44-07	2641319
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-18 12:43:23-07	2641320
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-18 12:43:49-07	2641321
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-18 12:43:08-07	2641322
/	198.51.100.65	GET	200 OK	2016-07-18 12:42:53-07	2641323
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-18 12:43:28-07	2641324
/	192.0.2.206	GET	200 OK	2016-07-18 12:43:01-07	2641325
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-18 12:43:43-07	2641326
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-18 12:43:27-07	2641327
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-18 12:43:35-07	2641328
/	203.0.113.152	GET	200 OK	2016-07-18 12:43:04-07	2641329
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-18 12:43:40-07	2641330
/	192.0.2.133	GET	200 OK	2016-07-18 12:43:06-07	2641331
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-18 12:43:52-07	2641332
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-18 12:44:00-07	2641333
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-18 12:43:43-07	2641334
/	198.51.100.74	GET	200 OK	2016-07-18 12:43:13-07	2641335
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 12:43:28-07	2641336
/	203.0.113.211	GET	200 OK	2016-07-18 12:43:23-07	2641337
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-18 12:43:55-07	2641338
/	203.0.113.248	GET	200 OK	2016-07-18 12:43:27-07	2641339
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 12:44:17-07	2641340
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 12:43:50-07	2641341
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 12:43:48-07	2641342
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-18 12:44:24-07	2641343
/	192.0.2.253	GET	200 OK	2016-07-18 12:43:32-07	2641344
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-18 12:44:17-07	2641345
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-18 12:44:28-07	2641346
/	192.0.2.240	GET	200 OK	2016-07-18 12:43:33-07	2641347
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-18 12:44:33-07	2641348
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 12:43:50-07	2641349
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 12:44:20-07	2641350
/	203.0.113.166	GET	200 OK	2016-07-18 12:43:37-07	2641351
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-18 12:44:30-07	2641352
/	198.51.100.86	GET	200 OK	2016-07-18 12:43:45-07	2641353
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 12:44:39-07	2641354
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-18 12:44:17-07	2641355
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-18 12:44:06-07	2641356
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 12:44:31-07	2641357
/	198.51.100.207	GET	200 OK	2016-07-18 12:43:49-07	2641358
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 12:44:32-07	2641359
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-18 12:44:14-07	2641360
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-18 12:44:07-07	2641361
/	192.0.2.161	GET	200 OK	2016-07-18 12:43:57-07	2641362
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 12:44:28-07	2641363
/	198.51.100.115	GET	200 OK	2016-07-18 12:43:58-07	2641364
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-18 12:44:48-07	2641365
/	203.0.113.151	GET	200 OK	2016-07-18 12:44:05-07	2641366
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 12:44:52-07	2641367
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-18 12:44:23-07	2641368
/	192.0.2.16	GET	200 OK	2016-07-18 12:44:07-07	2641369
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 12:44:58-07	2641370
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 12:44:25-07	2641371
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 12:44:35-07	2641372
/	203.0.113.226	GET	200 OK	2016-07-18 12:44:15-07	2641373
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-18 12:44:41-07	2641374
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-18 12:45:01-07	2641375
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-18 12:45:13-07	2641376
/	192.0.2.118	GET	200 OK	2016-07-18 12:44:25-07	2641377
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-18 12:44:46-07	2641378
/	198.51.100.235	GET	200 OK	2016-07-18 12:44:28-07	2641379
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-18 12:45:14-07	2641380
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-18 12:44:52-07	2641381
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 12:45:10-07	2641382
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-18 12:44:46-07	2641383
/	203.0.113.24	GET	200 OK	2016-07-18 12:44:32-07	2641384
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-18 12:45:10-07	2641385
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 12:45:06-07	2641386
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 12:45:12-07	2641387
/	192.0.2.148	GET	200 OK	2016-07-18 12:44:40-07	2641388
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 12:44:56-07	2641389
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-18 12:45:26-07	2641390
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-18 12:45:08-07	2641391
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 12:44:55-07	2641392
/	198.51.100.60	GET	200 OK	2016-07-18 12:44:49-07	2641393
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 12:45:37-07	2641394
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-18 12:45:14-07	2641395
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 12:45:15-07	2641396
/	198.51.100.74	GET	200 OK	2016-07-18 12:44:59-07	2641397
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 12:45:57-07	2641398
/	203.0.113.23	GET	200 OK	2016-07-18 12:45:02-07	2641399
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 12:46:01-07	2641400
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-18 12:45:19-07	2641401
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-18 12:45:36-07	2641402
/	203.0.113.189	GET	200 OK	2016-07-18 12:45:12-07	2641403
/	198.51.100.102	GET	200 OK	2016-07-18 22:08:02-07	2663080
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 12:46:05-07	2641404
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 12:45:41-07	2641405
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 12:46:09-07	2641406
/	203.0.113.131	GET	200 OK	2016-07-18 12:45:13-07	2641407
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-18 12:46:04-07	2641408
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-18 12:45:58-07	2641409
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-18 12:46:05-07	2641410
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-18 12:45:40-07	2641411
/	198.51.100.105	GET	200 OK	2016-07-18 12:45:21-07	2641412
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-18 12:46:09-07	2641413
/article/bad-things-gonef	198.51.100.105	GET	404 NOT FOUND	2016-07-18 12:45:36-07	2641414
/article/trouble-for-troubledp	198.51.100.105	GET	404 NOT FOUND	2016-07-18 12:46:00-07	2641415
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-18 12:46:11-07	2641416
/	192.0.2.129	GET	200 OK	2016-07-18 12:45:26-07	2641417
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 12:45:47-07	2641418
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 12:46:13-07	2641419
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 12:46:25-07	2641420
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-18 12:46:08-07	2641421
/	192.0.2.170	GET	200 OK	2016-07-18 12:45:36-07	2641422
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-18 12:46:02-07	2641423
/	198.51.100.81	GET	200 OK	2016-07-18 12:45:40-07	2641424
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-18 12:46:24-07	2641425
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 12:46:29-07	2641426
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-18 12:46:13-07	2641427
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-18 12:46:38-07	2641428
/	192.0.2.241	GET	200 OK	2016-07-18 12:45:45-07	2641429
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-18 12:46:37-07	2641430
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-18 12:46:39-07	2641431
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-18 12:46:08-07	2641432
/	203.0.113.187	GET	200 OK	2016-07-18 12:45:50-07	2641433
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-18 12:46:05-07	2641434
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-18 12:46:37-07	2641435
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-18 12:46:14-07	2641436
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 12:46:24-07	2641437
/	198.51.100.46	GET	200 OK	2016-07-18 12:45:52-07	2641438
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 12:46:30-07	2641439
/	203.0.113.49	GET	200 OK	2016-07-18 12:45:53-07	2641440
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 12:46:30-07	2641441
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-18 12:46:53-07	2641442
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-18 12:46:22-07	2641443
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-18 12:46:11-07	2641444
/	203.0.113.169	GET	200 OK	2016-07-18 12:45:54-07	2641445
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-18 12:46:34-07	2641446
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-18 12:46:11-07	2641447
/	192.0.2.100	GET	200 OK	2016-07-18 12:45:58-07	2641448
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-18 12:46:57-07	2641449
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-18 12:46:45-07	2641450
/	203.0.113.73	GET	200 OK	2016-07-18 12:46:08-07	2641451
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-18 12:46:35-07	2641452
/	192.0.2.149	GET	200 OK	2016-07-18 12:46:10-07	2641453
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-18 12:46:42-07	2641454
/	203.0.113.151	GET	200 OK	2016-07-18 12:46:16-07	2641455
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 12:46:51-07	2641456
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 12:47:15-07	2641457
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 12:47:01-07	2641458
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 12:46:50-07	2641459
/	203.0.113.154	GET	200 OK	2016-07-18 12:46:24-07	2641460
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-18 12:47:01-07	2641461
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-18 12:46:47-07	2641462
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-18 12:46:52-07	2641463
/	198.51.100.58	GET	200 OK	2016-07-18 12:46:31-07	2641464
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-18 12:47:17-07	2641465
/	198.51.100.35	GET	200 OK	2016-07-18 12:46:38-07	2641466
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-18 12:47:23-07	2641467
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 12:47:14-07	2641468
/	203.0.113.228	GET	200 OK	2016-07-18 12:46:42-07	2641469
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-18 12:47:22-07	2641470
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-18 12:47:32-07	2641471
/	192.0.2.52	GET	200 OK	2016-07-18 12:46:47-07	2641472
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-18 12:47:13-07	2641473
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-18 12:47:30-07	2641474
/	192.0.2.112	GET	200 OK	2016-07-18 12:46:55-07	2641475
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-18 12:47:18-07	2641476
/	198.51.100.172	GET	200 OK	2016-07-18 12:46:58-07	2641477
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-18 12:47:37-07	2641478
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-18 12:47:32-07	2641479
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-18 12:47:25-07	2641480
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-18 12:47:16-07	2641481
/	203.0.113.219	GET	200 OK	2016-07-18 12:47:03-07	2641482
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-18 12:47:32-07	2641483
/	198.51.100.92	GET	200 OK	2016-07-18 12:47:09-07	2641484
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-18 12:47:25-07	2641485
/article/candidate-is-jerkr	198.51.100.92	GET	404 NOT FOUND	2016-07-18 12:47:47-07	2641486
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-18 12:48:06-07	2641487
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-18 12:47:33-07	2641488
/	198.51.100.191	GET	200 OK	2016-07-18 12:47:14-07	2641489
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-18 12:48:08-07	2641490
/	198.51.100.105	GET	200 OK	2016-07-18 12:47:24-07	2641491
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 12:48:03-07	2641492
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-18 12:48:11-07	2641493
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-18 12:48:01-07	2641494
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 12:48:24-07	2641495
/	203.0.113.15	GET	200 OK	2016-07-18 12:47:27-07	2641496
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-18 12:47:44-07	2641497
/	203.0.113.83	GET	200 OK	2016-07-18 12:47:28-07	2641498
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-18 12:48:03-07	2641499
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 12:48:04-07	2641500
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-18 12:48:20-07	2641501
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-18 12:47:55-07	2641502
/	203.0.113.237	GET	200 OK	2016-07-18 12:47:33-07	2641503
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-18 12:47:57-07	2641504
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 12:48:28-07	2641505
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-18 12:48:10-07	2641506
/	203.0.113.220	GET	200 OK	2016-07-18 12:47:38-07	2641507
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 12:48:04-07	2641508
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 12:48:31-07	2641509
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 12:48:10-07	2641510
/	192.0.2.249	GET	200 OK	2016-07-18 12:47:40-07	2641511
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-18 12:48:12-07	2641512
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 12:48:11-07	2641513
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-18 12:48:33-07	2641514
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-18 12:48:13-07	2641515
/	192.0.2.240	GET	200 OK	2016-07-18 12:47:42-07	2641516
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-18 12:48:16-07	2641517
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-18 12:48:05-07	2641518
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-18 12:48:02-07	2641519
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-18 12:48:28-07	2641520
/	198.51.100.60	GET	200 OK	2016-07-18 12:47:50-07	2641521
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-18 12:48:35-07	2641522
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 12:48:49-07	2641523
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-18 12:48:22-07	2641524
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-18 12:48:30-07	2641525
/	192.0.2.186	GET	200 OK	2016-07-18 12:47:51-07	2641526
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 12:48:09-07	2641527
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-18 12:48:07-07	2641528
/	192.0.2.225	GET	200 OK	2016-07-18 12:47:57-07	2641529
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 12:48:22-07	2641530
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-18 12:48:44-07	2641531
/	203.0.113.156	GET	200 OK	2016-07-18 12:48:04-07	2641532
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 12:48:29-07	2641533
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-18 12:48:35-07	2641534
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 12:48:42-07	2641535
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 12:48:54-07	2641536
/	203.0.113.214	GET	200 OK	2016-07-18 12:48:08-07	2641537
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-18 12:48:29-07	2641538
/	203.0.113.19	GET	200 OK	2016-07-18 12:48:17-07	2641539
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-18 12:48:37-07	2641540
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-18 12:48:36-07	2641541
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-18 12:48:39-07	2641542
/	192.0.2.88	GET	200 OK	2016-07-18 12:48:22-07	2641543
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-18 12:49:04-07	2641544
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-18 12:48:41-07	2641545
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-18 12:48:55-07	2641546
/	203.0.113.100	GET	200 OK	2016-07-18 12:48:25-07	2641547
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 12:48:57-07	2641548
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-18 12:49:22-07	2641549
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 12:49:08-07	2641550
/	192.0.2.32	GET	200 OK	2016-07-18 12:48:34-07	2641551
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 12:49:17-07	2641552
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 12:48:57-07	2641553
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 12:49:19-07	2641554
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 12:49:20-07	2641555
/	192.0.2.115	GET	200 OK	2016-07-18 12:48:38-07	2641556
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-18 12:49:28-07	2641557
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 12:49:37-07	2641558
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-18 12:49:14-07	2641559
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-18 12:49:09-07	2641560
/	192.0.2.139	GET	200 OK	2016-07-18 12:48:47-07	2641561
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-18 12:49:10-07	2641562
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 12:49:08-07	2641563
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-18 12:49:29-07	2641564
/	192.0.2.73	GET	200 OK	2016-07-18 12:48:55-07	2641565
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-18 12:49:26-07	2641566
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 12:49:26-07	2641567
/	203.0.113.16	GET	200 OK	2016-07-18 12:49:02-07	2641568
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-18 12:49:34-07	2641569
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 12:49:53-07	2641570
/	192.0.2.184	GET	200 OK	2016-07-18 12:49:12-07	2641571
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-18 12:49:32-07	2641572
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 12:49:59-07	2641573
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-18 12:49:28-07	2641574
/	198.51.100.139	GET	200 OK	2016-07-18 12:49:21-07	2641575
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-18 12:49:36-07	2641576
/	203.0.113.210	GET	200 OK	2016-07-18 12:49:23-07	2641577
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 12:50:06-07	2641578
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 12:50:17-07	2641579
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 12:50:04-07	2641580
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-18 12:49:41-07	2641581
/	203.0.113.77	GET	200 OK	2016-07-18 12:49:27-07	2641582
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-18 12:49:50-07	2641583
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-18 12:50:00-07	2641584
/	203.0.113.42	GET	200 OK	2016-07-18 12:49:36-07	2641585
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-18 12:50:10-07	2641586
/	198.51.100.42	GET	200 OK	2016-07-18 12:49:37-07	2641587
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-18 12:50:17-07	2641588
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-18 12:50:28-07	2641589
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-18 12:50:32-07	2641590
/	203.0.113.81	GET	200 OK	2016-07-18 12:49:39-07	2641591
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 12:50:33-07	2641592
/	198.51.100.105	GET	200 OK	2016-07-18 22:12:26-07	2663271
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-18 12:50:01-07	2641593
/	198.51.100.155	GET	200 OK	2016-07-18 12:49:48-07	2641594
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-18 12:50:33-07	2641595
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-18 12:50:32-07	2641596
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-18 12:50:11-07	2641597
/	198.51.100.238	GET	200 OK	2016-07-18 12:49:56-07	2641598
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 12:50:20-07	2641599
/	192.0.2.135	GET	200 OK	2016-07-18 12:49:57-07	2641600
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-18 12:50:55-07	2641601
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-18 12:50:54-07	2641602
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-18 12:50:52-07	2641603
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-18 12:50:40-07	2641604
/	198.51.100.57	GET	200 OK	2016-07-18 12:50:00-07	2641605
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-18 12:50:53-07	2641606
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-18 12:50:36-07	2641607
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 12:50:45-07	2641608
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 12:50:32-07	2641609
/	198.51.100.69	GET	200 OK	2016-07-18 12:50:10-07	2641610
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 12:50:31-07	2641611
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-18 12:51:09-07	2641612
/	198.51.100.80	GET	200 OK	2016-07-18 12:50:13-07	2641613
/article/goats-eat-googlesx	198.51.100.80	GET	404 NOT FOUND	2016-07-18 12:51:10-07	2641614
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-18 12:51:08-07	2641615
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 12:50:56-07	2641616
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-18 12:50:57-07	2641617
/	203.0.113.140	GET	200 OK	2016-07-18 12:50:23-07	2641618
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-18 12:50:45-07	2641619
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-18 12:51:20-07	2641620
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-18 12:50:40-07	2641621
/	203.0.113.50	GET	200 OK	2016-07-18 12:50:25-07	2641622
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 12:51:13-07	2641623
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-18 12:50:42-07	2641624
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 12:50:45-07	2641625
/	192.0.2.151	GET	200 OK	2016-07-18 12:50:32-07	2641626
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 12:50:56-07	2641627
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-18 12:50:47-07	2641628
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 12:51:23-07	2641629
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-18 12:51:09-07	2641630
/	198.51.100.33	GET	200 OK	2016-07-18 12:50:41-07	2641631
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 12:50:56-07	2641632
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 12:51:37-07	2641633
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-18 12:51:37-07	2641634
/	198.51.100.119	GET	200 OK	2016-07-18 12:50:43-07	2641635
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-18 12:51:14-07	2641636
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-18 12:51:42-07	2641637
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-18 12:51:17-07	2641638
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-18 12:51:17-07	2641639
/	198.51.100.29	GET	200 OK	2016-07-18 12:50:52-07	2641640
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 12:51:16-07	2641641
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 12:51:14-07	2641642
/	203.0.113.69	GET	200 OK	2016-07-18 12:50:55-07	2641643
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 12:51:24-07	2641644
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-18 12:51:34-07	2641645
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-18 12:51:12-07	2641646
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-18 12:51:28-07	2641647
/	203.0.113.41	GET	200 OK	2016-07-18 12:50:59-07	2641648
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 12:51:34-07	2641649
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-18 12:51:59-07	2641650
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-18 12:51:29-07	2641651
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 12:51:30-07	2641652
/	192.0.2.44	GET	200 OK	2016-07-18 12:51:02-07	2641653
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 12:52:00-07	2641654
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 12:51:33-07	2641655
/	203.0.113.160	GET	200 OK	2016-07-18 12:51:10-07	2641656
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 12:51:34-07	2641657
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-18 12:51:35-07	2641658
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-18 12:51:52-07	2641659
/	198.51.100.56	GET	200 OK	2016-07-18 12:51:13-07	2641660
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-18 12:51:31-07	2641661
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-18 12:51:58-07	2641662
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-18 12:51:59-07	2641663
/	203.0.113.137	GET	200 OK	2016-07-18 12:51:16-07	2641664
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-18 12:52:05-07	2641665
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-18 12:52:15-07	2641666
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 12:51:39-07	2641667
/	203.0.113.246	GET	200 OK	2016-07-18 12:51:22-07	2641668
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 12:52:02-07	2641669
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 12:51:51-07	2641670
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 12:51:51-07	2641671
/	203.0.113.174	GET	200 OK	2016-07-18 12:51:24-07	2641672
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 12:51:40-07	2641673
/	203.0.113.6	GET	200 OK	2016-07-18 12:51:26-07	2641674
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-18 12:51:43-07	2641675
/	192.0.2.64	GET	200 OK	2016-07-18 12:51:36-07	2641676
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-18 12:51:52-07	2641677
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-18 12:52:11-07	2641678
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-18 12:52:13-07	2641679
/	203.0.113.109	GET	200 OK	2016-07-18 12:51:40-07	2641680
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-18 12:52:22-07	2641681
/	198.51.100.55	GET	200 OK	2016-07-18 12:51:42-07	2641682
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-18 12:52:05-07	2641683
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-18 12:52:29-07	2641684
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-18 12:52:37-07	2641685
/	192.0.2.39	GET	200 OK	2016-07-18 12:51:45-07	2641686
/	192.0.2.102	GET	200 OK	2016-07-18 22:29:47-07	2663936
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 12:52:19-07	2641687
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-18 12:52:01-07	2641688
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-18 12:52:29-07	2641689
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 12:52:29-07	2641690
/	192.0.2.108	GET	200 OK	2016-07-18 12:51:47-07	2641691
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-18 12:52:44-07	2641692
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-18 12:52:20-07	2641693
/	192.0.2.148	GET	200 OK	2016-07-18 12:51:56-07	2641694
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-18 12:52:56-07	2641695
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 12:52:39-07	2641696
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-18 12:52:29-07	2641697
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 12:52:40-07	2641698
/	198.51.100.167	GET	200 OK	2016-07-18 12:52:06-07	2641699
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-18 12:53:00-07	2641700
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 12:52:37-07	2641701
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-18 12:52:37-07	2641702
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 12:52:45-07	2641703
/	192.0.2.236	GET	200 OK	2016-07-18 12:52:08-07	2641704
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-18 12:52:42-07	2641705
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 12:52:51-07	2641706
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-18 12:52:49-07	2641707
/	198.51.100.180	GET	200 OK	2016-07-18 12:52:18-07	2641708
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 12:53:12-07	2641709
/	198.51.100.152	GET	200 OK	2016-07-18 12:52:26-07	2641710
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 12:53:10-07	2641711
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-18 12:52:48-07	2641712
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 12:52:48-07	2641713
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-18 12:53:16-07	2641714
/	192.0.2.187	GET	200 OK	2016-07-18 12:52:30-07	2641715
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-18 12:53:15-07	2641716
/	203.0.113.164	GET	200 OK	2016-07-18 12:52:36-07	2641717
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 12:53:27-07	2641718
/	198.51.100.138	GET	200 OK	2016-07-18 12:52:39-07	2641719
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 12:53:31-07	2641720
/	203.0.113.11	GET	200 OK	2016-07-18 12:52:41-07	2641721
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-18 12:53:20-07	2641722
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 12:53:32-07	2641723
/	203.0.113.158	GET	200 OK	2016-07-18 12:52:50-07	2641724
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-18 12:53:15-07	2641725
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-18 12:53:39-07	2641726
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-18 12:53:09-07	2641727
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-18 12:53:28-07	2641728
/	203.0.113.12	GET	200 OK	2016-07-18 12:52:56-07	2641729
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-18 12:53:33-07	2641730
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-18 12:53:48-07	2641731
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-18 12:53:53-07	2641732
/article/candidate-is-jerkn	203.0.113.12	GET	404 NOT FOUND	2016-07-18 12:53:27-07	2641733
/	198.51.100.231	GET	200 OK	2016-07-18 12:53:00-07	2641734
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-18 12:53:42-07	2641735
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-18 12:53:30-07	2641736
/	192.0.2.49	GET	200 OK	2016-07-18 12:53:04-07	2641737
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 12:53:33-07	2641738
/	198.51.100.32	GET	200 OK	2016-07-18 12:53:07-07	2641739
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-18 12:53:36-07	2641740
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-18 12:53:24-07	2641741
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 12:54:07-07	2641742
/article/candidate-is-jerkt	198.51.100.32	GET	404 NOT FOUND	2016-07-18 12:53:33-07	2641743
/	192.0.2.249	GET	200 OK	2016-07-18 12:53:11-07	2641744
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-18 12:53:45-07	2641745
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-18 12:53:44-07	2641746
/	192.0.2.162	GET	200 OK	2016-07-18 12:53:20-07	2641747
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 12:53:35-07	2641748
/	203.0.113.209	GET	200 OK	2016-07-18 12:53:30-07	2641749
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 12:54:08-07	2641750
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 12:54:03-07	2641751
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 12:54:30-07	2641752
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 12:54:02-07	2641753
/	203.0.113.240	GET	200 OK	2016-07-18 12:53:34-07	2641754
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-18 12:54:26-07	2641755
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-18 12:54:32-07	2641756
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-18 12:54:04-07	2641757
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-18 12:54:18-07	2641758
/	198.51.100.2	GET	200 OK	2016-07-18 12:53:43-07	2641759
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 12:54:30-07	2641760
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 12:54:40-07	2641761
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 12:54:24-07	2641762
/	192.0.2.73	GET	200 OK	2016-07-18 12:53:44-07	2641763
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 12:54:30-07	2641764
/	192.0.2.10	GET	200 OK	2016-07-18 12:53:51-07	2641765
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-18 12:54:12-07	2641766
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-18 12:54:23-07	2641767
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-18 12:54:50-07	2641768
/	198.51.100.148	GET	200 OK	2016-07-18 12:53:54-07	2641769
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-18 12:54:35-07	2641770
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-18 12:54:16-07	2641771
/	198.51.100.234	GET	200 OK	2016-07-18 12:53:58-07	2641772
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-18 12:54:33-07	2641773
/	203.0.113.236	GET	200 OK	2016-07-18 12:54:05-07	2641774
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-18 12:54:57-07	2641775
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-18 12:54:37-07	2641776
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-18 12:54:46-07	2641777
/	198.51.100.210	GET	200 OK	2016-07-18 12:54:06-07	2641778
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 12:54:52-07	2641779
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 12:54:21-07	2641780
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 12:54:49-07	2641781
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-18 12:55:02-07	2641783
/	198.51.100.27	GET	200 OK	2016-07-18 12:54:14-07	2641784
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-18 12:55:13-07	2641785
/	203.0.113.118	GET	200 OK	2016-07-18 12:54:16-07	2641786
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-18 12:54:34-07	2641787
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-18 12:55:16-07	2641788
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-18 12:54:47-07	2641789
/	192.0.2.137	GET	200 OK	2016-07-18 12:54:24-07	2641790
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-18 12:55:07-07	2641791
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-18 12:54:59-07	2641792
/	192.0.2.233	GET	200 OK	2016-07-18 12:54:26-07	2641793
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 12:55:00-07	2641794
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 12:55:24-07	2641795
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-18 12:55:03-07	2641796
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-18 12:55:06-07	2641797
/	198.51.100.148	GET	200 OK	2016-07-18 12:54:30-07	2641798
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-18 12:54:55-07	2641799
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-18 12:55:25-07	2641800
/	192.0.2.103	GET	200 OK	2016-07-18 12:54:34-07	2641801
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-18 12:54:55-07	2641802
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 12:54:55-07	2641803
/	198.51.100.241	GET	200 OK	2016-07-18 12:54:38-07	2641804
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-18 12:55:36-07	2641805
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-18 12:55:36-07	2641806
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-18 12:55:26-07	2641807
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 12:55:16-07	2641808
/	198.51.100.112	GET	200 OK	2016-07-18 12:54:41-07	2641809
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-18 12:55:26-07	2641810
/	198.51.100.179	GET	200 OK	2016-07-18 12:54:50-07	2641811
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-18 12:55:44-07	2641812
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 12:55:12-07	2641813
/	192.0.2.139	GET	200 OK	2016-07-18 12:55:00-07	2641814
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 12:55:57-07	2641815
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 12:55:18-07	2641816
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 12:55:32-07	2641817
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-18 12:55:43-07	2641818
/	192.0.2.50	GET	200 OK	2016-07-18 12:55:06-07	2641819
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-18 12:55:51-07	2641820
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-18 12:55:35-07	2641821
/	198.51.100.162	GET	200 OK	2016-07-18 12:55:10-07	2641822
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 12:55:32-07	2641823
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-18 12:55:54-07	2641824
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-18 12:56:06-07	2641825
/	203.0.113.225	GET	200 OK	2016-07-18 12:55:17-07	2641826
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 12:56:11-07	2641827
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-18 12:55:59-07	2641828
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-18 12:55:42-07	2641829
/	192.0.2.228	GET	200 OK	2016-07-18 12:55:19-07	2641830
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-18 12:55:37-07	2641831
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 12:55:57-07	2641832
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 12:55:43-07	2641833
/	192.0.2.246	GET	200 OK	2016-07-18 12:55:23-07	2641834
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-18 12:55:39-07	2641835
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-18 12:56:16-07	2641836
/	192.0.2.3	GET	200 OK	2016-07-18 12:55:32-07	2641837
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-18 12:56:10-07	2641838
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-18 12:56:02-07	2641839
/	198.51.100.157	GET	200 OK	2016-07-18 12:55:41-07	2641840
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 12:56:36-07	2641841
/article/bears-love-berriesv	198.51.100.157	GET	404 NOT FOUND	2016-07-18 12:56:04-07	2641842
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-18 12:56:10-07	2641843
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-18 12:55:56-07	2641844
/	203.0.113.104	GET	200 OK	2016-07-18 12:55:48-07	2641845
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-18 12:56:38-07	2641846
/	198.51.100.19	GET	200 OK	2016-07-18 12:55:56-07	2641847
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-18 12:56:54-07	2641848
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-18 12:56:24-07	2641849
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 12:56:35-07	2641850
/	203.0.113.65	GET	200 OK	2016-07-18 12:56:01-07	2641851
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-18 12:57:00-07	2641852
/	192.0.2.97	GET	200 OK	2016-07-18 12:56:04-07	2641853
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 12:56:53-07	2641854
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-18 12:57:03-07	2641855
/	203.0.113.211	GET	200 OK	2016-07-18 12:56:06-07	2641856
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-18 12:57:03-07	2641857
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-18 12:57:02-07	2641858
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-18 12:57:06-07	2641859
/	192.0.2.162	GET	200 OK	2016-07-18 12:56:07-07	2641860
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 12:56:39-07	2641861
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 12:56:31-07	2641862
/	203.0.113.92	GET	200 OK	2016-07-18 12:56:15-07	2641863
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-18 12:56:34-07	2641864
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-18 12:57:04-07	2641865
/	198.51.100.230	GET	200 OK	2016-07-18 12:56:19-07	2641866
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-18 12:56:36-07	2641867
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-18 12:57:03-07	2641868
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-18 12:56:59-07	2641869
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-18 12:57:03-07	2641870
/	192.0.2.64	GET	200 OK	2016-07-18 12:56:25-07	2641871
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-18 12:56:48-07	2641872
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 12:57:20-07	2641873
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 12:56:50-07	2641874
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-18 12:57:06-07	2641875
/	203.0.113.87	GET	200 OK	2016-07-18 12:56:32-07	2641876
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-18 12:56:50-07	2641877
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-18 12:57:23-07	2641878
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-18 12:57:29-07	2641879
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-18 12:56:49-07	2641880
/	198.51.100.188	GET	200 OK	2016-07-18 12:56:35-07	2641881
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 12:57:07-07	2641882
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-18 12:56:53-07	2641883
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-18 12:56:58-07	2641884
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-18 12:57:19-07	2641885
/	203.0.113.167	GET	200 OK	2016-07-18 12:56:43-07	2641886
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-18 12:57:14-07	2641887
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 12:57:17-07	2641888
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 12:57:19-07	2641889
/	192.0.2.138	GET	200 OK	2016-07-18 12:56:48-07	2641890
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-18 12:57:16-07	2641891
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-18 12:57:45-07	2641892
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 12:57:31-07	2641893
/	198.51.100.13	GET	200 OK	2016-07-18 12:56:58-07	2641894
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 12:57:55-07	2641895
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 12:57:48-07	2641896
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-18 12:57:17-07	2641897
/	198.51.100.175	GET	200 OK	2016-07-18 12:57:05-07	2641898
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-18 12:57:44-07	2641899
/	192.0.2.212	GET	200 OK	2016-07-18 12:57:14-07	2641900
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-18 12:57:32-07	2641901
/	198.51.100.83	GET	200 OK	2016-07-18 12:57:18-07	2641902
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-18 12:57:52-07	2641903
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-18 12:57:49-07	2641904
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-18 12:57:37-07	2641905
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-18 12:57:37-07	2641906
/	198.51.100.163	GET	200 OK	2016-07-18 12:57:23-07	2641907
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 12:57:51-07	2641908
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-18 12:58:04-07	2641909
/	203.0.113.138	GET	200 OK	2016-07-18 12:57:27-07	2641910
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-18 12:57:59-07	2641911
/	203.0.113.201	GET	200 OK	2016-07-18 12:57:30-07	2641912
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-18 12:58:20-07	2641913
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-18 12:58:14-07	2641914
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 12:58:00-07	2641915
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 12:58:16-07	2641916
/	198.51.100.83	GET	200 OK	2016-07-18 12:57:33-07	2641917
/article/media-obsessed-with-bearsh	198.51.100.83	GET	404 NOT FOUND	2016-07-18 12:58:19-07	2641918
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-18 12:58:08-07	2641919
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-18 12:58:16-07	2641920
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-18 12:58:24-07	2641921
/	203.0.113.153	GET	200 OK	2016-07-18 12:57:36-07	2641922
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-18 12:58:32-07	2641923
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-18 12:58:35-07	2641924
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-18 12:58:24-07	2641925
/	198.51.100.236	GET	200 OK	2016-07-18 12:57:38-07	2641926
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-18 12:58:06-07	2641927
/article/bears-love-berriesq	198.51.100.236	GET	404 NOT FOUND	2016-07-18 12:58:05-07	2641928
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-18 12:58:21-07	2641929
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 12:58:29-07	2641930
/	203.0.113.173	GET	200 OK	2016-07-18 12:57:48-07	2641931
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-18 12:58:34-07	2641932
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 12:58:10-07	2641933
/	192.0.2.71	GET	200 OK	2016-07-18 12:57:50-07	2641934
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-18 12:58:50-07	2641935
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-18 12:58:35-07	2641936
/	203.0.113.34	GET	200 OK	2016-07-18 12:57:52-07	2641937
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-18 12:58:11-07	2641938
/	198.51.100.44	GET	200 OK	2016-07-18 12:57:53-07	2641939
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-18 12:58:51-07	2641940
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 12:58:32-07	2641941
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-18 12:58:29-07	2641942
/	203.0.113.94	GET	200 OK	2016-07-18 12:58:02-07	2641943
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-18 12:58:48-07	2641944
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-18 12:58:43-07	2641945
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-18 12:58:18-07	2641946
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-18 12:58:56-07	2641947
/	203.0.113.202	GET	200 OK	2016-07-18 12:58:11-07	2641948
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-18 12:58:32-07	2641949
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 12:59:11-07	2641950
/	192.0.2.30	GET	200 OK	2016-07-18 12:58:12-07	2641951
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-18 12:58:47-07	2641952
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-18 12:58:35-07	2641953
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-18 12:58:27-07	2641954
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-18 12:58:38-07	2641955
/	203.0.113.219	GET	200 OK	2016-07-18 12:58:18-07	2641956
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-18 12:58:40-07	2641957
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-18 12:58:47-07	2641958
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-18 12:59:11-07	2641959
/	198.51.100.247	GET	200 OK	2016-07-18 12:58:20-07	2641960
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-18 12:59:03-07	2641961
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-18 12:58:55-07	2641962
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-18 12:59:17-07	2641963
/	203.0.113.42	GET	200 OK	2016-07-18 12:58:21-07	2641964
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-18 12:59:15-07	2641965
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 12:58:57-07	2641966
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 12:58:42-07	2641967
/	192.0.2.203	GET	200 OK	2016-07-18 12:58:27-07	2641968
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-18 12:59:01-07	2641969
/	203.0.113.24	GET	200 OK	2016-07-18 12:58:30-07	2641970
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-18 12:59:12-07	2641971
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 12:59:13-07	2641972
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-18 12:59:17-07	2641973
/	198.51.100.139	GET	200 OK	2016-07-18 12:58:34-07	2641974
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-18 12:58:57-07	2641975
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-18 12:59:09-07	2641976
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-18 12:59:01-07	2641977
/	198.51.100.242	GET	200 OK	2016-07-18 12:58:40-07	2641978
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-18 12:59:20-07	2641979
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-18 12:59:27-07	2641980
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-18 12:59:27-07	2641981
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-18 12:59:32-07	2641982
/	192.0.2.40	GET	200 OK	2016-07-18 12:58:42-07	2641983
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-18 12:59:21-07	2641984
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-18 12:59:38-07	2641985
/	203.0.113.192	GET	200 OK	2016-07-18 12:58:50-07	2641986
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-18 12:59:23-07	2641987
/	198.51.100.157	GET	200 OK	2016-07-18 12:58:56-07	2641988
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-18 12:59:16-07	2641989
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 12:59:27-07	2641990
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-18 12:59:50-07	2641991
/	198.51.100.251	GET	200 OK	2016-07-18 12:59:03-07	2641992
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-18 12:59:53-07	2641993
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 12:59:20-07	2641994
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 12:59:47-07	2641995
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 12:59:36-07	2641996
/	203.0.113.20	GET	200 OK	2016-07-18 12:59:04-07	2641997
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-18 13:00:00-07	2641998
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-18 13:00:03-07	2641999
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-18 12:59:48-07	2642000
/	203.0.113.125	GET	200 OK	2016-07-18 12:59:13-07	2642001
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 12:59:57-07	2642002
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 13:00:09-07	2642003
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 12:59:47-07	2642004
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 12:59:42-07	2642005
/	198.51.100.225	GET	200 OK	2016-07-18 12:59:18-07	2642006
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-18 12:59:43-07	2642007
/	198.51.100.117	GET	200 OK	2016-07-18 12:59:24-07	2642008
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 12:59:51-07	2642009
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 12:59:43-07	2642010
/	203.0.113.92	GET	200 OK	2016-07-18 12:59:34-07	2642011
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-18 13:00:09-07	2642012
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-18 13:00:25-07	2642013
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-18 13:00:34-07	2642014
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-18 13:00:01-07	2642015
/	192.0.2.36	GET	200 OK	2016-07-18 12:59:35-07	2642016
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-18 13:00:25-07	2642017
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 13:00:35-07	2642018
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-18 13:00:24-07	2642019
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-18 13:00:28-07	2642020
/	198.51.100.9	GET	200 OK	2016-07-18 12:59:40-07	2642021
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-18 13:00:08-07	2642022
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 13:00:36-07	2642023
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-18 13:00:02-07	2642024
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-18 13:00:37-07	2642025
/	203.0.113.230	GET	200 OK	2016-07-18 12:59:46-07	2642026
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 13:00:18-07	2642027
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 13:00:41-07	2642028
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 13:00:03-07	2642029
/	198.51.100.109	GET	200 OK	2016-07-18 12:59:50-07	2642030
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-18 13:00:06-07	2642031
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-18 13:00:05-07	2642032
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-18 13:00:19-07	2642033
/	198.51.100.4	GET	200 OK	2016-07-18 12:59:59-07	2642034
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-18 13:00:30-07	2642035
/	203.0.113.198	GET	200 OK	2016-07-18 13:00:09-07	2642036
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-18 13:01:09-07	2642037
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-18 13:00:39-07	2642038
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-18 13:01:04-07	2642039
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-18 13:00:34-07	2642040
/	203.0.113.148	GET	200 OK	2016-07-18 13:00:16-07	2642041
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-18 13:00:55-07	2642042
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-18 13:00:35-07	2642043
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-18 13:01:02-07	2642044
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 13:00:36-07	2642045
/	192.0.2.5	GET	200 OK	2016-07-18 13:00:24-07	2642046
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 13:00:41-07	2642047
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-18 13:01:09-07	2642048
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 13:00:42-07	2642049
/	192.0.2.123	GET	200 OK	2016-07-18 13:00:32-07	2642050
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 13:01:07-07	2642051
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 13:01:20-07	2642052
/	192.0.2.33	GET	200 OK	2016-07-18 13:00:39-07	2642053
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 13:01:08-07	2642054
/	192.0.2.34	GET	200 OK	2016-07-18 13:00:41-07	2642055
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-18 13:01:04-07	2642056
/	198.51.100.198	GET	200 OK	2016-07-18 13:00:47-07	2642057
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-18 13:01:30-07	2642058
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 13:01:45-07	2642059
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-18 13:01:19-07	2642060
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-18 13:01:02-07	2642061
/	203.0.113.220	GET	200 OK	2016-07-18 13:00:51-07	2642062
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-18 13:01:39-07	2642063
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-18 13:01:34-07	2642064
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-18 13:01:39-07	2642065
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 13:01:57-07	2642067
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 13:01:51-07	2642068
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-18 13:01:36-07	2642069
/	198.51.100.203	GET	200 OK	2016-07-18 13:01:06-07	2642070
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 13:01:51-07	2642071
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-18 13:01:40-07	2642072
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-18 13:01:58-07	2642073
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 13:02:01-07	2642074
/	192.0.2.28	GET	200 OK	2016-07-18 13:01:16-07	2642075
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-18 13:01:45-07	2642076
/	203.0.113.149	GET	200 OK	2016-07-18 13:01:17-07	2642077
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-18 13:01:59-07	2642078
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-18 13:01:49-07	2642079
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-18 13:01:37-07	2642080
/	203.0.113.30	GET	200 OK	2016-07-18 13:01:25-07	2642081
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 13:02:03-07	2642082
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-18 13:02:05-07	2642083
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-18 13:02:11-07	2642084
/article/candidate-is-jerkt	203.0.113.30	GET	404 NOT FOUND	2016-07-18 13:01:52-07	2642085
/	203.0.113.74	GET	200 OK	2016-07-18 13:01:34-07	2642086
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 13:02:21-07	2642087
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-18 13:01:58-07	2642088
/	203.0.113.79	GET	200 OK	2016-07-18 13:01:40-07	2642089
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-18 13:02:18-07	2642090
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-18 13:02:39-07	2642091
/	192.0.2.115	GET	200 OK	2016-07-18 13:01:50-07	2642092
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-18 13:02:14-07	2642093
/	198.51.100.36	GET	200 OK	2016-07-18 13:02:00-07	2642094
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-18 13:02:36-07	2642095
/	203.0.113.159	GET	200 OK	2016-07-18 13:02:03-07	2642096
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-18 13:02:52-07	2642097
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 13:02:31-07	2642098
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-18 13:02:33-07	2642099
/	203.0.113.34	GET	200 OK	2016-07-18 13:02:09-07	2642100
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-18 13:03:05-07	2642101
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 13:02:47-07	2642102
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-18 13:02:56-07	2642103
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-18 13:02:24-07	2642104
/	203.0.113.35	GET	200 OK	2016-07-18 13:02:13-07	2642105
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-18 13:02:36-07	2642106
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-18 13:02:49-07	2642107
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-18 13:03:01-07	2642108
/	198.51.100.25	GET	200 OK	2016-07-18 13:02:19-07	2642109
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-18 13:02:44-07	2642110
/	192.0.2.159	GET	200 OK	2016-07-18 13:02:29-07	2642111
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-18 13:03:00-07	2642112
/	198.51.100.193	GET	200 OK	2016-07-18 13:02:35-07	2642113
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-18 13:02:50-07	2642114
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-18 13:03:06-07	2642115
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 13:03:01-07	2642116
/	203.0.113.140	GET	200 OK	2016-07-18 13:02:38-07	2642117
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 13:03:10-07	2642118
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-18 13:02:53-07	2642119
/	198.51.100.60	GET	200 OK	2016-07-18 13:02:42-07	2642120
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 13:02:58-07	2642121
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-18 13:03:15-07	2642122
/	192.0.2.99	GET	200 OK	2016-07-18 13:02:48-07	2642123
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 13:03:05-07	2642124
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 13:03:46-07	2642125
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-18 13:03:07-07	2642126
/	198.51.100.114	GET	200 OK	2016-07-18 13:02:49-07	2642127
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-18 13:03:22-07	2642128
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-18 13:03:11-07	2642129
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 13:03:32-07	2642130
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-18 13:03:04-07	2642131
/	198.51.100.178	GET	200 OK	2016-07-18 13:02:56-07	2642132
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 13:03:52-07	2642133
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-18 13:03:51-07	2642134
/	192.0.2.113	GET	200 OK	2016-07-18 13:03:04-07	2642135
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-18 13:03:45-07	2642136
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-18 13:03:44-07	2642137
/	203.0.113.93	GET	200 OK	2016-07-18 13:03:10-07	2642138
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 13:03:43-07	2642139
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 13:03:37-07	2642140
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-18 13:03:38-07	2642141
/	192.0.2.75	GET	200 OK	2016-07-18 13:03:18-07	2642142
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 13:03:37-07	2642143
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-18 13:03:46-07	2642144
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-18 13:03:44-07	2642145
/	203.0.113.33	GET	200 OK	2016-07-18 13:03:21-07	2642146
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-18 13:04:05-07	2642147
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-18 13:04:04-07	2642148
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-18 13:03:43-07	2642149
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-18 13:03:52-07	2642150
/	198.51.100.104	GET	200 OK	2016-07-18 13:03:23-07	2642151
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-18 13:03:42-07	2642152
/	192.0.2.41	GET	200 OK	2016-07-18 13:03:25-07	2642153
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-18 13:04:17-07	2642154
/article/candidate-is-jerkg	192.0.2.41	GET	404 NOT FOUND	2016-07-18 13:03:57-07	2642155
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-18 13:03:47-07	2642156
/	203.0.113.85	GET	200 OK	2016-07-18 13:03:26-07	2642157
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 13:04:23-07	2642158
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-18 13:04:21-07	2642159
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 13:03:53-07	2642160
/	198.51.100.134	GET	200 OK	2016-07-18 13:03:29-07	2642161
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-18 13:04:05-07	2642162
/	198.51.100.32	GET	200 OK	2016-07-18 13:03:33-07	2642163
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-18 13:04:25-07	2642164
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-18 13:04:10-07	2642165
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 13:03:50-07	2642166
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-18 13:04:03-07	2642167
/	203.0.113.86	GET	200 OK	2016-07-18 13:03:41-07	2642168
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-18 13:03:57-07	2642169
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-18 13:04:36-07	2642170
/	198.51.100.31	GET	200 OK	2016-07-18 13:03:50-07	2642171
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-18 13:04:15-07	2642172
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-18 13:04:27-07	2642173
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-18 13:04:39-07	2642174
/	198.51.100.127	GET	200 OK	2016-07-18 13:03:55-07	2642175
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 13:04:49-07	2642176
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 13:04:10-07	2642177
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 13:04:25-07	2642178
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-18 13:04:24-07	2642179
/	192.0.2.136	GET	200 OK	2016-07-18 13:03:57-07	2642180
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 13:04:51-07	2642181
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-18 13:04:53-07	2642182
/	192.0.2.87	GET	200 OK	2016-07-18 13:03:58-07	2642183
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-18 13:04:26-07	2642184
/	203.0.113.66	GET	200 OK	2016-07-18 13:04:07-07	2642185
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-18 13:04:56-07	2642186
/	198.51.100.166	GET	200 OK	2016-07-18 13:04:10-07	2642187
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 13:05:09-07	2642188
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 13:04:51-07	2642189
/	203.0.113.187	GET	200 OK	2016-07-18 13:04:15-07	2642190
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-18 13:05:10-07	2642191
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 13:04:39-07	2642192
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-18 13:04:55-07	2642193
/	192.0.2.30	GET	200 OK	2016-07-18 13:04:25-07	2642194
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-18 13:04:42-07	2642195
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-18 13:04:58-07	2642196
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-18 13:05:18-07	2642197
/	198.51.100.198	GET	200 OK	2016-07-18 13:04:27-07	2642198
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-18 13:05:24-07	2642199
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 13:04:46-07	2642200
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 13:05:21-07	2642201
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-18 13:04:44-07	2642202
/	198.51.100.50	GET	200 OK	2016-07-18 13:04:29-07	2642203
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-18 13:05:02-07	2642204
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-18 13:05:20-07	2642205
/	192.0.2.117	GET	200 OK	2016-07-18 13:04:35-07	2642206
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-18 13:05:18-07	2642207
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-18 13:04:57-07	2642208
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-18 13:05:04-07	2642209
/	198.51.100.226	GET	200 OK	2016-07-18 13:04:42-07	2642210
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-18 13:05:40-07	2642211
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-18 13:05:20-07	2642212
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 13:05:26-07	2642213
/	198.51.100.166	GET	200 OK	2016-07-18 13:04:47-07	2642214
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 13:05:11-07	2642215
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-18 13:05:20-07	2642216
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 13:05:31-07	2642217
/	203.0.113.174	GET	200 OK	2016-07-18 13:04:50-07	2642218
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 13:05:18-07	2642219
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 13:05:39-07	2642220
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 13:05:27-07	2642221
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-18 13:05:14-07	2642222
/	203.0.113.16	GET	200 OK	2016-07-18 13:04:55-07	2642223
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 13:05:18-07	2642224
/	203.0.113.145	GET	200 OK	2016-07-18 13:04:58-07	2642225
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 13:05:26-07	2642226
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-18 13:05:27-07	2642227
/	198.51.100.236	GET	200 OK	2016-07-18 13:04:59-07	2642228
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 13:05:31-07	2642229
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 13:05:14-07	2642230
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 13:05:57-07	2642231
/	198.51.100.38	GET	200 OK	2016-07-18 13:05:00-07	2642232
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-18 13:05:45-07	2642233
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 13:05:28-07	2642234
/	198.51.100.140	GET	200 OK	2016-07-18 13:05:04-07	2642235
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-18 13:05:35-07	2642236
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 13:06:04-07	2642237
/	192.0.2.159	GET	200 OK	2016-07-18 13:05:07-07	2642238
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-18 13:05:31-07	2642239
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-18 13:06:07-07	2642240
/	203.0.113.98	GET	200 OK	2016-07-18 13:05:10-07	2642241
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-18 13:06:05-07	2642242
/	192.0.2.54	GET	200 OK	2016-07-18 13:05:14-07	2642243
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-18 13:05:45-07	2642244
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-18 13:05:48-07	2642245
/	203.0.113.155	GET	200 OK	2016-07-18 13:05:19-07	2642246
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-18 13:05:50-07	2642247
/	192.0.2.75	GET	200 OK	2016-07-18 13:05:26-07	2642248
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 13:05:53-07	2642249
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 13:06:20-07	2642250
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 13:06:06-07	2642251
/article/bears-love-berriesj	192.0.2.75	GET	404 NOT FOUND	2016-07-18 13:06:01-07	2642252
/	192.0.2.228	GET	200 OK	2016-07-18 13:05:35-07	2642253
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 13:05:57-07	2642254
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 13:06:22-07	2642255
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-18 13:05:59-07	2642256
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-18 13:06:34-07	2642257
/	192.0.2.186	GET	200 OK	2016-07-18 13:05:39-07	2642258
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-18 13:05:57-07	2642259
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-18 13:05:54-07	2642260
/	203.0.113.39	GET	200 OK	2016-07-18 13:05:41-07	2642261
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-18 13:06:28-07	2642262
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-18 13:06:20-07	2642263
/	192.0.2.8	GET	200 OK	2016-07-18 13:05:47-07	2642264
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 13:06:03-07	2642265
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-18 13:06:05-07	2642266
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-18 13:06:11-07	2642267
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-18 13:06:24-07	2642268
/	192.0.2.208	GET	200 OK	2016-07-18 13:05:53-07	2642269
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-18 13:06:46-07	2642270
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-18 13:06:40-07	2642271
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 13:06:42-07	2642272
/	203.0.113.35	GET	200 OK	2016-07-18 13:05:59-07	2642273
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-18 13:06:41-07	2642274
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-18 13:06:20-07	2642275
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 13:06:43-07	2642276
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-18 13:06:57-07	2642277
/	192.0.2.165	GET	200 OK	2016-07-18 13:06:00-07	2642278
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-18 13:07:00-07	2642279
/	198.51.100.7	GET	200 OK	2016-07-18 13:06:02-07	2642280
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 13:06:36-07	2642281
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-18 13:06:53-07	2642282
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-18 13:06:40-07	2642283
/	203.0.113.112	GET	200 OK	2016-07-18 13:06:10-07	2642284
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 13:06:29-07	2642285
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-18 13:06:58-07	2642286
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-18 13:07:04-07	2642287
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-18 13:07:08-07	2642288
/	192.0.2.10	GET	200 OK	2016-07-18 13:06:20-07	2642289
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-18 13:07:11-07	2642290
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-18 13:07:11-07	2642291
/	203.0.113.229	GET	200 OK	2016-07-18 13:06:21-07	2642292
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-18 13:06:54-07	2642293
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-18 13:07:20-07	2642294
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-18 13:07:12-07	2642295
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-18 13:07:12-07	2642296
/	203.0.113.72	GET	200 OK	2016-07-18 13:06:31-07	2642297
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-18 13:07:27-07	2642298
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-18 13:07:25-07	2642299
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 13:06:49-07	2642300
/	203.0.113.177	GET	200 OK	2016-07-18 13:06:38-07	2642301
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 13:06:59-07	2642302
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 13:07:19-07	2642303
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 13:07:35-07	2642304
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-18 13:07:11-07	2642305
/	203.0.113.209	GET	200 OK	2016-07-18 13:06:46-07	2642306
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 13:07:33-07	2642307
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-18 13:07:14-07	2642308
/	203.0.113.156	GET	200 OK	2016-07-18 13:06:48-07	2642309
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-18 13:07:26-07	2642310
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-18 13:07:30-07	2642311
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-18 13:07:34-07	2642312
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 13:07:41-07	2642313
/	203.0.113.53	GET	200 OK	2016-07-18 13:06:53-07	2642314
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-18 13:07:48-07	2642315
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 13:07:34-07	2642316
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-18 13:07:49-07	2642317
/	192.0.2.218	GET	200 OK	2016-07-18 13:06:59-07	2642318
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 13:07:14-07	2642319
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-18 13:07:46-07	2642320
/	192.0.2.68	GET	200 OK	2016-07-18 13:07:06-07	2642321
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-18 13:07:24-07	2642322
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-18 13:07:49-07	2642323
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-18 13:07:54-07	2642324
/	192.0.2.13	GET	200 OK	2016-07-18 13:07:15-07	2642325
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-18 13:07:54-07	2642326
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-18 13:08:04-07	2642327
/	198.51.100.109	GET	200 OK	2016-07-18 13:07:20-07	2642328
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-18 13:08:18-07	2642329
/	198.51.100.158	GET	200 OK	2016-07-18 13:07:26-07	2642330
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 13:07:47-07	2642331
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 13:08:17-07	2642332
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 13:08:17-07	2642333
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-18 13:07:44-07	2642334
/	192.0.2.134	GET	200 OK	2016-07-18 13:07:34-07	2642335
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-18 13:08:13-07	2642336
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-18 13:08:14-07	2642337
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-18 13:07:55-07	2642338
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-18 13:08:28-07	2642339
/	203.0.113.216	GET	200 OK	2016-07-18 13:07:35-07	2642340
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-18 13:07:56-07	2642341
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-18 13:08:33-07	2642342
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 13:08:08-07	2642343
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-18 13:07:54-07	2642344
/	192.0.2.160	GET	200 OK	2016-07-18 13:07:41-07	2642345
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-18 13:08:27-07	2642346
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 13:08:06-07	2642347
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 13:08:19-07	2642348
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-18 13:07:56-07	2642349
/	198.51.100.243	GET	200 OK	2016-07-18 13:07:51-07	2642350
/	198.51.100.141	GET	200 OK	2016-07-18 22:40:14-07	2664316
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 13:08:26-07	2642351
/	192.0.2.3	GET	200 OK	2016-07-18 13:07:53-07	2642352
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 13:08:47-07	2642353
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-18 13:08:28-07	2642354
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 13:08:14-07	2642355
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-18 13:08:35-07	2642356
/	198.51.100.249	GET	200 OK	2016-07-18 13:07:58-07	2642357
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 13:08:14-07	2642358
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-18 13:08:31-07	2642359
/	192.0.2.68	GET	200 OK	2016-07-18 13:08:04-07	2642360
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-18 13:08:34-07	2642361
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-18 13:08:37-07	2642362
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-18 13:08:23-07	2642363
/	203.0.113.27	GET	200 OK	2016-07-18 13:08:14-07	2642364
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 13:08:37-07	2642365
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-18 13:08:43-07	2642366
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-18 13:08:35-07	2642367
/	192.0.2.248	GET	200 OK	2016-07-18 13:08:17-07	2642368
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 13:08:54-07	2642369
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-18 13:08:53-07	2642370
/	192.0.2.25	GET	200 OK	2016-07-18 13:08:27-07	2642371
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 13:08:54-07	2642372
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-18 13:08:48-07	2642373
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-18 13:09:19-07	2642374
/	198.51.100.99	GET	200 OK	2016-07-18 13:08:28-07	2642375
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-18 13:08:56-07	2642376
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-18 13:09:14-07	2642377
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-18 13:08:49-07	2642378
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 13:09:28-07	2642379
/	192.0.2.30	GET	200 OK	2016-07-18 13:08:31-07	2642380
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-18 13:09:07-07	2642381
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-18 13:09:09-07	2642382
/	198.51.100.125	GET	200 OK	2016-07-18 13:08:34-07	2642383
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 13:09:09-07	2642384
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 13:09:05-07	2642385
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-18 13:09:20-07	2642386
/	198.51.100.179	GET	200 OK	2016-07-18 13:08:36-07	2642387
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 13:09:36-07	2642388
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-18 13:09:05-07	2642389
/	203.0.113.3	GET	200 OK	2016-07-18 13:08:37-07	2642390
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 13:09:27-07	2642391
/	192.0.2.190	GET	200 OK	2016-07-18 13:08:41-07	2642392
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-18 13:09:36-07	2642393
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 13:09:06-07	2642394
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 13:09:33-07	2642395
/	192.0.2.243	GET	200 OK	2016-07-18 13:08:48-07	2642396
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-18 13:09:41-07	2642397
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 13:09:07-07	2642398
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-18 13:09:15-07	2642399
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-18 13:09:28-07	2642400
/	198.51.100.254	GET	200 OK	2016-07-18 13:08:54-07	2642401
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-18 13:09:54-07	2642402
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-18 13:09:20-07	2642403
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 13:09:19-07	2642404
/	203.0.113.246	GET	200 OK	2016-07-18 13:09:00-07	2642405
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 13:09:52-07	2642406
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-18 13:09:32-07	2642407
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-18 13:09:25-07	2642408
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-18 13:09:34-07	2642409
/	203.0.113.96	GET	200 OK	2016-07-18 13:09:10-07	2642410
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 13:09:59-07	2642411
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 13:10:00-07	2642412
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-18 13:09:53-07	2642413
/	203.0.113.169	GET	200 OK	2016-07-18 13:09:18-07	2642414
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-18 13:10:02-07	2642415
/	192.0.2.90	GET	200 OK	2016-07-18 13:09:24-07	2642416
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-18 13:10:07-07	2642417
/article/goats-eat-googlese	192.0.2.90	GET	404 NOT FOUND	2016-07-18 13:10:22-07	2642418
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-18 13:10:03-07	2642419
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-18 13:10:13-07	2642420
/	192.0.2.167	GET	200 OK	2016-07-18 13:09:25-07	2642421
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 13:09:51-07	2642422
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 13:09:48-07	2642423
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-18 13:09:48-07	2642424
/	192.0.2.243	GET	200 OK	2016-07-18 13:09:33-07	2642425
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-18 13:09:59-07	2642426
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-18 13:09:55-07	2642427
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-18 13:10:00-07	2642428
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-18 13:10:17-07	2642429
/	203.0.113.76	GET	200 OK	2016-07-18 13:09:35-07	2642430
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 13:10:11-07	2642431
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-18 13:10:18-07	2642432
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-18 13:10:07-07	2642433
/article/bears-love-berriesh	203.0.113.76	GET	404 NOT FOUND	2016-07-18 13:10:05-07	2642434
/	198.51.100.17	GET	200 OK	2016-07-18 13:09:36-07	2642435
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-18 13:10:24-07	2642436
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 13:10:02-07	2642437
/	203.0.113.226	GET	200 OK	2016-07-18 13:09:42-07	2642438
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-18 13:10:06-07	2642439
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-18 13:10:08-07	2642440
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 13:10:31-07	2642441
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-18 13:10:40-07	2642442
/	192.0.2.213	GET	200 OK	2016-07-18 13:09:45-07	2642443
/	203.0.113.40	GET	200 OK	2016-07-18 22:48:39-07	2664603
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-18 13:10:36-07	2642444
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 13:10:45-07	2642445
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-18 13:10:37-07	2642446
/	203.0.113.186	GET	200 OK	2016-07-18 13:09:48-07	2642447
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 13:10:35-07	2642448
/	192.0.2.150	GET	200 OK	2016-07-18 13:09:52-07	2642449
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 13:10:52-07	2642450
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-18 13:10:33-07	2642451
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-18 13:10:23-07	2642452
/	192.0.2.45	GET	200 OK	2016-07-18 13:09:59-07	2642453
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 13:10:35-07	2642454
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 13:10:57-07	2642455
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-18 13:10:29-07	2642456
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-18 13:10:55-07	2642457
/	198.51.100.232	GET	200 OK	2016-07-18 13:10:00-07	2642458
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-18 13:10:57-07	2642459
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-18 13:10:48-07	2642460
/	192.0.2.36	GET	200 OK	2016-07-18 13:10:04-07	2642461
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-18 13:10:48-07	2642462
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 13:10:46-07	2642463
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 13:10:47-07	2642464
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 13:10:21-07	2642465
/	198.51.100.244	GET	200 OK	2016-07-18 13:10:13-07	2642466
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-18 13:10:41-07	2642467
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-18 13:11:13-07	2642468
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-18 13:10:33-07	2642469
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-18 13:10:51-07	2642470
/	203.0.113.174	GET	200 OK	2016-07-18 13:10:17-07	2642471
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-18 13:10:48-07	2642472
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-18 13:10:48-07	2642473
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 13:11:16-07	2642474
/	192.0.2.107	GET	200 OK	2016-07-18 13:10:21-07	2642475
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-18 13:11:11-07	2642476
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-18 13:11:01-07	2642477
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-18 13:11:04-07	2642478
/	198.51.100.146	GET	200 OK	2016-07-18 13:10:28-07	2642479
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-18 13:11:03-07	2642480
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 13:11:22-07	2642481
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-18 13:10:55-07	2642482
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-18 13:11:07-07	2642483
/	198.51.100.2	GET	200 OK	2016-07-18 13:10:30-07	2642484
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-18 13:11:23-07	2642485
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 13:11:07-07	2642486
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 13:11:28-07	2642487
/	192.0.2.141	GET	200 OK	2016-07-18 13:10:37-07	2642488
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-18 13:11:31-07	2642489
/	192.0.2.238	GET	200 OK	2016-07-18 13:10:43-07	2642490
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-18 13:11:18-07	2642491
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-18 13:11:23-07	2642492
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 13:11:26-07	2642493
/	198.51.100.160	GET	200 OK	2016-07-18 13:10:48-07	2642494
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-18 13:11:37-07	2642495
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 13:11:43-07	2642496
/	198.51.100.254	GET	200 OK	2016-07-18 13:10:58-07	2642497
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-18 13:11:21-07	2642498
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-18 13:11:27-07	2642499
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-18 13:11:43-07	2642500
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-18 13:11:49-07	2642501
/	198.51.100.240	GET	200 OK	2016-07-18 13:10:59-07	2642502
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 13:11:20-07	2642503
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-18 13:11:37-07	2642504
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-18 13:11:31-07	2642505
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-18 13:11:39-07	2642506
/	192.0.2.83	GET	200 OK	2016-07-18 13:11:07-07	2642507
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-18 13:11:52-07	2642508
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 13:11:29-07	2642509
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-18 13:11:53-07	2642510
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 13:11:35-07	2642511
/	192.0.2.136	GET	200 OK	2016-07-18 13:11:10-07	2642512
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-18 13:11:38-07	2642513
/	192.0.2.34	GET	200 OK	2016-07-18 13:11:11-07	2642514
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-18 13:12:06-07	2642515
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-18 13:11:40-07	2642516
/	192.0.2.27	GET	200 OK	2016-07-18 13:11:15-07	2642517
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 13:11:45-07	2642518
/	198.51.100.4	GET	200 OK	2016-07-18 13:11:16-07	2642519
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 13:11:41-07	2642520
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-18 13:11:35-07	2642521
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 13:11:33-07	2642522
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-18 13:12:10-07	2642523
/	203.0.113.240	GET	200 OK	2016-07-18 13:11:18-07	2642524
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-18 13:11:48-07	2642525
/	203.0.113.51	GET	200 OK	2016-07-18 13:11:21-07	2642526
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-18 13:11:47-07	2642527
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-18 13:11:54-07	2642528
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-18 13:12:11-07	2642529
/	198.51.100.184	GET	200 OK	2016-07-18 13:11:24-07	2642530
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-18 13:12:11-07	2642531
/	203.0.113.152	GET	200 OK	2016-07-18 13:11:29-07	2642532
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 13:12:19-07	2642533
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-18 13:12:17-07	2642534
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 13:12:29-07	2642535
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 13:12:16-07	2642536
/	198.51.100.67	GET	200 OK	2016-07-18 13:11:30-07	2642537
/	203.0.113.109	GET	200 OK	2016-07-18 23:03:02-07	2665173
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 13:12:00-07	2642538
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-18 13:11:48-07	2642539
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 13:11:47-07	2642540
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-18 13:11:48-07	2642541
/	192.0.2.137	GET	200 OK	2016-07-18 13:11:36-07	2642542
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-18 13:12:35-07	2642543
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 13:12:28-07	2642544
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 13:12:15-07	2642545
/	198.51.100.58	GET	200 OK	2016-07-18 13:11:37-07	2642546
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 13:12:25-07	2642547
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 13:12:13-07	2642548
/	198.51.100.212	GET	200 OK	2016-07-18 13:11:43-07	2642549
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-18 13:12:25-07	2642550
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 13:12:18-07	2642551
/	192.0.2.33	GET	200 OK	2016-07-18 13:11:49-07	2642552
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 13:12:28-07	2642553
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 13:12:42-07	2642554
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 13:12:37-07	2642555
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-18 13:12:05-07	2642556
/	198.51.100.232	GET	200 OK	2016-07-18 13:11:52-07	2642557
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-18 13:12:23-07	2642558
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-18 13:12:18-07	2642559
/	198.51.100.93	GET	200 OK	2016-07-18 13:12:00-07	2642560
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-18 13:12:18-07	2642561
/	192.0.2.228	GET	200 OK	2016-07-18 13:12:10-07	2642562
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-18 13:12:59-07	2642563
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-18 13:13:06-07	2642564
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-18 13:13:08-07	2642565
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 13:12:55-07	2642566
/	192.0.2.2	GET	200 OK	2016-07-18 13:12:20-07	2642567
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 13:13:06-07	2642568
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 13:13:13-07	2642569
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 13:13:06-07	2642570
/	203.0.113.79	GET	200 OK	2016-07-18 13:12:28-07	2642571
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-18 13:13:06-07	2642572
/	192.0.2.161	GET	200 OK	2016-07-18 13:12:37-07	2642573
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 13:13:05-07	2642574
/	198.51.100.176	GET	200 OK	2016-07-18 13:12:43-07	2642575
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-18 13:13:20-07	2642576
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-18 13:13:12-07	2642577
/	203.0.113.168	GET	200 OK	2016-07-18 13:12:52-07	2642578
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 13:13:30-07	2642579
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-18 13:13:36-07	2642580
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-18 13:13:36-07	2642581
/	203.0.113.174	GET	200 OK	2016-07-18 13:12:55-07	2642582
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-18 13:13:41-07	2642583
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-18 13:13:53-07	2642584
/	192.0.2.100	GET	200 OK	2016-07-18 13:12:59-07	2642585
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-18 13:13:28-07	2642586
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-18 13:13:37-07	2642587
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-18 13:13:54-07	2642588
/	198.51.100.91	GET	200 OK	2016-07-18 13:13:08-07	2642589
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-18 13:13:39-07	2642590
/	198.51.100.132	GET	200 OK	2016-07-18 13:13:18-07	2642591
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-18 13:13:59-07	2642592
/	203.0.113.73	GET	200 OK	2016-07-18 13:13:25-07	2642593
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-18 13:13:52-07	2642594
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-18 13:14:15-07	2642595
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 13:14:23-07	2642596
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 13:13:55-07	2642597
/	198.51.100.20	GET	200 OK	2016-07-18 13:13:31-07	2642598
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 13:13:56-07	2642599
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-18 13:14:12-07	2642600
/	192.0.2.162	GET	200 OK	2016-07-18 13:13:33-07	2642601
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 13:14:17-07	2642602
/	203.0.113.187	GET	200 OK	2016-07-18 13:13:42-07	2642603
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-18 13:14:07-07	2642604
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 13:14:03-07	2642605
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-18 13:14:12-07	2642606
/	192.0.2.17	GET	200 OK	2016-07-18 13:13:43-07	2642607
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 13:14:08-07	2642608
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 13:14:42-07	2642609
/	203.0.113.129	GET	200 OK	2016-07-18 13:13:48-07	2642610
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 13:14:37-07	2642611
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-18 13:14:27-07	2642612
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 13:14:27-07	2642613
/	198.51.100.163	GET	200 OK	2016-07-18 13:13:50-07	2642614
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 13:14:35-07	2642615
/	203.0.113.223	GET	200 OK	2016-07-18 13:13:59-07	2642616
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-18 13:14:48-07	2642617
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-18 13:14:43-07	2642618
/	192.0.2.151	GET	200 OK	2016-07-18 13:14:09-07	2642619
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 13:14:44-07	2642620
/	203.0.113.14	GET	200 OK	2016-07-18 13:14:15-07	2642621
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 13:14:47-07	2642622
/	203.0.113.155	GET	200 OK	2016-07-18 13:14:19-07	2642623
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-18 13:14:47-07	2642624
/	192.0.2.116	GET	200 OK	2016-07-18 13:14:28-07	2642625
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-18 13:15:13-07	2642626
/	192.0.2.96	GET	200 OK	2016-07-18 13:14:34-07	2642627
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-18 13:15:26-07	2642628
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 13:15:05-07	2642629
/	192.0.2.131	GET	200 OK	2016-07-18 13:14:35-07	2642630
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 13:15:24-07	2642631
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 13:15:30-07	2642632
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-18 13:14:52-07	2642633
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-18 13:15:33-07	2642635
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 13:15:03-07	2642636
/	192.0.2.73	GET	200 OK	2016-07-18 13:14:46-07	2642637
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-18 13:15:19-07	2642638
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-18 13:15:18-07	2642639
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 13:15:08-07	2642640
/	192.0.2.252	GET	200 OK	2016-07-18 13:14:54-07	2642641
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-18 13:15:18-07	2642642
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-18 13:15:48-07	2642643
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 13:15:51-07	2642644
/	198.51.100.194	GET	200 OK	2016-07-18 13:15:01-07	2642645
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-18 13:15:32-07	2642646
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-18 13:15:29-07	2642647
/	198.51.100.188	GET	200 OK	2016-07-18 13:15:11-07	2642648
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 13:15:54-07	2642649
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-18 13:16:07-07	2642650
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-18 13:15:26-07	2642651
/	192.0.2.203	GET	200 OK	2016-07-18 13:15:17-07	2642652
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-18 13:15:59-07	2642653
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-18 13:15:44-07	2642654
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-18 13:15:45-07	2642655
/	198.51.100.220	GET	200 OK	2016-07-18 13:15:26-07	2642656
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-18 13:15:50-07	2642657
/	192.0.2.243	GET	200 OK	2016-07-18 13:15:28-07	2642658
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-18 13:16:02-07	2642659
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-18 13:15:43-07	2642660
/	203.0.113.112	GET	200 OK	2016-07-18 13:15:30-07	2642661
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 13:16:09-07	2642662
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 13:16:28-07	2642663
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-18 13:15:57-07	2642664
/	192.0.2.9	GET	200 OK	2016-07-18 13:15:36-07	2642665
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-18 13:16:22-07	2642666
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-18 13:16:01-07	2642667
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 13:16:05-07	2642668
/	198.51.100.131	GET	200 OK	2016-07-18 13:15:42-07	2642669
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-18 13:16:01-07	2642670
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-18 13:16:17-07	2642671
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-18 13:16:19-07	2642672
/	192.0.2.231	GET	200 OK	2016-07-18 13:15:51-07	2642673
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-18 13:16:33-07	2642674
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-18 13:16:20-07	2642675
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-18 13:16:28-07	2642676
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-18 13:16:14-07	2642677
/	203.0.113.235	GET	200 OK	2016-07-18 13:15:54-07	2642678
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 13:16:49-07	2642679
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-18 13:16:31-07	2642680
/	198.51.100.140	GET	200 OK	2016-07-18 13:16:01-07	2642681
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-18 13:16:46-07	2642682
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-18 13:16:46-07	2642683
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-18 13:16:22-07	2642684
/	198.51.100.6	GET	200 OK	2016-07-18 13:16:09-07	2642685
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-18 13:16:27-07	2642686
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-18 13:16:42-07	2642687
/	203.0.113.52	GET	200 OK	2016-07-18 13:16:13-07	2642688
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-18 13:16:33-07	2642689
/	192.0.2.3	GET	200 OK	2016-07-18 13:16:18-07	2642690
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-18 13:16:54-07	2642691
/	192.0.2.86	GET	200 OK	2016-07-18 13:16:20-07	2642692
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 13:17:18-07	2642693
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 13:16:52-07	2642694
/	198.51.100.174	GET	200 OK	2016-07-18 13:16:24-07	2642695
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-18 13:17:00-07	2642696
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 13:17:03-07	2642697
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-18 13:16:56-07	2642698
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-18 13:17:17-07	2642699
/	192.0.2.98	GET	200 OK	2016-07-18 13:16:31-07	2642700
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-18 13:17:11-07	2642701
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-18 13:17:11-07	2642702
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-18 13:17:20-07	2642703
/	198.51.100.201	GET	200 OK	2016-07-18 13:16:33-07	2642704
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-18 13:17:20-07	2642705
/	198.51.100.124	GET	200 OK	2016-07-18 13:16:38-07	2642706
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 13:17:10-07	2642707
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-18 13:16:54-07	2642708
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-18 13:17:29-07	2642709
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 13:17:03-07	2642710
/	198.51.100.21	GET	200 OK	2016-07-18 13:16:39-07	2642711
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-18 13:17:21-07	2642712
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-18 13:17:10-07	2642713
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-18 13:17:28-07	2642714
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-18 13:17:36-07	2642715
/	192.0.2.148	GET	200 OK	2016-07-18 13:16:48-07	2642716
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 13:17:44-07	2642717
/	192.0.2.134	GET	200 OK	2016-07-18 13:16:54-07	2642718
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-18 13:17:37-07	2642719
/	192.0.2.147	GET	200 OK	2016-07-18 13:17:00-07	2642720
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-18 13:17:42-07	2642721
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 13:17:49-07	2642722
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-18 13:17:16-07	2642723
/	192.0.2.74	GET	200 OK	2016-07-18 13:17:03-07	2642724
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-18 13:17:38-07	2642725
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 13:17:51-07	2642726
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-18 13:18:03-07	2642727
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-18 13:17:29-07	2642728
/	192.0.2.59	GET	200 OK	2016-07-18 13:17:11-07	2642729
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-18 13:18:07-07	2642730
/	203.0.113.111	GET	200 OK	2016-07-18 13:17:17-07	2642731
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-18 13:17:50-07	2642732
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 13:18:17-07	2642733
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-18 13:17:41-07	2642734
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-18 13:18:02-07	2642735
/	203.0.113.83	GET	200 OK	2016-07-18 13:17:27-07	2642736
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-18 13:17:43-07	2642737
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 13:18:11-07	2642738
/	198.51.100.1	GET	200 OK	2016-07-18 13:17:28-07	2642739
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 13:18:24-07	2642740
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-18 13:18:14-07	2642741
/	192.0.2.186	GET	200 OK	2016-07-18 13:17:29-07	2642742
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-18 13:18:22-07	2642743
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-18 13:18:08-07	2642744
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 13:18:06-07	2642745
/	192.0.2.38	GET	200 OK	2016-07-18 13:17:30-07	2642746
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-18 13:18:09-07	2642747
/	198.51.100.253	GET	200 OK	2016-07-18 13:17:38-07	2642748
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-18 13:18:08-07	2642749
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-18 13:18:36-07	2642750
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-18 13:18:12-07	2642751
/	198.51.100.118	GET	200 OK	2016-07-18 13:17:42-07	2642752
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-18 13:18:24-07	2642753
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-18 13:17:57-07	2642754
/	192.0.2.108	GET	200 OK	2016-07-18 13:17:52-07	2642755
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-18 13:18:40-07	2642756
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 13:18:32-07	2642757
/	203.0.113.25	GET	200 OK	2016-07-18 13:18:02-07	2642758
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-18 13:18:26-07	2642759
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-18 13:18:41-07	2642760
/	192.0.2.35	GET	200 OK	2016-07-18 13:18:05-07	2642761
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 13:18:46-07	2642762
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-18 13:18:39-07	2642763
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 13:18:37-07	2642764
/	203.0.113.225	GET	200 OK	2016-07-18 13:18:07-07	2642765
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-18 13:18:46-07	2642766
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-18 13:18:23-07	2642767
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-18 13:18:56-07	2642768
/	198.51.100.19	GET	200 OK	2016-07-18 13:18:08-07	2642769
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-18 13:18:25-07	2642770
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-18 13:19:03-07	2642771
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 13:18:57-07	2642772
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-18 13:18:35-07	2642773
/	198.51.100.124	GET	200 OK	2016-07-18 13:18:11-07	2642774
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 13:18:47-07	2642775
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-18 13:18:48-07	2642776
/	198.51.100.97	GET	200 OK	2016-07-18 13:18:20-07	2642777
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-18 13:18:45-07	2642778
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-18 13:18:39-07	2642779
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 13:19:16-07	2642780
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 13:19:03-07	2642781
/	192.0.2.37	GET	200 OK	2016-07-18 13:18:22-07	2642782
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 13:19:12-07	2642783
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-18 13:19:06-07	2642784
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 13:18:37-07	2642785
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 13:19:21-07	2642786
/	203.0.113.10	GET	200 OK	2016-07-18 13:18:24-07	2642787
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-18 13:18:46-07	2642788
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-18 13:19:21-07	2642789
/	192.0.2.163	GET	200 OK	2016-07-18 13:18:30-07	2642790
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-18 13:18:54-07	2642791
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-18 13:19:28-07	2642792
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-18 13:19:00-07	2642793
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 13:19:01-07	2642794
/	203.0.113.163	GET	200 OK	2016-07-18 13:18:40-07	2642795
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-18 13:19:01-07	2642796
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-18 13:19:34-07	2642797
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-18 13:19:27-07	2642798
/	198.51.100.8	GET	200 OK	2016-07-18 13:18:48-07	2642799
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-18 13:19:38-07	2642800
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 13:19:20-07	2642801
/	192.0.2.93	GET	200 OK	2016-07-18 13:18:58-07	2642802
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-18 13:19:41-07	2642803
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-18 13:19:26-07	2642804
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-18 13:19:23-07	2642805
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-18 13:19:45-07	2642806
/	203.0.113.37	GET	200 OK	2016-07-18 13:19:06-07	2642807
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-18 13:19:54-07	2642808
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-18 13:19:54-07	2642809
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-18 13:19:46-07	2642810
/	192.0.2.184	GET	200 OK	2016-07-18 13:19:14-07	2642811
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-18 13:19:41-07	2642812
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 13:19:48-07	2642813
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 13:20:00-07	2642814
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 13:19:44-07	2642815
/	203.0.113.100	GET	200 OK	2016-07-18 13:19:16-07	2642816
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 13:19:56-07	2642817
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 13:19:57-07	2642818
/	192.0.2.175	GET	200 OK	2016-07-18 13:19:19-07	2642819
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-18 13:19:52-07	2642820
/	198.51.100.158	GET	200 OK	2016-07-18 13:19:24-07	2642821
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 13:20:24-07	2642822
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-18 13:20:03-07	2642823
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 13:20:04-07	2642824
/	198.51.100.71	GET	200 OK	2016-07-18 13:19:34-07	2642825
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-18 13:20:32-07	2642826
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-18 13:19:49-07	2642827
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 13:20:04-07	2642828
/	198.51.100.207	GET	200 OK	2016-07-18 13:19:38-07	2642829
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-18 13:20:02-07	2642830
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 13:20:01-07	2642831
/	192.0.2.243	GET	200 OK	2016-07-18 13:19:45-07	2642832
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-18 13:20:25-07	2642833
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-18 13:20:45-07	2642834
/	203.0.113.26	GET	200 OK	2016-07-18 13:19:55-07	2642835
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-18 13:20:54-07	2642836
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-18 13:20:25-07	2642837
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-18 13:20:50-07	2642838
/	192.0.2.235	GET	200 OK	2016-07-18 13:20:00-07	2642839
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 13:20:41-07	2642840
/	198.51.100.41	GET	200 OK	2016-07-18 13:20:03-07	2642841
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-18 13:20:49-07	2642842
/	203.0.113.15	GET	200 OK	2016-07-18 13:20:09-07	2642843
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-18 13:20:59-07	2642844
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-18 13:20:40-07	2642845
/	198.51.100.226	GET	200 OK	2016-07-18 13:20:15-07	2642846
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-18 13:20:50-07	2642847
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 13:20:33-07	2642848
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-18 13:20:58-07	2642849
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-18 13:20:47-07	2642850
/	198.51.100.119	GET	200 OK	2016-07-18 13:20:24-07	2642851
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-18 13:20:43-07	2642852
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-18 13:21:11-07	2642853
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-18 13:20:51-07	2642854
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-18 13:20:54-07	2642855
/	203.0.113.101	GET	200 OK	2016-07-18 13:20:30-07	2642856
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-18 13:21:19-07	2642857
/	203.0.113.208	GET	200 OK	2016-07-18 13:20:39-07	2642858
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-18 13:21:23-07	2642859
/	198.51.100.143	GET	200 OK	2016-07-18 13:20:49-07	2642860
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-18 13:21:47-07	2642861
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-18 13:21:41-07	2642862
/	198.51.100.82	GET	200 OK	2016-07-18 13:20:50-07	2642863
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 13:21:19-07	2642864
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-18 13:21:40-07	2642865
/	192.0.2.167	GET	200 OK	2016-07-18 13:20:55-07	2642866
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 13:21:52-07	2642867
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-18 13:21:26-07	2642868
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 13:21:25-07	2642869
/	203.0.113.11	GET	200 OK	2016-07-18 13:20:59-07	2642870
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 13:21:39-07	2642871
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-18 13:21:17-07	2642872
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-18 13:21:26-07	2642873
/	192.0.2.118	GET	200 OK	2016-07-18 13:21:01-07	2642874
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-18 13:21:26-07	2642875
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-18 13:21:32-07	2642876
/	198.51.100.163	GET	200 OK	2016-07-18 13:21:08-07	2642877
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 13:21:35-07	2642878
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-18 13:21:34-07	2642879
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 13:21:51-07	2642880
/	198.51.100.147	GET	200 OK	2016-07-18 13:21:16-07	2642881
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-18 13:22:12-07	2642882
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-18 13:22:09-07	2642883
/	203.0.113.16	GET	200 OK	2016-07-18 13:21:18-07	2642884
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-18 13:21:56-07	2642885
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 13:21:34-07	2642886
/	203.0.113.242	GET	200 OK	2016-07-18 13:21:28-07	2642887
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-18 13:22:15-07	2642888
/	198.51.100.126	GET	200 OK	2016-07-18 13:21:36-07	2642889
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-18 13:21:59-07	2642890
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 13:22:08-07	2642891
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-18 13:22:24-07	2642892
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-18 13:22:23-07	2642893
/	203.0.113.186	GET	200 OK	2016-07-18 13:21:38-07	2642894
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-18 13:22:08-07	2642895
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-18 13:22:38-07	2642896
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-18 13:22:17-07	2642897
/	203.0.113.47	GET	200 OK	2016-07-18 13:21:42-07	2642898
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-18 13:22:10-07	2642899
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 13:22:03-07	2642900
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-18 13:22:27-07	2642901
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-18 13:22:23-07	2642902
/	203.0.113.137	GET	200 OK	2016-07-18 13:21:43-07	2642903
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 13:22:08-07	2642904
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-18 13:22:32-07	2642905
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-18 13:22:33-07	2642906
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-18 13:22:08-07	2642907
/	203.0.113.67	GET	200 OK	2016-07-18 13:21:53-07	2642908
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-18 13:22:11-07	2642909
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 13:22:22-07	2642910
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 13:22:26-07	2642911
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 13:22:52-07	2642912
/	203.0.113.249	GET	200 OK	2016-07-18 13:21:59-07	2642913
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-18 13:22:38-07	2642914
/	203.0.113.65	GET	200 OK	2016-07-18 13:22:05-07	2642915
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-18 13:23:03-07	2642916
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-18 13:22:20-07	2642917
/	203.0.113.179	GET	200 OK	2016-07-18 13:22:11-07	2642918
/	192.0.2.81	GET	200 OK	2016-07-18 23:04:46-07	2665268
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-18 13:22:54-07	2642919
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-18 13:22:28-07	2642920
/	192.0.2.252	GET	200 OK	2016-07-18 13:22:12-07	2642921
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 13:22:43-07	2642922
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-18 13:22:42-07	2642923
/	198.51.100.63	GET	200 OK	2016-07-18 13:22:19-07	2642924
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 13:22:59-07	2642925
/	192.0.2.242	GET	200 OK	2016-07-18 13:22:21-07	2642926
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-18 13:23:00-07	2642927
/	203.0.113.234	GET	200 OK	2016-07-18 13:22:28-07	2642928
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 13:22:50-07	2642929
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 13:23:13-07	2642930
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-18 13:22:51-07	2642931
/	192.0.2.44	GET	200 OK	2016-07-18 13:22:29-07	2642932
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-18 13:22:52-07	2642933
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 13:23:23-07	2642934
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 13:23:03-07	2642935
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 13:23:17-07	2642936
/	198.51.100.72	GET	200 OK	2016-07-18 13:22:37-07	2642937
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-18 13:23:35-07	2642938
/	203.0.113.235	GET	200 OK	2016-07-18 13:22:39-07	2642939
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-18 13:23:39-07	2642940
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 13:22:54-07	2642941
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-18 13:23:37-07	2642942
/	198.51.100.33	GET	200 OK	2016-07-18 13:22:44-07	2642943
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 13:22:59-07	2642944
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-18 13:23:12-07	2642945
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 13:23:15-07	2642946
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-18 13:23:11-07	2642947
/	198.51.100.68	GET	200 OK	2016-07-18 13:22:45-07	2642948
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-18 13:23:12-07	2642949
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-18 13:23:04-07	2642950
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-18 13:23:33-07	2642951
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-18 13:23:03-07	2642952
/	192.0.2.53	GET	200 OK	2016-07-18 13:22:55-07	2642953
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 13:23:51-07	2642954
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-18 13:23:31-07	2642955
/	198.51.100.116	GET	200 OK	2016-07-18 13:23:05-07	2642956
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-18 13:23:40-07	2642957
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-18 13:23:21-07	2642958
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-18 13:24:01-07	2642959
/	203.0.113.231	GET	200 OK	2016-07-18 13:23:11-07	2642960
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 13:23:36-07	2642961
/	203.0.113.65	GET	200 OK	2016-07-18 13:23:20-07	2642962
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-18 13:23:36-07	2642963
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-18 13:23:48-07	2642964
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-18 13:24:03-07	2642965
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-18 13:24:18-07	2642966
/	198.51.100.242	GET	200 OK	2016-07-18 13:23:21-07	2642967
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 13:24:04-07	2642968
/	203.0.113.155	GET	200 OK	2016-07-18 13:23:24-07	2642969
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-18 13:24:08-07	2642970
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-18 13:24:11-07	2642971
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-18 13:23:46-07	2642972
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-18 13:24:13-07	2642973
/	192.0.2.172	GET	200 OK	2016-07-18 13:23:25-07	2642974
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-18 13:24:25-07	2642975
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-18 13:23:56-07	2642976
/	192.0.2.189	GET	200 OK	2016-07-18 13:23:31-07	2642977
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-18 13:23:57-07	2642978
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-18 13:23:53-07	2642979
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-18 13:23:47-07	2642980
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-18 13:24:22-07	2642981
/	203.0.113.92	GET	200 OK	2016-07-18 13:23:32-07	2642982
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-18 13:24:25-07	2642983
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-18 13:24:02-07	2642984
/	203.0.113.248	GET	200 OK	2016-07-18 13:23:34-07	2642985
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-18 13:24:23-07	2642986
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 13:24:03-07	2642987
/	203.0.113.30	GET	200 OK	2016-07-18 13:23:41-07	2642988
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-18 13:24:25-07	2642989
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-18 13:24:15-07	2642990
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 13:23:58-07	2642991
/	192.0.2.252	GET	200 OK	2016-07-18 13:23:44-07	2642992
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-18 13:24:31-07	2642993
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 13:24:16-07	2642994
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-18 13:24:04-07	2642995
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 13:24:43-07	2642996
/	192.0.2.200	GET	200 OK	2016-07-18 13:23:50-07	2642997
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-18 13:24:40-07	2642998
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-18 13:24:11-07	2642999
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-18 13:24:50-07	2643000
/	203.0.113.156	GET	200 OK	2016-07-18 13:23:59-07	2643001
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-18 13:24:27-07	2643002
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 13:24:47-07	2643003
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 13:24:34-07	2643004
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 13:24:15-07	2643005
/	203.0.113.167	GET	200 OK	2016-07-18 13:24:00-07	2643006
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-18 13:24:58-07	2643007
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 13:24:42-07	2643008
/	192.0.2.212	GET	200 OK	2016-07-18 13:24:09-07	2643009
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-18 13:24:47-07	2643010
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-18 13:24:26-07	2643011
/	198.51.100.139	GET	200 OK	2016-07-18 13:24:10-07	2643012
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-18 13:24:31-07	2643013
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-18 13:24:52-07	2643014
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-18 13:24:35-07	2643015
/	192.0.2.66	GET	200 OK	2016-07-18 13:24:17-07	2643016
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 13:24:57-07	2643017
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-18 13:24:35-07	2643018
/	192.0.2.239	GET	200 OK	2016-07-18 13:24:20-07	2643019
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-18 13:25:13-07	2643020
/	203.0.113.30	GET	200 OK	2016-07-18 13:24:29-07	2643021
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-18 13:25:13-07	2643022
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-18 13:25:12-07	2643023
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 13:24:52-07	2643024
/	192.0.2.133	GET	200 OK	2016-07-18 13:24:31-07	2643025
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-18 13:25:22-07	2643026
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-18 13:24:54-07	2643027
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-18 13:24:48-07	2643028
/	198.51.100.118	GET	200 OK	2016-07-18 13:24:40-07	2643029
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-18 13:25:37-07	2643030
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 13:25:19-07	2643031
/	192.0.2.127	GET	200 OK	2016-07-18 13:24:43-07	2643032
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 13:25:10-07	2643033
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 13:25:31-07	2643034
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-18 13:25:36-07	2643035
/	203.0.113.110	GET	200 OK	2016-07-18 13:24:45-07	2643036
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 13:25:13-07	2643037
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-18 13:25:14-07	2643038
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-18 13:25:02-07	2643039
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 13:25:44-07	2643040
/	192.0.2.138	GET	200 OK	2016-07-18 13:24:54-07	2643041
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 13:25:22-07	2643042
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-18 13:25:16-07	2643043
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 13:25:46-07	2643044
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-18 13:25:12-07	2643045
/	203.0.113.5	GET	200 OK	2016-07-18 13:24:55-07	2643046
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-18 13:25:16-07	2643047
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-18 13:25:12-07	2643048
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 13:25:46-07	2643049
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-18 13:25:16-07	2643050
/	203.0.113.198	GET	200 OK	2016-07-18 13:25:05-07	2643051
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-18 13:25:31-07	2643052
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-18 13:25:49-07	2643053
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-18 13:25:20-07	2643054
/	198.51.100.160	GET	200 OK	2016-07-18 13:25:07-07	2643055
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-18 13:26:03-07	2643056
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 13:26:07-07	2643057
/	192.0.2.187	GET	200 OK	2016-07-18 13:25:08-07	2643058
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-18 13:25:57-07	2643059
/	203.0.113.33	GET	200 OK	2016-07-18 13:25:14-07	2643060
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-18 13:25:59-07	2643061
/	192.0.2.179	GET	200 OK	2016-07-18 13:25:15-07	2643062
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-18 13:25:43-07	2643063
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-18 13:25:36-07	2643064
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-18 13:25:58-07	2643065
/	203.0.113.52	GET	200 OK	2016-07-18 13:25:21-07	2643066
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 13:25:43-07	2643067
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-18 13:26:21-07	2643068
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 13:26:21-07	2643069
/	203.0.113.165	GET	200 OK	2016-07-18 13:25:31-07	2643070
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-18 13:26:13-07	2643071
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-18 13:26:11-07	2643072
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 13:26:23-07	2643073
/	203.0.113.14	GET	200 OK	2016-07-18 13:25:39-07	2643074
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-18 13:26:39-07	2643075
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 13:26:11-07	2643076
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 13:26:32-07	2643077
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 13:26:13-07	2643078
/	198.51.100.97	GET	200 OK	2016-07-18 13:25:45-07	2643079
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 13:26:19-07	2643080
/	192.0.2.249	GET	200 OK	2016-07-18 13:25:47-07	2643081
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-18 13:26:03-07	2643082
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-18 13:26:35-07	2643083
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-18 13:26:26-07	2643084
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-18 13:26:10-07	2643085
/	203.0.113.204	GET	200 OK	2016-07-18 13:25:51-07	2643086
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-18 13:26:32-07	2643087
/	192.0.2.100	GET	200 OK	2016-07-18 13:25:52-07	2643088
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-18 13:26:52-07	2643089
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-18 13:26:27-07	2643090
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-18 13:26:17-07	2643091
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-18 13:26:48-07	2643092
/	198.51.100.135	GET	200 OK	2016-07-18 13:25:56-07	2643093
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-18 13:26:36-07	2643094
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-18 13:26:36-07	2643095
/	203.0.113.97	GET	200 OK	2016-07-18 13:25:57-07	2643096
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-18 13:26:36-07	2643097
/	203.0.113.199	GET	200 OK	2016-07-18 13:26:02-07	2643098
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-18 13:26:53-07	2643099
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 13:26:35-07	2643100
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 13:26:36-07	2643101
/	192.0.2.33	GET	200 OK	2016-07-18 13:26:11-07	2643102
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 13:26:37-07	2643103
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 13:26:51-07	2643104
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 13:26:59-07	2643105
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 13:26:30-07	2643106
/	198.51.100.78	GET	200 OK	2016-07-18 13:26:12-07	2643107
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-18 13:26:34-07	2643108
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-18 13:26:57-07	2643110
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-18 13:26:54-07	2643111
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 13:26:58-07	2643112
/	203.0.113.188	GET	200 OK	2016-07-18 13:26:26-07	2643113
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-18 13:27:19-07	2643114
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-18 13:26:48-07	2643115
/	198.51.100.137	GET	200 OK	2016-07-18 13:26:30-07	2643116
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-18 13:26:53-07	2643117
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 13:27:05-07	2643118
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 13:27:25-07	2643119
/	198.51.100.3	GET	200 OK	2016-07-18 13:26:36-07	2643120
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-18 13:27:00-07	2643121
/	203.0.113.92	GET	200 OK	2016-07-18 13:26:43-07	2643122
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-18 13:27:13-07	2643123
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-18 13:27:13-07	2643124
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-18 13:27:21-07	2643125
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-18 13:27:06-07	2643126
/	203.0.113.237	GET	200 OK	2016-07-18 13:26:45-07	2643127
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-18 13:27:08-07	2643128
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-18 13:27:06-07	2643129
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-18 13:27:00-07	2643130
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 13:27:30-07	2643131
/	192.0.2.91	GET	200 OK	2016-07-18 13:26:49-07	2643132
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-18 13:27:29-07	2643133
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 13:27:31-07	2643134
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 13:27:33-07	2643135
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-18 13:27:22-07	2643136
/	192.0.2.213	GET	200 OK	2016-07-18 13:26:57-07	2643137
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-18 13:27:33-07	2643138
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-18 13:27:55-07	2643139
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 13:27:52-07	2643140
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 13:27:36-07	2643141
/	203.0.113.13	GET	200 OK	2016-07-18 13:27:03-07	2643142
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 13:27:56-07	2643143
/	198.51.100.146	GET	200 OK	2016-07-18 13:27:13-07	2643144
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-18 13:27:45-07	2643145
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-18 13:28:05-07	2643146
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-18 13:27:56-07	2643147
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-18 13:28:07-07	2643148
/	198.51.100.42	GET	200 OK	2016-07-18 13:27:16-07	2643149
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-18 13:27:58-07	2643150
/	192.0.2.241	GET	200 OK	2016-07-18 13:27:20-07	2643151
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-18 13:27:41-07	2643152
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-18 13:28:11-07	2643153
/	198.51.100.154	GET	200 OK	2016-07-18 13:27:23-07	2643154
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 13:27:53-07	2643155
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-18 13:28:06-07	2643156
/	203.0.113.102	GET	200 OK	2016-07-18 13:27:24-07	2643157
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-18 13:27:41-07	2643158
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 13:28:13-07	2643159
/	192.0.2.6	GET	200 OK	2016-07-18 13:27:32-07	2643160
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-18 13:28:22-07	2643161
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-18 13:28:00-07	2643162
/	192.0.2.51	GET	200 OK	2016-07-18 13:27:42-07	2643163
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 13:28:21-07	2643164
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 13:28:39-07	2643165
/	203.0.113.103	GET	200 OK	2016-07-18 13:27:43-07	2643166
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 13:28:10-07	2643167
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 13:28:19-07	2643168
/	198.51.100.237	GET	200 OK	2016-07-18 13:27:49-07	2643169
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-18 13:28:20-07	2643170
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-18 13:28:46-07	2643171
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-18 13:28:17-07	2643172
/	192.0.2.125	GET	200 OK	2016-07-18 13:27:52-07	2643173
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 13:28:42-07	2643174
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-18 13:28:08-07	2643175
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 13:28:07-07	2643176
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 13:28:23-07	2643177
/	192.0.2.140	GET	200 OK	2016-07-18 13:28:02-07	2643178
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 13:28:34-07	2643179
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-18 13:28:57-07	2643180
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-18 13:28:47-07	2643181
/	198.51.100.37	GET	200 OK	2016-07-18 13:28:07-07	2643182
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-18 13:28:38-07	2643183
/	192.0.2.61	GET	200 OK	2016-07-18 13:28:16-07	2643184
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-18 13:28:56-07	2643185
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-18 13:29:01-07	2643186
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-18 13:28:47-07	2643187
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-18 13:29:08-07	2643188
/	192.0.2.228	GET	200 OK	2016-07-18 13:28:24-07	2643189
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 13:29:22-07	2643190
/	203.0.113.171	GET	200 OK	2016-07-18 13:28:27-07	2643191
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-18 13:28:56-07	2643192
/	198.51.100.206	GET	200 OK	2016-07-18 13:28:29-07	2643193
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-18 13:29:01-07	2643194
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 13:28:52-07	2643195
/	192.0.2.170	GET	200 OK	2016-07-18 13:28:33-07	2643196
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-18 13:29:12-07	2643197
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-18 13:29:25-07	2643198
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 13:29:33-07	2643199
/	192.0.2.26	GET	200 OK	2016-07-18 13:28:38-07	2643200
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-18 13:29:34-07	2643201
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-18 13:29:06-07	2643202
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-18 13:29:25-07	2643203
/	203.0.113.148	GET	200 OK	2016-07-18 23:07:46-07	2665365
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-18 13:29:29-07	2643204
/	192.0.2.112	GET	200 OK	2016-07-18 13:28:44-07	2643205
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-18 13:29:35-07	2643206
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 13:29:01-07	2643207
/	203.0.113.16	GET	200 OK	2016-07-18 13:28:48-07	2643208
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 13:29:21-07	2643209
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-18 13:29:35-07	2643210
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 13:29:16-07	2643211
/	198.51.100.47	GET	200 OK	2016-07-18 13:28:51-07	2643212
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-18 13:29:10-07	2643213
/	198.51.100.240	GET	200 OK	2016-07-18 13:28:56-07	2643214
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 13:29:47-07	2643215
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-18 13:29:48-07	2643216
/	203.0.113.231	GET	200 OK	2016-07-18 13:29:05-07	2643217
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-18 13:29:34-07	2643218
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-18 13:29:46-07	2643219
/	198.51.100.133	GET	200 OK	2016-07-18 13:29:12-07	2643220
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-18 13:30:00-07	2643221
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-18 13:29:58-07	2643222
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-18 13:29:36-07	2643223
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-18 13:29:48-07	2643224
/	203.0.113.253	GET	200 OK	2016-07-18 13:29:19-07	2643225
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-18 13:29:41-07	2643226
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-18 13:30:14-07	2643227
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-18 13:29:35-07	2643228
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-18 13:29:49-07	2643229
/	192.0.2.165	GET	200 OK	2016-07-18 13:29:28-07	2643230
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-18 13:30:26-07	2643231
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-18 13:29:51-07	2643232
/	203.0.113.155	GET	200 OK	2016-07-18 13:29:32-07	2643233
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-18 13:29:54-07	2643234
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-18 13:30:21-07	2643235
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-18 13:30:14-07	2643236
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-18 13:29:48-07	2643237
/	203.0.113.217	GET	200 OK	2016-07-18 13:29:42-07	2643238
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-18 13:30:02-07	2643239
/	198.51.100.25	GET	200 OK	2016-07-18 13:29:44-07	2643240
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-18 13:30:09-07	2643241
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-18 13:30:32-07	2643242
/	198.51.100.52	GET	200 OK	2016-07-18 13:29:46-07	2643243
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-18 13:30:12-07	2643244
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-18 13:30:37-07	2643245
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-18 13:30:08-07	2643246
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-18 13:30:21-07	2643247
/	203.0.113.82	GET	200 OK	2016-07-18 13:29:51-07	2643248
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-18 13:30:34-07	2643249
/	192.0.2.153	GET	200 OK	2016-07-18 13:29:58-07	2643250
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 13:30:18-07	2643251
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 13:30:22-07	2643252
/	203.0.113.63	GET	200 OK	2016-07-18 13:30:04-07	2643253
/article/so-many-bearsj	203.0.113.63	GET	404 NOT FOUND	2016-07-18 13:30:42-07	2643254
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 13:30:42-07	2643255
/	203.0.113.135	GET	200 OK	2016-07-18 13:30:07-07	2643256
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-18 13:30:46-07	2643257
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-18 13:30:28-07	2643258
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-18 13:30:38-07	2643259
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-18 13:31:04-07	2643260
/	198.51.100.52	GET	200 OK	2016-07-18 13:30:09-07	2643261
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-18 13:30:47-07	2643262
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-18 13:30:49-07	2643263
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-18 13:30:59-07	2643264
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-18 13:30:47-07	2643265
/	203.0.113.61	GET	200 OK	2016-07-18 13:30:13-07	2643266
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-18 13:30:28-07	2643267
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-18 13:30:57-07	2643268
/	198.51.100.171	GET	200 OK	2016-07-18 13:30:19-07	2643269
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-18 13:31:07-07	2643270
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-18 13:30:53-07	2643271
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 13:30:39-07	2643272
/	192.0.2.20	GET	200 OK	2016-07-18 13:30:23-07	2643273
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-18 13:30:41-07	2643274
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-18 13:31:04-07	2643275
/	203.0.113.122	GET	200 OK	2016-07-18 13:30:28-07	2643276
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 13:31:09-07	2643277
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-18 13:31:09-07	2643278
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 13:31:22-07	2643279
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-18 13:31:11-07	2643280
/	198.51.100.167	GET	200 OK	2016-07-18 13:30:35-07	2643281
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-18 13:30:57-07	2643282
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-18 13:31:27-07	2643283
/	203.0.113.118	GET	200 OK	2016-07-18 13:30:36-07	2643284
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-18 13:31:33-07	2643285
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-18 13:31:25-07	2643286
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-18 13:31:07-07	2643287
/	203.0.113.142	GET	200 OK	2016-07-18 13:30:42-07	2643288
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 13:31:13-07	2643289
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 13:31:41-07	2643290
/	203.0.113.220	GET	200 OK	2016-07-18 13:30:52-07	2643291
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-18 13:31:26-07	2643292
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-18 13:31:29-07	2643293
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 13:31:09-07	2643294
/	203.0.113.18	GET	200 OK	2016-07-18 13:31:01-07	2643295
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 13:31:25-07	2643296
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-18 13:31:30-07	2643297
/	198.51.100.212	GET	200 OK	2016-07-18 23:13:03-07	2665557
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-18 13:31:28-07	2643298
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-18 13:31:49-07	2643299
/	198.51.100.252	GET	200 OK	2016-07-18 13:31:11-07	2643300
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 13:31:33-07	2643301
/	203.0.113.44	GET	200 OK	2016-07-18 13:31:19-07	2643302
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-18 13:32:12-07	2643303
/	198.51.100.222	GET	200 OK	2016-07-18 13:31:24-07	2643304
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-18 13:32:01-07	2643305
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-18 13:31:39-07	2643306
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-18 13:32:01-07	2643307
/	203.0.113.193	GET	200 OK	2016-07-18 13:31:25-07	2643308
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 13:32:04-07	2643309
/	198.51.100.201	GET	200 OK	2016-07-18 13:31:31-07	2643310
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-18 13:32:21-07	2643311
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-18 13:32:28-07	2643312
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-18 13:32:25-07	2643313
/	192.0.2.151	GET	200 OK	2016-07-18 13:31:40-07	2643314
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 13:32:23-07	2643315
/	192.0.2.218	GET	200 OK	2016-07-18 13:31:45-07	2643316
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 13:32:43-07	2643317
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-18 13:32:41-07	2643318
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-18 13:32:10-07	2643319
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-18 13:32:39-07	2643320
/	192.0.2.184	GET	200 OK	2016-07-18 13:31:51-07	2643321
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 13:32:50-07	2643322
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-18 13:32:35-07	2643323
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-18 13:32:47-07	2643324
/	192.0.2.201	GET	200 OK	2016-07-18 13:32:00-07	2643325
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-18 13:32:59-07	2643326
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-18 13:32:42-07	2643327
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-18 13:32:19-07	2643328
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-18 13:32:24-07	2643329
/	198.51.100.171	GET	200 OK	2016-07-18 13:32:06-07	2643330
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-18 13:32:48-07	2643331
/	192.0.2.80	GET	200 OK	2016-07-18 13:32:09-07	2643332
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 13:32:44-07	2643333
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 13:33:03-07	2643334
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 13:32:54-07	2643335
/	192.0.2.7	GET	200 OK	2016-07-18 13:32:14-07	2643336
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 13:33:05-07	2643337
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 13:32:39-07	2643338
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-18 13:32:49-07	2643339
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-18 13:33:07-07	2643340
/	192.0.2.26	GET	200 OK	2016-07-18 13:32:19-07	2643341
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 13:33:17-07	2643342
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-18 13:32:37-07	2643343
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-18 13:33:09-07	2643344
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-18 13:33:03-07	2643345
/	192.0.2.213	GET	200 OK	2016-07-18 13:32:27-07	2643346
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 13:33:22-07	2643347
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 13:33:20-07	2643348
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-18 13:33:03-07	2643349
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-18 13:32:55-07	2643350
/	198.51.100.245	GET	200 OK	2016-07-18 13:32:37-07	2643351
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-18 13:33:31-07	2643352
/	192.0.2.188	GET	200 OK	2016-07-18 13:32:40-07	2643353
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-18 13:33:14-07	2643354
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-18 13:33:13-07	2643355
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-18 13:33:34-07	2643356
/	203.0.113.82	GET	200 OK	2016-07-18 13:32:49-07	2643357
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-18 13:33:26-07	2643358
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-18 13:33:28-07	2643359
/	198.51.100.247	GET	200 OK	2016-07-18 13:32:56-07	2643360
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-18 13:33:19-07	2643361
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-18 13:33:15-07	2643362
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-18 13:33:15-07	2643363
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-18 13:33:17-07	2643364
/	198.51.100.239	GET	200 OK	2016-07-18 13:33:06-07	2643365
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-18 13:33:56-07	2643366
/	192.0.2.181	GET	200 OK	2016-07-18 13:33:12-07	2643367
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 13:33:45-07	2643368
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-18 13:33:51-07	2643369
/	203.0.113.181	GET	200 OK	2016-07-18 13:33:19-07	2643370
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-18 13:33:58-07	2643371
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-18 13:34:18-07	2643372
/	192.0.2.166	GET	200 OK	2016-07-18 13:33:26-07	2643373
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-18 13:34:06-07	2643374
/	203.0.113.79	GET	200 OK	2016-07-18 13:33:31-07	2643375
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-18 13:34:14-07	2643376
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 13:34:04-07	2643377
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-18 13:33:51-07	2643378
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 13:34:07-07	2643379
/	203.0.113.175	GET	200 OK	2016-07-18 13:33:35-07	2643380
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-18 13:34:31-07	2643381
/	198.51.100.77	GET	200 OK	2016-07-18 13:33:37-07	2643382
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-18 13:34:07-07	2643383
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 13:34:34-07	2643384
/	203.0.113.37	GET	200 OK	2016-07-18 13:33:47-07	2643385
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 13:34:19-07	2643386
/	192.0.2.156	GET	200 OK	2016-07-18 13:33:55-07	2643387
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-18 13:34:29-07	2643388
/	192.0.2.34	GET	200 OK	2016-07-18 13:34:02-07	2643389
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-18 13:34:47-07	2643390
/	198.51.100.64	GET	200 OK	2016-07-18 13:34:06-07	2643391
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-18 13:34:39-07	2643392
/	192.0.2.196	GET	200 OK	2016-07-18 13:34:14-07	2643393
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 13:34:39-07	2643394
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-18 13:35:12-07	2643395
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-18 13:34:46-07	2643396
/	192.0.2.150	GET	200 OK	2016-07-18 13:34:22-07	2643397
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-18 13:34:49-07	2643398
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 13:34:40-07	2643399
/	192.0.2.181	GET	200 OK	2016-07-18 13:34:28-07	2643400
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 13:35:28-07	2643401
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-18 13:35:23-07	2643402
/	198.51.100.16	GET	200 OK	2016-07-18 13:34:30-07	2643403
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-18 13:35:05-07	2643404
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-18 13:35:30-07	2643405
/	192.0.2.40	GET	200 OK	2016-07-18 13:34:32-07	2643406
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 13:34:56-07	2643407
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-18 13:35:04-07	2643408
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-18 13:35:27-07	2643409
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-18 13:35:22-07	2643410
/	192.0.2.65	GET	200 OK	2016-07-18 13:34:42-07	2643411
/article/balloon-goons-doomeda	192.0.2.65	GET	404 NOT FOUND	2016-07-18 13:35:42-07	2643412
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-18 13:35:06-07	2643413
/	203.0.113.6	GET	200 OK	2016-07-18 13:34:45-07	2643414
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-18 13:35:09-07	2643415
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 13:35:27-07	2643416
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-18 13:35:36-07	2643417
/	192.0.2.165	GET	200 OK	2016-07-18 13:34:55-07	2643418
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-18 13:35:31-07	2643419
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-18 13:35:17-07	2643420
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-18 13:35:16-07	2643421
/	203.0.113.132	GET	200 OK	2016-07-18 13:34:58-07	2643422
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-18 13:35:43-07	2643423
/	192.0.2.204	GET	200 OK	2016-07-18 13:34:59-07	2643424
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-18 13:35:29-07	2643425
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-18 13:35:14-07	2643426
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-18 13:35:43-07	2643427
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-18 13:35:51-07	2643428
/	203.0.113.174	GET	200 OK	2016-07-18 13:35:04-07	2643429
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-18 13:35:57-07	2643430
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-18 13:36:01-07	2643431
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-18 13:35:29-07	2643432
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-18 13:35:34-07	2643433
/	192.0.2.143	GET	200 OK	2016-07-18 13:35:06-07	2643434
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-18 13:35:45-07	2643435
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-18 13:35:58-07	2643436
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-18 13:35:23-07	2643437
/	203.0.113.237	GET	200 OK	2016-07-18 13:35:07-07	2643438
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-18 13:35:48-07	2643439
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-18 13:35:44-07	2643440
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 13:35:42-07	2643441
/	198.51.100.49	GET	200 OK	2016-07-18 13:35:13-07	2643442
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 13:35:57-07	2643443
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 13:35:30-07	2643444
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 13:35:32-07	2643445
/	192.0.2.114	GET	200 OK	2016-07-18 13:35:19-07	2643446
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-18 13:35:40-07	2643447
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 13:35:38-07	2643448
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-18 13:36:13-07	2643449
/	192.0.2.126	GET	200 OK	2016-07-18 13:35:22-07	2643450
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 13:36:07-07	2643451
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 13:35:38-07	2643452
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-18 13:36:20-07	2643453
/	203.0.113.142	GET	200 OK	2016-07-18 13:35:27-07	2643454
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 13:36:12-07	2643455
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 13:35:58-07	2643456
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-18 13:36:27-07	2643457
/	192.0.2.241	GET	200 OK	2016-07-18 13:35:31-07	2643458
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-18 13:36:15-07	2643459
/	203.0.113.44	GET	200 OK	2016-07-18 13:35:41-07	2643460
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-18 13:36:38-07	2643461
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-18 13:36:19-07	2643462
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-18 13:36:11-07	2643463
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-18 13:36:31-07	2643464
/	192.0.2.244	GET	200 OK	2016-07-18 13:35:47-07	2643465
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-18 13:36:12-07	2643466
/	198.51.100.77	GET	200 OK	2016-07-18 13:35:55-07	2643467
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 13:36:10-07	2643468
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-18 13:36:21-07	2643469
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-18 13:36:48-07	2643470
/	203.0.113.129	GET	200 OK	2016-07-18 13:36:05-07	2643471
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-18 13:36:35-07	2643472
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-18 13:36:51-07	2643473
/	192.0.2.214	GET	200 OK	2016-07-18 13:36:15-07	2643474
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 13:36:35-07	2643475
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 13:37:13-07	2643476
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 13:37:06-07	2643477
/	203.0.113.99	GET	200 OK	2016-07-18 13:36:23-07	2643478
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-18 13:37:00-07	2643479
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 13:36:41-07	2643480
/	203.0.113.87	GET	200 OK	2016-07-18 13:36:28-07	2643481
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-18 13:36:43-07	2643482
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-18 13:36:45-07	2643483
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-18 13:37:22-07	2643484
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-18 13:37:12-07	2643485
/	203.0.113.179	GET	200 OK	2016-07-18 13:36:32-07	2643486
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-18 13:37:31-07	2643487
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-18 13:37:21-07	2643488
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-18 13:37:23-07	2643489
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-18 13:36:57-07	2643490
/	192.0.2.165	GET	200 OK	2016-07-18 13:36:36-07	2643491
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-18 13:37:11-07	2643492
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-18 13:37:14-07	2643493
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-18 13:37:28-07	2643494
/	203.0.113.249	GET	200 OK	2016-07-18 13:36:42-07	2643495
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-18 13:37:28-07	2643496
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-18 13:37:35-07	2643497
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-18 13:37:32-07	2643498
/	198.51.100.186	GET	200 OK	2016-07-18 13:36:50-07	2643499
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 13:37:50-07	2643500
/	203.0.113.196	GET	200 OK	2016-07-18 13:36:59-07	2643501
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-18 13:37:30-07	2643502
/	203.0.113.26	GET	200 OK	2016-07-18 13:37:08-07	2643503
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-18 13:37:34-07	2643504
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-18 13:38:04-07	2643505
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-18 13:38:01-07	2643506
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-18 13:37:25-07	2643507
/	192.0.2.248	GET	200 OK	2016-07-18 13:37:16-07	2643508
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-18 13:37:49-07	2643509
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-18 13:37:57-07	2643510
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 13:38:15-07	2643511
/	192.0.2.122	GET	200 OK	2016-07-18 13:37:26-07	2643512
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-18 13:38:05-07	2643513
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-18 13:38:24-07	2643514
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 13:37:52-07	2643515
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 13:38:20-07	2643516
/	198.51.100.184	GET	200 OK	2016-07-18 13:37:32-07	2643517
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-18 13:38:01-07	2643518
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-18 13:37:58-07	2643519
/	203.0.113.33	GET	200 OK	2016-07-18 13:37:42-07	2643520
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-18 13:38:29-07	2643521
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-18 13:38:24-07	2643522
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-18 13:38:36-07	2643523
/	192.0.2.20	GET	200 OK	2016-07-18 13:37:48-07	2643524
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 13:38:17-07	2643525
/	203.0.113.27	GET	200 OK	2016-07-18 13:37:58-07	2643526
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-18 13:38:48-07	2643527
/	192.0.2.72	GET	200 OK	2016-07-18 13:38:08-07	2643528
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-18 13:39:00-07	2643529
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 13:38:27-07	2643530
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-18 13:38:39-07	2643531
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-18 13:38:27-07	2643532
/	203.0.113.148	GET	200 OK	2016-07-18 13:38:13-07	2643533
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 13:38:41-07	2643534
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 13:39:08-07	2643535
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-18 13:38:47-07	2643536
/	203.0.113.22	GET	200 OK	2016-07-18 13:38:23-07	2643537
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 13:39:23-07	2643538
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 13:38:48-07	2643539
/	198.51.100.49	GET	200 OK	2016-07-18 13:38:26-07	2643540
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-18 13:39:25-07	2643541
/	203.0.113.1	GET	200 OK	2016-07-18 13:38:30-07	2643542
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-18 13:39:12-07	2643543
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-18 13:39:16-07	2643544
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-18 13:39:03-07	2643545
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-18 13:39:11-07	2643546
/	203.0.113.206	GET	200 OK	2016-07-18 13:38:38-07	2643547
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-18 13:38:59-07	2643548
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-18 13:38:54-07	2643549
/	192.0.2.104	GET	200 OK	2016-07-18 13:38:44-07	2643550
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-18 13:39:41-07	2643551
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 13:39:42-07	2643552
/	203.0.113.147	GET	200 OK	2016-07-18 13:38:54-07	2643553
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-18 13:39:22-07	2643554
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-18 13:39:43-07	2643555
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 13:39:45-07	2643556
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-18 13:39:51-07	2643557
/	203.0.113.187	GET	200 OK	2016-07-18 13:39:00-07	2643558
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 13:39:17-07	2643559
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 13:39:41-07	2643560
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-18 13:39:48-07	2643561
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 13:39:48-07	2643562
/	198.51.100.83	GET	200 OK	2016-07-18 13:39:02-07	2643563
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-18 13:39:18-07	2643564
/	203.0.113.100	GET	200 OK	2016-07-18 13:39:07-07	2643565
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-18 13:39:37-07	2643566
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 13:40:00-07	2643567
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 13:39:49-07	2643568
/	192.0.2.147	GET	200 OK	2016-07-18 13:39:10-07	2643569
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-18 13:39:41-07	2643570
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-18 13:39:48-07	2643571
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 13:40:05-07	2643572
/	203.0.113.199	GET	200 OK	2016-07-18 13:39:17-07	2643573
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-18 13:39:39-07	2643574
/	203.0.113.128	GET	200 OK	2016-07-18 13:39:25-07	2643575
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 13:40:13-07	2643576
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-18 13:40:12-07	2643577
/	192.0.2.86	GET	200 OK	2016-07-18 13:39:34-07	2643578
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-18 13:39:59-07	2643579
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-18 13:39:57-07	2643580
/	203.0.113.182	GET	200 OK	2016-07-18 13:39:43-07	2643581
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-18 13:40:03-07	2643582
/	198.51.100.221	GET	200 OK	2016-07-18 13:39:47-07	2643583
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-18 13:40:32-07	2643584
/	203.0.113.47	GET	200 OK	2016-07-18 13:39:50-07	2643585
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-18 13:40:25-07	2643586
/	192.0.2.122	GET	200 OK	2016-07-18 13:39:57-07	2643587
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 13:40:29-07	2643588
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 13:40:44-07	2643589
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-18 13:40:30-07	2643590
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-18 13:40:52-07	2643591
/	198.51.100.165	GET	200 OK	2016-07-18 13:40:04-07	2643592
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-18 13:40:58-07	2643593
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-18 13:40:48-07	2643594
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-18 13:40:44-07	2643595
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-18 13:40:47-07	2643596
/	203.0.113.254	GET	200 OK	2016-07-18 13:40:08-07	2643597
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-18 13:41:02-07	2643598
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-18 13:40:54-07	2643599
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-18 13:40:58-07	2643600
/	198.51.100.211	GET	200 OK	2016-07-18 13:40:09-07	2643601
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-18 13:41:09-07	2643602
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-18 13:40:51-07	2643603
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-18 13:40:35-07	2643604
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-18 13:40:48-07	2643605
/	203.0.113.20	GET	200 OK	2016-07-18 13:40:17-07	2643606
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-18 13:40:59-07	2643607
/	192.0.2.164	GET	200 OK	2016-07-18 13:40:20-07	2643608
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-18 13:41:02-07	2643609
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-18 13:41:17-07	2643610
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-18 13:40:37-07	2643611
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-18 13:41:16-07	2643612
/	203.0.113.113	GET	200 OK	2016-07-18 13:40:27-07	2643613
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-18 13:40:47-07	2643614
/	198.51.100.184	GET	200 OK	2016-07-18 13:40:31-07	2643615
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-18 13:41:16-07	2643616
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 13:40:55-07	2643617
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 13:40:54-07	2643618
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-18 13:41:11-07	2643619
/	198.51.100.133	GET	200 OK	2016-07-18 13:40:34-07	2643620
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-18 13:41:31-07	2643621
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-18 13:41:14-07	2643622
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-18 13:41:17-07	2643623
/	203.0.113.3	GET	200 OK	2016-07-18 13:40:39-07	2643624
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 13:41:31-07	2643625
/	203.0.113.9	GET	200 OK	2016-07-18 13:40:45-07	2643626
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-18 13:41:18-07	2643627
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-18 13:41:30-07	2643628
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-18 13:41:11-07	2643629
/	198.51.100.24	GET	200 OK	2016-07-18 13:40:46-07	2643630
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-18 13:41:03-07	2643631
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-18 13:41:05-07	2643632
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 13:41:07-07	2643633
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 13:41:11-07	2643634
/	198.51.100.166	GET	200 OK	2016-07-18 13:40:56-07	2643635
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 13:41:22-07	2643636
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-18 13:41:24-07	2643637
/	198.51.100.180	GET	200 OK	2016-07-18 13:41:05-07	2643638
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-18 13:41:24-07	2643639
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-18 13:41:35-07	2643640
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-18 13:41:35-07	2643641
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-18 13:41:40-07	2643642
/	198.51.100.48	GET	200 OK	2016-07-18 13:41:06-07	2643643
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 13:41:34-07	2643644
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 13:41:46-07	2643645
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-18 13:41:56-07	2643646
/	203.0.113.233	GET	200 OK	2016-07-18 13:41:08-07	2643647
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-18 13:41:44-07	2643648
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-18 13:41:24-07	2643649
/	192.0.2.252	GET	200 OK	2016-07-18 13:41:09-07	2643650
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-18 13:41:49-07	2643651
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-18 13:41:31-07	2643652
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 13:41:38-07	2643653
/	203.0.113.3	GET	200 OK	2016-07-18 13:41:13-07	2643654
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 13:42:04-07	2643655
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-18 13:41:29-07	2643656
/	198.51.100.2	GET	200 OK	2016-07-18 13:41:19-07	2643657
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-18 13:41:53-07	2643658
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 13:42:01-07	2643659
/	192.0.2.149	GET	200 OK	2016-07-18 13:41:28-07	2643660
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-18 13:42:16-07	2643661
/	203.0.113.83	GET	200 OK	2016-07-18 13:41:37-07	2643662
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 13:42:18-07	2643663
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-18 13:42:31-07	2643664
/	198.51.100.28	GET	200 OK	2016-07-18 13:41:39-07	2643665
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-18 13:42:26-07	2643666
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 13:42:11-07	2643667
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-18 13:42:14-07	2643668
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 13:41:57-07	2643669
/	192.0.2.209	GET	200 OK	2016-07-18 13:41:46-07	2643670
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-18 13:42:11-07	2643671
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 13:42:35-07	2643672
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 13:42:40-07	2643673
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 13:42:29-07	2643674
/	203.0.113.182	GET	200 OK	2016-07-18 13:41:47-07	2643675
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-18 13:42:29-07	2643676
/	203.0.113.79	GET	200 OK	2016-07-18 13:41:52-07	2643677
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-18 13:42:34-07	2643678
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-18 13:42:15-07	2643679
/	203.0.113.250	GET	200 OK	2016-07-18 13:41:54-07	2643680
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 13:42:30-07	2643681
/	203.0.113.215	GET	200 OK	2016-07-18 13:42:00-07	2643682
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-18 13:42:44-07	2643683
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 13:42:44-07	2643684
/	192.0.2.158	GET	200 OK	2016-07-18 13:42:06-07	2643685
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 13:42:40-07	2643686
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 13:42:41-07	2643687
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-18 13:42:31-07	2643688
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-18 13:42:26-07	2643689
/	192.0.2.12	GET	200 OK	2016-07-18 13:42:15-07	2643690
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-18 13:43:01-07	2643691
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-18 13:42:37-07	2643692
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-18 13:42:52-07	2643693
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 13:42:35-07	2643694
/	203.0.113.134	GET	200 OK	2016-07-18 13:42:24-07	2643695
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 13:43:16-07	2643696
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-18 13:42:57-07	2643697
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 13:43:00-07	2643698
/	203.0.113.64	GET	200 OK	2016-07-18 13:42:26-07	2643699
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-18 13:42:43-07	2643700
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-18 13:42:58-07	2643701
/	203.0.113.166	GET	200 OK	2016-07-18 13:42:36-07	2643702
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-18 13:43:34-07	2643703
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-18 13:43:30-07	2643704
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-18 13:42:53-07	2643705
/	203.0.113.16	GET	200 OK	2016-07-18 13:42:46-07	2643706
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 13:43:42-07	2643707
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 13:43:40-07	2643708
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 13:43:01-07	2643709
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-18 13:43:19-07	2643710
/	203.0.113.12	GET	200 OK	2016-07-18 13:42:50-07	2643711
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-18 13:43:30-07	2643712
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-18 13:43:12-07	2643713
/	192.0.2.96	GET	200 OK	2016-07-18 13:42:55-07	2643714
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-18 13:43:32-07	2643715
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 13:43:33-07	2643716
/	203.0.113.112	GET	200 OK	2016-07-18 13:43:05-07	2643717
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 13:43:49-07	2643718
/	203.0.113.209	GET	200 OK	2016-07-18 13:43:08-07	2643719
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 13:43:49-07	2643720
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-18 13:43:49-07	2643721
/	198.51.100.141	GET	200 OK	2016-07-18 13:43:14-07	2643722
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 13:43:40-07	2643723
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 13:43:53-07	2643724
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-18 13:44:03-07	2643725
/	198.51.100.86	GET	200 OK	2016-07-18 13:43:18-07	2643726
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-18 13:44:04-07	2643727
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-18 13:44:06-07	2643728
/	192.0.2.122	GET	200 OK	2016-07-18 13:43:24-07	2643729
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-18 13:44:01-07	2643730
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 13:43:43-07	2643731
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-18 13:44:18-07	2643732
/	203.0.113.207	GET	200 OK	2016-07-18 13:43:26-07	2643733
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-18 13:44:05-07	2643734
/	203.0.113.150	GET	200 OK	2016-07-18 13:43:28-07	2643735
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 13:44:06-07	2643736
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-18 13:43:50-07	2643737
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 13:44:09-07	2643738
/	203.0.113.155	GET	200 OK	2016-07-18 13:43:33-07	2643739
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-18 13:44:13-07	2643740
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-18 13:43:50-07	2643741
/	192.0.2.133	GET	200 OK	2016-07-18 13:43:39-07	2643742
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-18 13:44:25-07	2643743
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-18 13:44:31-07	2643744
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-18 13:43:54-07	2643745
/	198.51.100.178	GET	200 OK	2016-07-18 13:43:45-07	2643746
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 13:44:25-07	2643747
/	198.51.100.184	GET	200 OK	2016-07-18 13:43:46-07	2643748
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 13:44:32-07	2643749
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 13:44:01-07	2643750
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 13:44:43-07	2643751
/	198.51.100.103	GET	200 OK	2016-07-18 13:43:53-07	2643752
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-18 13:44:09-07	2643753
/	198.51.100.161	GET	200 OK	2016-07-18 13:43:59-07	2643754
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-18 13:44:24-07	2643755
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-18 13:44:37-07	2643756
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-18 13:44:48-07	2643757
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-18 13:44:43-07	2643758
/	203.0.113.17	GET	200 OK	2016-07-18 13:44:02-07	2643759
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-18 13:44:32-07	2643760
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-18 13:44:55-07	2643761
/article/balloon-goons-doomedt	203.0.113.17	GET	404 NOT FOUND	2016-07-18 13:44:24-07	2643762
/	203.0.113.165	GET	200 OK	2016-07-18 13:44:05-07	2643763
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 13:44:57-07	2643764
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 13:44:41-07	2643765
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 13:44:57-07	2643766
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-18 13:45:05-07	2643767
/	203.0.113.126	GET	200 OK	2016-07-18 13:44:11-07	2643768
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 13:44:29-07	2643769
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 13:44:26-07	2643770
/	203.0.113.244	GET	200 OK	2016-07-18 13:44:18-07	2643771
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-18 13:45:16-07	2643772
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-18 13:44:39-07	2643773
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-18 13:44:43-07	2643774
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-18 13:45:04-07	2643775
/	192.0.2.191	GET	200 OK	2016-07-18 13:44:22-07	2643776
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 13:44:51-07	2643777
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 13:44:43-07	2643778
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 13:45:07-07	2643779
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 13:45:04-07	2643780
/	198.51.100.247	GET	200 OK	2016-07-18 13:44:29-07	2643781
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-18 13:44:49-07	2643782
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-18 13:44:50-07	2643783
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-18 13:44:54-07	2643784
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-18 13:44:50-07	2643785
/	198.51.100.127	GET	200 OK	2016-07-18 13:44:32-07	2643786
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 13:45:31-07	2643787
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 13:45:29-07	2643788
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 13:44:58-07	2643789
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 13:45:23-07	2643790
/	203.0.113.112	GET	200 OK	2016-07-18 13:44:34-07	2643791
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-18 13:45:08-07	2643792
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 13:45:30-07	2643793
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-18 13:45:16-07	2643794
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-18 13:45:09-07	2643795
/	192.0.2.196	GET	200 OK	2016-07-18 13:44:44-07	2643796
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-18 13:45:39-07	2643797
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-18 13:45:09-07	2643798
/	203.0.113.198	GET	200 OK	2016-07-18 13:44:46-07	2643799
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-18 13:45:30-07	2643800
/	192.0.2.56	GET	200 OK	2016-07-18 13:44:48-07	2643801
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-18 13:45:18-07	2643802
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-18 13:45:17-07	2643803
/	192.0.2.123	GET	200 OK	2016-07-18 13:44:51-07	2643804
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 13:45:39-07	2643805
/	203.0.113.189	GET	200 OK	2016-07-18 13:44:56-07	2643806
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-18 13:45:35-07	2643807
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-18 13:45:36-07	2643808
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-18 13:45:30-07	2643809
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-18 13:45:29-07	2643810
/	198.51.100.225	GET	200 OK	2016-07-18 13:44:57-07	2643811
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 13:45:41-07	2643812
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-18 13:45:15-07	2643813
/	198.51.100.41	GET	200 OK	2016-07-18 13:45:06-07	2643814
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-18 13:45:25-07	2643815
/	203.0.113.154	GET	200 OK	2016-07-18 13:45:11-07	2643816
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-18 13:46:11-07	2643817
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-18 13:46:05-07	2643818
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-18 13:46:00-07	2643819
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-18 13:45:34-07	2643820
/	192.0.2.103	GET	200 OK	2016-07-18 13:45:14-07	2643821
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 13:45:40-07	2643822
/	192.0.2.101	GET	200 OK	2016-07-18 13:45:16-07	2643823
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-18 13:46:05-07	2643824
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 13:46:06-07	2643825
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 13:45:43-07	2643826
/	192.0.2.13	GET	200 OK	2016-07-18 13:45:25-07	2643827
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-18 13:46:14-07	2643828
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-18 13:46:22-07	2643829
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-18 13:46:06-07	2643830
/	203.0.113.75	GET	200 OK	2016-07-18 13:45:32-07	2643831
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 13:46:32-07	2643832
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-18 13:46:02-07	2643833
/	198.51.100.173	GET	200 OK	2016-07-18 13:45:41-07	2643834
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-18 13:46:33-07	2643835
/	198.51.100.154	GET	200 OK	2016-07-18 13:45:46-07	2643836
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-18 13:46:05-07	2643837
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-18 13:46:45-07	2643838
/	203.0.113.126	GET	200 OK	2016-07-18 13:45:50-07	2643839
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-18 13:46:21-07	2643840
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 13:46:49-07	2643841
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-18 13:46:14-07	2643842
/	198.51.100.141	GET	200 OK	2016-07-18 13:45:54-07	2643843
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 13:46:52-07	2643844
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-18 13:46:25-07	2643845
/	192.0.2.38	GET	200 OK	2016-07-18 13:45:56-07	2643846
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 13:46:14-07	2643847
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 13:46:11-07	2643848
/	203.0.113.45	GET	200 OK	2016-07-18 13:46:06-07	2643849
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-18 13:46:33-07	2643850
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 13:47:01-07	2643851
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 13:46:25-07	2643852
/	203.0.113.54	GET	200 OK	2016-07-18 13:46:14-07	2643853
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 13:46:41-07	2643854
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 13:47:12-07	2643855
/	203.0.113.15	GET	200 OK	2016-07-18 13:46:22-07	2643856
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-18 13:47:07-07	2643857
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-18 13:46:58-07	2643858
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-18 13:46:46-07	2643859
/	198.51.100.178	GET	200 OK	2016-07-18 13:46:28-07	2643860
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 13:46:59-07	2643861
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-18 13:47:01-07	2643862
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-18 13:46:57-07	2643863
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-18 13:47:25-07	2643864
/	198.51.100.116	GET	200 OK	2016-07-18 13:46:32-07	2643865
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-18 13:47:02-07	2643866
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-18 13:47:24-07	2643867
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-18 13:46:54-07	2643868
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-18 13:46:47-07	2643869
/	192.0.2.131	GET	200 OK	2016-07-18 13:46:39-07	2643870
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 13:46:57-07	2643871
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-18 13:47:37-07	2643872
/	203.0.113.175	GET	200 OK	2016-07-18 13:46:45-07	2643873
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-18 13:47:00-07	2643874
/	203.0.113.100	GET	200 OK	2016-07-18 13:46:52-07	2643875
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-18 13:47:19-07	2643876
/	192.0.2.210	GET	200 OK	2016-07-18 13:47:01-07	2643877
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 13:47:45-07	2643878
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 13:47:52-07	2643879
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-18 13:47:20-07	2643880
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-18 13:47:28-07	2643881
/	198.51.100.251	GET	200 OK	2016-07-18 13:47:11-07	2643882
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 13:47:31-07	2643883
/	198.51.100.24	GET	200 OK	2016-07-18 13:47:19-07	2643884
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 13:47:50-07	2643885
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 13:47:43-07	2643886
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-18 13:47:56-07	2643887
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-18 13:47:38-07	2643888
/	203.0.113.139	GET	200 OK	2016-07-18 13:47:21-07	2643889
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 13:48:01-07	2643890
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 13:47:41-07	2643891
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-18 13:48:07-07	2643892
/	198.51.100.68	GET	200 OK	2016-07-18 13:47:31-07	2643893
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-18 13:48:24-07	2643894
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-18 13:48:19-07	2643895
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-18 13:48:03-07	2643896
/	203.0.113.125	GET	200 OK	2016-07-18 13:47:36-07	2643897
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-18 13:47:53-07	2643898
/	198.51.100.50	GET	200 OK	2016-07-18 13:47:46-07	2643899
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 13:48:35-07	2643900
/	192.0.2.153	GET	200 OK	2016-07-18 13:47:55-07	2643901
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 13:48:36-07	2643902
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-18 13:48:21-07	2643903
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-18 13:48:40-07	2643904
/	198.51.100.207	GET	200 OK	2016-07-18 13:48:02-07	2643905
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-18 13:48:55-07	2643906
/	192.0.2.140	GET	200 OK	2016-07-18 13:48:11-07	2643907
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-18 13:48:50-07	2643908
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-18 13:48:43-07	2643909
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-18 13:48:28-07	2643910
/	203.0.113.223	GET	200 OK	2016-07-18 13:48:20-07	2643911
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-18 13:48:37-07	2643912
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 13:48:38-07	2643913
/	192.0.2.227	GET	200 OK	2016-07-18 13:48:30-07	2643914
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-18 13:48:55-07	2643915
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-18 13:48:54-07	2643916
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-18 13:49:00-07	2643917
/	198.51.100.46	GET	200 OK	2016-07-18 13:48:35-07	2643918
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 13:49:16-07	2643919
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-18 13:49:22-07	2643920
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-18 13:48:54-07	2643921
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-18 13:49:06-07	2643922
/	192.0.2.41	GET	200 OK	2016-07-18 13:48:38-07	2643923
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-18 13:49:36-07	2643924
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-18 13:49:29-07	2643925
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 13:49:24-07	2643926
/	198.51.100.40	GET	200 OK	2016-07-18 13:48:44-07	2643927
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 13:49:08-07	2643928
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 13:49:41-07	2643929
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 13:49:20-07	2643930
/	198.51.100.208	GET	200 OK	2016-07-18 13:48:54-07	2643931
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-18 13:49:39-07	2643932
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-18 13:49:20-07	2643933
/	198.51.100.52	GET	200 OK	2016-07-18 13:49:01-07	2643934
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-18 13:49:18-07	2643935
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-18 13:49:41-07	2643936
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-18 13:49:56-07	2643937
/	192.0.2.158	GET	200 OK	2016-07-18 13:49:07-07	2643938
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 13:49:35-07	2643939
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-18 13:49:38-07	2643940
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-18 13:49:41-07	2643941
/	203.0.113.41	GET	200 OK	2016-07-18 13:49:11-07	2643942
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-18 13:49:26-07	2643943
/	203.0.113.212	GET	200 OK	2016-07-18 13:49:15-07	2643944
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-18 13:49:54-07	2643945
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-18 13:50:03-07	2643946
/	192.0.2.154	GET	200 OK	2016-07-18 13:49:22-07	2643947
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 13:50:12-07	2643948
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 13:49:50-07	2643949
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 13:49:41-07	2643950
/	198.51.100.141	GET	200 OK	2016-07-18 13:49:31-07	2643951
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 13:49:55-07	2643952
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 13:50:31-07	2643953
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 13:50:27-07	2643954
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 13:49:55-07	2643955
/	198.51.100.92	GET	200 OK	2016-07-18 13:49:35-07	2643956
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-18 13:50:01-07	2643957
/	192.0.2.233	GET	200 OK	2016-07-18 13:49:41-07	2643958
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 13:50:04-07	2643959
/	198.51.100.22	GET	200 OK	2016-07-18 13:49:50-07	2643960
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-18 13:50:44-07	2643961
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-18 13:50:05-07	2643962
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 13:50:48-07	2643963
/	198.51.100.26	GET	200 OK	2016-07-18 23:22:43-07	2665937
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-18 13:50:12-07	2643964
/	192.0.2.34	GET	200 OK	2016-07-18 13:49:52-07	2643965
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-18 13:50:19-07	2643966
/	192.0.2.45	GET	200 OK	2016-07-18 13:49:58-07	2643967
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 13:50:42-07	2643968
/	192.0.2.156	GET	200 OK	2016-07-18 13:50:01-07	2643969
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-18 13:50:50-07	2643970
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-18 13:50:51-07	2643971
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-18 13:50:30-07	2643972
/	198.51.100.21	GET	200 OK	2016-07-18 13:50:03-07	2643973
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-18 13:50:48-07	2643974
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-18 13:50:55-07	2643975
/	192.0.2.89	GET	200 OK	2016-07-18 13:50:10-07	2643976
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 13:50:48-07	2643977
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 13:50:37-07	2643978
/	203.0.113.106	GET	200 OK	2016-07-18 13:50:19-07	2643979
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-18 13:51:12-07	2643980
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-18 13:50:50-07	2643981
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-18 13:50:39-07	2643982
/	198.51.100.216	GET	200 OK	2016-07-18 13:50:28-07	2643983
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-18 13:50:44-07	2643984
/	192.0.2.13	GET	200 OK	2016-07-18 13:50:30-07	2643985
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 13:50:46-07	2643986
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-18 13:51:26-07	2643987
/	198.51.100.8	GET	200 OK	2016-07-18 13:50:31-07	2643988
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 13:51:23-07	2643989
/	198.51.100.45	GET	200 OK	2016-07-18 13:50:41-07	2643990
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 13:51:26-07	2643991
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-18 13:51:05-07	2643992
/	192.0.2.170	GET	200 OK	2016-07-18 13:50:47-07	2643993
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-18 13:51:22-07	2643994
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 13:51:43-07	2643995
/	198.51.100.148	GET	200 OK	2016-07-18 13:50:56-07	2643996
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-18 13:51:26-07	2643997
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-18 13:51:30-07	2643998
/	192.0.2.174	GET	200 OK	2016-07-18 13:51:01-07	2643999
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-18 13:51:38-07	2644000
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-18 13:51:19-07	2644001
/article/candidate-is-jerkm	192.0.2.174	GET	404 NOT FOUND	2016-07-18 13:51:28-07	2644002
/	192.0.2.121	GET	200 OK	2016-07-18 13:51:03-07	2644003
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 13:51:41-07	2644004
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-18 13:51:18-07	2644005
/	192.0.2.93	GET	200 OK	2016-07-18 13:51:04-07	2644006
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 13:51:24-07	2644007
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-18 13:51:39-07	2644008
/	192.0.2.198	GET	200 OK	2016-07-18 13:51:06-07	2644009
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-18 13:51:24-07	2644010
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 13:52:01-07	2644011
/	192.0.2.17	GET	200 OK	2016-07-18 13:51:08-07	2644012
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-18 13:51:49-07	2644013
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 13:51:39-07	2644014
/	203.0.113.23	GET	200 OK	2016-07-18 13:51:17-07	2644015
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-18 13:51:45-07	2644016
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-18 13:52:08-07	2644017
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-18 13:52:07-07	2644018
/	203.0.113.11	GET	200 OK	2016-07-18 13:51:20-07	2644019
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 13:52:04-07	2644020
/	198.51.100.83	GET	200 OK	2016-07-18 13:51:27-07	2644021
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-18 13:51:46-07	2644022
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-18 13:51:44-07	2644023
/	198.51.100.135	GET	200 OK	2016-07-18 13:51:29-07	2644024
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-18 13:52:12-07	2644025
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-18 13:51:47-07	2644026
/	203.0.113.181	GET	200 OK	2016-07-18 13:51:32-07	2644027
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-18 13:51:49-07	2644028
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-18 13:52:05-07	2644029
/	198.51.100.74	GET	200 OK	2016-07-18 13:51:40-07	2644030
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 13:52:05-07	2644031
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-18 13:52:00-07	2644032
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 13:51:58-07	2644033
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 13:52:14-07	2644034
/	192.0.2.249	GET	200 OK	2016-07-18 13:51:48-07	2644035
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-18 13:52:36-07	2644036
/	192.0.2.69	GET	200 OK	2016-07-18 13:51:52-07	2644037
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 13:52:21-07	2644038
/	192.0.2.60	GET	200 OK	2016-07-18 13:51:58-07	2644039
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-18 13:52:52-07	2644040
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-18 13:52:16-07	2644041
/	192.0.2.84	GET	200 OK	2016-07-18 13:52:08-07	2644042
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 13:52:29-07	2644043
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 13:52:38-07	2644044
/	192.0.2.25	GET	200 OK	2016-07-18 13:52:15-07	2644045
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 13:53:00-07	2644046
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 13:53:09-07	2644047
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-18 13:53:14-07	2644048
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-18 13:52:38-07	2644049
/	192.0.2.55	GET	200 OK	2016-07-18 13:52:24-07	2644050
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-18 13:52:54-07	2644051
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 13:52:49-07	2644052
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-18 13:53:16-07	2644053
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-18 13:53:02-07	2644054
/	198.51.100.148	GET	200 OK	2016-07-18 13:52:29-07	2644055
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-18 13:53:27-07	2644056
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-18 13:53:07-07	2644057
/	203.0.113.42	GET	200 OK	2016-07-18 13:52:36-07	2644058
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 13:52:59-07	2644059
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-18 13:53:27-07	2644061
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-18 13:53:41-07	2644062
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-18 13:53:27-07	2644063
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-18 13:53:26-07	2644064
/	192.0.2.77	GET	200 OK	2016-07-18 13:52:50-07	2644065
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 13:53:22-07	2644066
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-18 13:53:20-07	2644067
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 13:53:35-07	2644068
/	192.0.2.22	GET	200 OK	2016-07-18 13:52:54-07	2644069
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-18 13:53:42-07	2644070
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-18 13:53:47-07	2644071
/	198.51.100.196	GET	200 OK	2016-07-18 13:53:03-07	2644072
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-18 13:53:57-07	2644073
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-18 13:53:57-07	2644074
/	198.51.100.61	GET	200 OK	2016-07-18 13:53:08-07	2644075
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 13:53:34-07	2644076
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-18 13:54:05-07	2644077
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-18 13:53:48-07	2644078
/	203.0.113.137	GET	200 OK	2016-07-18 13:53:18-07	2644079
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-18 13:53:54-07	2644080
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-18 13:53:36-07	2644081
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-18 13:53:35-07	2644082
/	192.0.2.237	GET	200 OK	2016-07-18 13:53:27-07	2644083
/article/so-many-bearsw	192.0.2.237	GET	404 NOT FOUND	2016-07-18 13:54:20-07	2644084
/	198.51.100.166	GET	200 OK	2016-07-18 13:53:36-07	2644085
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-18 13:54:28-07	2644086
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-18 13:54:36-07	2644087
/	192.0.2.77	GET	200 OK	2016-07-18 13:53:42-07	2644088
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 13:54:36-07	2644089
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-18 13:54:29-07	2644090
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-18 13:54:19-07	2644091
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 13:54:40-07	2644092
/	192.0.2.107	GET	200 OK	2016-07-18 13:53:51-07	2644093
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 13:54:21-07	2644094
/	198.51.100.21	GET	200 OK	2016-07-18 13:53:58-07	2644095
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-18 13:54:54-07	2644096
/	198.51.100.236	GET	200 OK	2016-07-18 13:54:00-07	2644097
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-18 13:54:17-07	2644098
/	192.0.2.165	GET	200 OK	2016-07-18 13:54:03-07	2644099
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-18 13:54:47-07	2644100
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-18 13:55:02-07	2644101
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-18 13:54:56-07	2644102
/	203.0.113.182	GET	200 OK	2016-07-18 13:54:08-07	2644103
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-18 13:55:03-07	2644104
/	192.0.2.37	GET	200 OK	2016-07-18 13:54:15-07	2644105
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 13:55:03-07	2644106
/	203.0.113.172	GET	200 OK	2016-07-18 13:54:20-07	2644107
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-18 13:54:43-07	2644108
/	203.0.113.179	GET	200 OK	2016-07-18 13:54:21-07	2644109
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 13:55:02-07	2644110
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-18 13:55:08-07	2644111
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-18 13:54:36-07	2644112
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 13:55:07-07	2644113
/	192.0.2.72	GET	200 OK	2016-07-18 13:54:22-07	2644114
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 13:54:59-07	2644115
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-18 13:55:15-07	2644116
/	198.51.100.52	GET	200 OK	2016-07-18 13:54:31-07	2644117
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-18 13:54:53-07	2644118
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-18 13:55:18-07	2644119
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-18 13:55:21-07	2644120
/	192.0.2.115	GET	200 OK	2016-07-18 13:54:34-07	2644121
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 13:55:03-07	2644122
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-18 13:55:24-07	2644123
/	192.0.2.224	GET	200 OK	2016-07-18 13:54:38-07	2644124
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 13:54:55-07	2644125
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-18 13:55:10-07	2644126
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-18 13:55:13-07	2644127
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-18 13:55:18-07	2644128
/	198.51.100.143	GET	200 OK	2016-07-18 13:54:45-07	2644129
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 13:55:20-07	2644130
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 13:55:24-07	2644131
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-18 13:55:32-07	2644132
/	192.0.2.75	GET	200 OK	2016-07-18 13:54:50-07	2644133
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-18 13:55:05-07	2644134
/	198.51.100.1	GET	200 OK	2016-07-18 13:54:58-07	2644135
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 13:55:41-07	2644136
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 13:55:33-07	2644137
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-18 13:55:34-07	2644138
/	192.0.2.4	GET	200 OK	2016-07-18 13:55:00-07	2644139
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-18 13:55:44-07	2644140
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-18 13:55:55-07	2644141
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 13:55:55-07	2644142
/	192.0.2.143	GET	200 OK	2016-07-18 13:55:08-07	2644143
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-18 13:56:00-07	2644144
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-18 13:55:48-07	2644145
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-18 13:56:03-07	2644146
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-18 13:55:36-07	2644147
/	198.51.100.177	GET	200 OK	2016-07-18 13:55:18-07	2644148
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 13:56:00-07	2644149
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-18 13:56:14-07	2644150
/	198.51.100.84	GET	200 OK	2016-07-18 13:55:20-07	2644151
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 13:55:48-07	2644152
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-18 13:56:05-07	2644153
/	192.0.2.59	GET	200 OK	2016-07-18 13:55:23-07	2644154
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-18 13:55:40-07	2644155
/	192.0.2.210	GET	200 OK	2016-07-19 00:00:39-07	2667363
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 13:56:15-07	2644156
/	203.0.113.94	GET	200 OK	2016-07-18 13:55:29-07	2644157
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-18 13:55:55-07	2644158
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-18 13:56:25-07	2644159
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-18 13:55:48-07	2644160
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-18 13:55:52-07	2644161
/	203.0.113.195	GET	200 OK	2016-07-18 13:55:36-07	2644162
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 13:55:52-07	2644163
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-18 13:56:15-07	2644164
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 13:56:29-07	2644165
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-18 13:55:51-07	2644166
/	192.0.2.217	GET	200 OK	2016-07-18 13:55:40-07	2644167
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-18 13:56:17-07	2644168
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 13:55:59-07	2644169
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-18 13:56:08-07	2644170
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-18 13:56:36-07	2644171
/	198.51.100.1	GET	200 OK	2016-07-18 13:55:44-07	2644172
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 13:56:37-07	2644173
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-18 13:56:12-07	2644174
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 13:56:29-07	2644175
/	203.0.113.246	GET	200 OK	2016-07-18 13:55:53-07	2644176
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-18 13:56:44-07	2644177
/	203.0.113.123	GET	200 OK	2016-07-18 13:56:00-07	2644178
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-18 13:56:42-07	2644179
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-18 13:56:16-07	2644180
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-18 13:56:23-07	2644181
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-18 13:56:21-07	2644182
/	192.0.2.172	GET	200 OK	2016-07-18 13:56:08-07	2644183
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-18 13:56:44-07	2644184
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-18 13:56:49-07	2644185
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-18 13:56:36-07	2644186
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-18 13:56:36-07	2644187
/	198.51.100.235	GET	200 OK	2016-07-18 13:56:16-07	2644188
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 13:56:48-07	2644189
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 13:56:59-07	2644190
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-18 13:57:04-07	2644191
/	192.0.2.191	GET	200 OK	2016-07-18 13:56:19-07	2644192
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 13:56:56-07	2644193
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-18 13:57:08-07	2644194
/	192.0.2.208	GET	200 OK	2016-07-18 13:56:23-07	2644195
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-18 13:56:53-07	2644196
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-18 13:56:55-07	2644197
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-18 13:56:59-07	2644198
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-18 13:56:40-07	2644199
/	203.0.113.250	GET	200 OK	2016-07-18 13:56:26-07	2644200
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 13:56:57-07	2644201
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 13:57:20-07	2644202
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-18 13:57:05-07	2644203
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 13:57:05-07	2644204
/	203.0.113.32	GET	200 OK	2016-07-18 13:56:32-07	2644205
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-18 13:56:48-07	2644206
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-18 13:57:20-07	2644207
/article/balloon-goons-doomedz	203.0.113.32	GET	404 NOT FOUND	2016-07-18 13:56:58-07	2644208
/	203.0.113.221	GET	200 OK	2016-07-18 13:56:33-07	2644209
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-18 13:57:06-07	2644210
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 13:57:13-07	2644211
/	203.0.113.13	GET	200 OK	2016-07-18 13:56:37-07	2644212
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-18 13:57:19-07	2644213
/article/bad-things-gonef	203.0.113.13	GET	404 NOT FOUND	2016-07-18 13:57:29-07	2644214
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-18 13:57:23-07	2644215
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 13:57:12-07	2644216
/	198.51.100.214	GET	200 OK	2016-07-18 13:56:39-07	2644217
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-18 13:57:16-07	2644218
/	198.51.100.67	GET	200 OK	2016-07-18 13:56:46-07	2644219
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 13:57:39-07	2644220
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 13:57:22-07	2644221
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-18 13:57:36-07	2644222
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 13:57:17-07	2644223
/	203.0.113.41	GET	200 OK	2016-07-18 13:56:56-07	2644224
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 13:57:11-07	2644225
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-18 13:57:14-07	2644226
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 13:57:24-07	2644227
/article/balloon-goons-doomedd	203.0.113.41	GET	404 NOT FOUND	2016-07-18 13:57:21-07	2644228
/	203.0.113.72	GET	200 OK	2016-07-18 13:56:57-07	2644229
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 13:57:50-07	2644230
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-18 13:57:30-07	2644231
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 13:57:38-07	2644232
/	203.0.113.44	GET	200 OK	2016-07-18 13:57:04-07	2644233
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-18 13:57:20-07	2644234
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-18 13:57:30-07	2644235
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-18 13:58:02-07	2644236
/	192.0.2.214	GET	200 OK	2016-07-18 13:57:12-07	2644237
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 13:57:46-07	2644238
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-18 13:57:40-07	2644239
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-18 13:57:27-07	2644240
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-18 13:57:37-07	2644241
/	203.0.113.226	GET	200 OK	2016-07-18 13:57:14-07	2644242
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-18 13:57:48-07	2644243
/	203.0.113.159	GET	200 OK	2016-07-18 13:57:20-07	2644244
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 13:57:45-07	2644245
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 13:58:00-07	2644246
/	203.0.113.102	GET	200 OK	2016-07-18 13:57:23-07	2644247
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 13:58:19-07	2644248
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 13:58:04-07	2644249
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 13:58:25-07	2644251
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 13:57:49-07	2644252
/	203.0.113.16	GET	200 OK	2016-07-18 13:57:30-07	2644253
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 13:58:10-07	2644254
/	198.51.100.50	GET	200 OK	2016-07-18 13:57:38-07	2644255
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-18 13:58:31-07	2644256
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-18 13:58:37-07	2644257
/	192.0.2.93	GET	200 OK	2016-07-18 13:57:40-07	2644258
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 13:57:56-07	2644259
/	203.0.113.160	GET	200 OK	2016-07-18 13:57:48-07	2644260
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 13:58:32-07	2644261
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 13:58:42-07	2644262
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-18 13:58:31-07	2644263
/	203.0.113.106	GET	200 OK	2016-07-18 13:57:50-07	2644264
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-18 13:58:26-07	2644265
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-18 13:58:11-07	2644266
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-18 13:58:31-07	2644267
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-18 13:58:18-07	2644268
/	203.0.113.242	GET	200 OK	2016-07-18 13:57:58-07	2644269
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-18 13:58:37-07	2644270
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-18 13:58:48-07	2644271
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-18 13:58:14-07	2644272
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-18 13:58:19-07	2644273
/	192.0.2.210	GET	200 OK	2016-07-18 13:58:02-07	2644274
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 13:58:18-07	2644275
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-18 13:58:18-07	2644276
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 13:58:41-07	2644277
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 13:58:20-07	2644278
/	198.51.100.160	GET	200 OK	2016-07-18 13:58:08-07	2644279
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-18 13:58:46-07	2644280
/	192.0.2.140	GET	200 OK	2016-07-18 13:58:18-07	2644281
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-18 13:58:58-07	2644282
/	192.0.2.254	GET	200 OK	2016-07-18 13:58:20-07	2644283
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 13:59:00-07	2644284
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-18 13:58:57-07	2644285
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 13:58:38-07	2644286
/	198.51.100.60	GET	200 OK	2016-07-18 13:58:26-07	2644287
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 13:59:01-07	2644288
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 13:59:26-07	2644289
/	198.51.100.252	GET	200 OK	2016-07-18 13:58:35-07	2644290
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-18 13:59:10-07	2644291
/	192.0.2.220	GET	200 OK	2016-07-18 13:58:36-07	2644292
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-18 13:59:08-07	2644293
/	198.51.100.28	GET	200 OK	2016-07-18 13:58:39-07	2644294
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 13:59:39-07	2644295
/	192.0.2.105	GET	200 OK	2016-07-18 13:58:46-07	2644296
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 13:59:24-07	2644297
/	198.51.100.53	GET	200 OK	2016-07-18 13:58:50-07	2644298
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-18 13:59:26-07	2644299
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-18 13:59:14-07	2644300
/	192.0.2.56	GET	200 OK	2016-07-18 13:58:56-07	2644301
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-18 13:59:23-07	2644302
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-18 13:59:40-07	2644303
/	203.0.113.144	GET	200 OK	2016-07-18 13:59:05-07	2644304
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 13:59:40-07	2644305
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 13:59:39-07	2644306
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 13:59:27-07	2644307
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-18 13:59:55-07	2644308
/	203.0.113.195	GET	200 OK	2016-07-18 13:59:09-07	2644309
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-18 14:00:01-07	2644310
/	203.0.113.107	GET	200 OK	2016-07-18 13:59:11-07	2644311
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-18 13:59:31-07	2644312
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 13:59:48-07	2644313
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 14:00:03-07	2644314
/	192.0.2.24	GET	200 OK	2016-07-18 13:59:16-07	2644315
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-18 13:59:44-07	2644316
/	203.0.113.193	GET	200 OK	2016-07-18 13:59:18-07	2644317
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-18 14:00:07-07	2644318
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 14:00:03-07	2644319
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-18 13:59:39-07	2644320
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 14:00:04-07	2644321
/	192.0.2.77	GET	200 OK	2016-07-18 13:59:23-07	2644322
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-18 14:00:04-07	2644323
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-18 14:00:23-07	2644324
/	198.51.100.241	GET	200 OK	2016-07-18 13:59:30-07	2644325
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 14:00:24-07	2644326
/	203.0.113.20	GET	200 OK	2016-07-18 13:59:33-07	2644327
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-18 13:59:57-07	2644328
/	203.0.113.123	GET	200 OK	2016-07-18 13:59:42-07	2644329
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-18 14:00:00-07	2644330
/	198.51.100.77	GET	200 OK	2016-07-18 13:59:50-07	2644331
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-18 14:00:44-07	2644332
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-18 14:00:49-07	2644333
/	198.51.100.77	GET	200 OK	2016-07-18 13:59:53-07	2644334
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-18 14:00:39-07	2644335
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-18 14:00:24-07	2644336
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 14:00:13-07	2644337
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-18 14:00:17-07	2644338
/	198.51.100.86	GET	200 OK	2016-07-18 14:00:01-07	2644339
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-18 14:00:24-07	2644340
/	203.0.113.63	GET	200 OK	2016-07-18 14:00:02-07	2644341
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-18 14:00:49-07	2644342
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-18 14:00:34-07	2644343
/	192.0.2.198	GET	200 OK	2016-07-18 14:00:09-07	2644344
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 14:00:28-07	2644345
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-18 14:00:55-07	2644346
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 14:00:35-07	2644348
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-18 14:00:46-07	2644349
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 14:00:33-07	2644350
/	198.51.100.79	GET	200 OK	2016-07-18 14:00:16-07	2644351
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-18 14:00:53-07	2644352
/	203.0.113.180	GET	200 OK	2016-07-18 14:00:21-07	2644353
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 14:00:54-07	2644354
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-18 14:00:44-07	2644355
/	203.0.113.204	GET	200 OK	2016-07-18 14:00:25-07	2644356
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-18 14:00:45-07	2644357
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-18 14:01:12-07	2644358
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-18 14:01:16-07	2644359
/	192.0.2.33	GET	200 OK	2016-07-18 14:00:29-07	2644360
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 14:01:04-07	2644361
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 14:00:55-07	2644362
/	192.0.2.93	GET	200 OK	2016-07-18 14:00:35-07	2644363
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-18 14:01:33-07	2644364
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 14:01:19-07	2644365
/	192.0.2.230	GET	200 OK	2016-07-18 14:00:36-07	2644366
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-18 14:01:17-07	2644367
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-18 14:01:14-07	2644368
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-18 14:01:23-07	2644369
/	198.51.100.11	GET	200 OK	2016-07-18 14:00:44-07	2644370
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-18 14:01:32-07	2644371
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-18 14:01:01-07	2644372
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-18 14:01:18-07	2644373
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-18 14:01:14-07	2644374
/	203.0.113.62	GET	200 OK	2016-07-18 14:00:45-07	2644375
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 14:01:15-07	2644376
/	192.0.2.110	GET	200 OK	2016-07-18 14:00:47-07	2644377
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-18 14:01:25-07	2644378
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-18 14:01:31-07	2644379
/	203.0.113.13	GET	200 OK	2016-07-18 14:00:51-07	2644380
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 14:01:49-07	2644381
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 14:01:17-07	2644382
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 14:01:10-07	2644383
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 14:01:37-07	2644384
/	192.0.2.239	GET	200 OK	2016-07-18 14:00:52-07	2644385
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-18 14:01:52-07	2644386
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-18 14:01:43-07	2644387
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-18 14:01:39-07	2644388
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-18 14:01:20-07	2644389
/	192.0.2.56	GET	200 OK	2016-07-18 14:00:54-07	2644390
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-18 14:01:12-07	2644391
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 14:01:41-07	2644392
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-18 14:01:20-07	2644393
/	203.0.113.56	GET	200 OK	2016-07-18 14:00:57-07	2644394
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 14:01:35-07	2644395
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-18 14:01:32-07	2644396
/	198.51.100.77	GET	200 OK	2016-07-18 14:01:02-07	2644397
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 14:01:59-07	2644398
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 14:01:18-07	2644399
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 14:01:59-07	2644400
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-18 14:01:29-07	2644401
/	203.0.113.58	GET	200 OK	2016-07-18 14:01:10-07	2644402
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 14:01:46-07	2644403
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 14:02:08-07	2644404
/	192.0.2.212	GET	200 OK	2016-07-18 14:01:19-07	2644405
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-18 14:02:19-07	2644406
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-18 14:02:04-07	2644407
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-18 14:01:44-07	2644408
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-18 14:02:04-07	2644409
/	192.0.2.145	GET	200 OK	2016-07-18 14:01:24-07	2644410
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-18 14:01:49-07	2644411
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-18 14:01:39-07	2644412
/	198.51.100.133	GET	200 OK	2016-07-18 14:01:25-07	2644413
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-18 14:02:10-07	2644414
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-18 14:01:46-07	2644415
/	203.0.113.222	GET	200 OK	2016-07-18 14:01:33-07	2644416
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-18 14:02:16-07	2644417
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-18 14:02:01-07	2644418
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-18 14:02:24-07	2644419
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-18 14:02:00-07	2644420
/	192.0.2.139	GET	200 OK	2016-07-18 14:01:43-07	2644421
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-18 14:02:07-07	2644422
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 14:02:30-07	2644423
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 14:02:42-07	2644424
/	203.0.113.39	GET	200 OK	2016-07-18 14:01:52-07	2644425
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-18 14:02:10-07	2644426
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-18 14:02:31-07	2644427
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 14:02:33-07	2644428
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-18 14:02:24-07	2644429
/	192.0.2.198	GET	200 OK	2016-07-18 14:01:57-07	2644430
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 14:02:54-07	2644431
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-18 14:02:55-07	2644432
/	198.51.100.83	GET	200 OK	2016-07-18 14:02:03-07	2644433
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-18 14:02:43-07	2644434
/	192.0.2.40	GET	200 OK	2016-07-18 14:02:07-07	2644435
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 14:02:34-07	2644436
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-18 14:02:55-07	2644437
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 14:03:00-07	2644438
/	203.0.113.121	GET	200 OK	2016-07-18 14:02:08-07	2644439
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-18 14:02:29-07	2644440
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 14:03:03-07	2644441
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-18 14:02:57-07	2644443
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-18 14:03:01-07	2644444
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 14:03:13-07	2644445
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 14:03:01-07	2644446
/	203.0.113.186	GET	200 OK	2016-07-18 14:02:21-07	2644447
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-18 14:03:12-07	2644448
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-18 14:03:02-07	2644449
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-18 14:02:42-07	2644450
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 14:03:14-07	2644451
/	192.0.2.252	GET	200 OK	2016-07-18 14:02:22-07	2644452
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 14:03:03-07	2644453
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-18 14:02:47-07	2644454
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-18 14:03:01-07	2644455
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 14:03:06-07	2644456
/	192.0.2.84	GET	200 OK	2016-07-18 14:02:24-07	2644457
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-18 14:02:47-07	2644458
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-18 14:03:05-07	2644459
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 14:03:00-07	2644460
/	198.51.100.223	GET	200 OK	2016-07-18 14:02:29-07	2644461
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 14:02:52-07	2644462
/	203.0.113.254	GET	200 OK	2016-07-18 14:02:30-07	2644463
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-18 14:02:50-07	2644464
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-18 14:02:51-07	2644465
/	192.0.2.91	GET	200 OK	2016-07-18 14:02:32-07	2644466
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 14:03:10-07	2644467
/	203.0.113.222	GET	200 OK	2016-07-18 14:02:35-07	2644468
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 14:02:53-07	2644469
/	192.0.2.181	GET	200 OK	2016-07-18 14:02:43-07	2644470
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 14:03:43-07	2644471
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-18 14:03:18-07	2644472
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 14:03:33-07	2644473
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-18 14:03:21-07	2644474
/	203.0.113.134	GET	200 OK	2016-07-18 14:02:52-07	2644475
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-18 14:03:31-07	2644476
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 14:03:21-07	2644477
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 14:03:33-07	2644478
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 14:03:12-07	2644479
/	192.0.2.72	GET	200 OK	2016-07-18 14:02:56-07	2644480
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-18 14:03:34-07	2644481
/	198.51.100.156	GET	200 OK	2016-07-18 14:02:57-07	2644482
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-18 14:03:15-07	2644483
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-18 14:03:16-07	2644484
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-18 14:03:23-07	2644485
/	198.51.100.162	GET	200 OK	2016-07-18 14:03:01-07	2644486
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 14:03:59-07	2644487
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 14:03:26-07	2644488
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-18 14:03:45-07	2644489
/	203.0.113.183	GET	200 OK	2016-07-18 14:03:06-07	2644490
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 14:03:49-07	2644491
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 14:03:42-07	2644492
/	192.0.2.224	GET	200 OK	2016-07-18 14:03:11-07	2644493
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 14:03:49-07	2644494
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-18 14:03:57-07	2644495
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-18 14:03:31-07	2644496
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 14:04:11-07	2644497
/	203.0.113.144	GET	200 OK	2016-07-18 14:03:12-07	2644498
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-18 14:03:41-07	2644499
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 14:03:27-07	2644500
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-18 14:04:10-07	2644501
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 14:03:31-07	2644502
/	198.51.100.158	GET	200 OK	2016-07-18 14:03:16-07	2644503
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-18 14:04:12-07	2644504
/	198.51.100.144	GET	200 OK	2016-07-18 14:03:21-07	2644505
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-18 14:03:49-07	2644506
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-18 14:04:13-07	2644507
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-18 14:03:48-07	2644508
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 14:03:59-07	2644509
/	192.0.2.235	GET	200 OK	2016-07-18 14:03:22-07	2644510
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 14:03:45-07	2644511
/	198.51.100.242	GET	200 OK	2016-07-18 14:03:30-07	2644512
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-18 14:03:57-07	2644513
/	198.51.100.54	GET	200 OK	2016-07-18 14:03:31-07	2644514
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 14:04:01-07	2644515
/	192.0.2.77	GET	200 OK	2016-07-18 14:03:40-07	2644516
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-18 14:04:25-07	2644517
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-18 14:04:25-07	2644518
/	198.51.100.127	GET	200 OK	2016-07-18 14:03:47-07	2644519
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-18 14:04:22-07	2644520
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-18 14:04:31-07	2644521
/	192.0.2.7	GET	200 OK	2016-07-18 14:03:56-07	2644522
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-18 14:04:26-07	2644523
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-18 14:04:51-07	2644524
/	203.0.113.113	GET	200 OK	2016-07-18 14:04:02-07	2644525
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-18 14:04:17-07	2644526
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 14:04:38-07	2644527
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 14:04:56-07	2644528
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-18 14:04:56-07	2644529
/	203.0.113.128	GET	200 OK	2016-07-18 14:04:10-07	2644530
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-18 14:04:33-07	2644531
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 14:04:52-07	2644532
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-18 14:04:56-07	2644533
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 14:04:43-07	2644534
/	192.0.2.108	GET	200 OK	2016-07-18 14:04:13-07	2644535
/article/trouble-for-troubleds	192.0.2.108	GET	404 NOT FOUND	2016-07-18 14:04:59-07	2644536
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-18 14:04:47-07	2644537
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 14:04:30-07	2644538
/	198.51.100.126	GET	200 OK	2016-07-18 14:04:18-07	2644539
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 14:04:53-07	2644540
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-18 14:04:42-07	2644541
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-18 14:04:43-07	2644542
/	192.0.2.237	GET	200 OK	2016-07-18 14:04:20-07	2644543
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-18 14:04:38-07	2644544
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-18 14:04:55-07	2644545
/	192.0.2.52	GET	200 OK	2016-07-18 14:04:26-07	2644546
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-18 14:05:12-07	2644547
/	203.0.113.119	GET	200 OK	2016-07-18 14:04:35-07	2644548
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-18 14:05:18-07	2644549
/	198.51.100.67	GET	200 OK	2016-07-18 14:04:39-07	2644550
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-18 14:05:26-07	2644551
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-18 14:05:39-07	2644552
/	192.0.2.247	GET	200 OK	2016-07-18 14:04:40-07	2644553
/article/candidate-is-jerkf	192.0.2.247	GET	404 NOT FOUND	2016-07-18 14:05:03-07	2644554
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-18 14:05:06-07	2644555
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-18 14:05:24-07	2644556
/	203.0.113.58	GET	200 OK	2016-07-18 14:04:46-07	2644557
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-18 14:05:22-07	2644558
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-18 14:05:07-07	2644559
/	198.51.100.51	GET	200 OK	2016-07-18 14:04:48-07	2644560
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-18 14:05:18-07	2644561
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 14:05:13-07	2644562
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 14:05:31-07	2644563
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 14:05:13-07	2644564
/	192.0.2.149	GET	200 OK	2016-07-18 14:04:49-07	2644565
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-18 14:05:12-07	2644566
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-18 14:05:26-07	2644567
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-18 14:05:14-07	2644568
/	198.51.100.216	GET	200 OK	2016-07-18 14:04:55-07	2644569
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-18 14:05:15-07	2644570
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-18 14:05:18-07	2644571
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-18 14:05:26-07	2644572
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-18 14:05:22-07	2644573
/	198.51.100.251	GET	200 OK	2016-07-18 14:05:05-07	2644574
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 14:05:47-07	2644575
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-18 14:05:56-07	2644576
/	192.0.2.42	GET	200 OK	2016-07-18 14:05:14-07	2644577
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-18 14:05:47-07	2644578
/	192.0.2.118	GET	200 OK	2016-07-18 14:05:24-07	2644579
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 14:06:03-07	2644580
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-18 14:06:09-07	2644581
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-18 14:05:48-07	2644582
/	203.0.113.76	GET	200 OK	2016-07-18 14:05:31-07	2644583
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-18 14:06:16-07	2644584
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-18 14:06:02-07	2644585
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-18 14:06:24-07	2644586
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 14:06:13-07	2644587
/	198.51.100.108	GET	200 OK	2016-07-18 14:05:33-07	2644588
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-18 14:06:28-07	2644589
/	203.0.113.57	GET	200 OK	2016-07-18 14:05:37-07	2644590
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 14:06:34-07	2644591
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-18 14:06:35-07	2644592
/	198.51.100.212	GET	200 OK	2016-07-18 14:05:47-07	2644593
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-18 14:06:22-07	2644594
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 14:06:21-07	2644595
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-18 14:06:32-07	2644596
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-18 14:06:14-07	2644597
/	203.0.113.217	GET	200 OK	2016-07-18 14:05:52-07	2644598
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-18 14:06:19-07	2644599
/	203.0.113.74	GET	200 OK	2016-07-18 14:05:57-07	2644600
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-18 14:06:25-07	2644601
/	198.51.100.13	GET	200 OK	2016-07-18 14:06:06-07	2644602
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-18 14:06:32-07	2644603
/	198.51.100.214	GET	200 OK	2016-07-18 14:06:09-07	2644604
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-18 14:07:04-07	2644605
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 14:07:06-07	2644606
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-18 14:06:26-07	2644607
/	203.0.113.28	GET	200 OK	2016-07-18 14:06:10-07	2644608
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-18 14:07:00-07	2644609
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-18 14:06:32-07	2644610
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-18 14:06:42-07	2644611
/	192.0.2.91	GET	200 OK	2016-07-18 14:06:17-07	2644612
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-18 14:07:05-07	2644613
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-18 14:06:59-07	2644614
/	198.51.100.47	GET	200 OK	2016-07-18 14:06:27-07	2644615
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-18 14:06:58-07	2644616
/	203.0.113.57	GET	200 OK	2016-07-18 14:06:34-07	2644617
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-18 14:07:03-07	2644618
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 14:07:26-07	2644619
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-18 14:07:20-07	2644620
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-18 14:07:13-07	2644621
/	198.51.100.19	GET	200 OK	2016-07-18 14:06:35-07	2644622
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-18 14:07:26-07	2644623
/	192.0.2.98	GET	200 OK	2016-07-18 14:06:39-07	2644624
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-18 14:07:18-07	2644625
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-18 14:07:06-07	2644626
/	192.0.2.49	GET	200 OK	2016-07-18 14:06:43-07	2644627
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-18 14:06:58-07	2644628
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 14:07:38-07	2644629
/	198.51.100.127	GET	200 OK	2016-07-18 14:06:52-07	2644630
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 14:07:32-07	2644631
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 14:07:38-07	2644632
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 14:07:49-07	2644633
/	203.0.113.202	GET	200 OK	2016-07-18 14:07:01-07	2644634
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 14:07:57-07	2644635
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 14:07:21-07	2644636
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 14:07:20-07	2644637
/	192.0.2.184	GET	200 OK	2016-07-18 14:07:06-07	2644638
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-18 14:08:00-07	2644639
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-18 14:07:29-07	2644640
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 14:07:57-07	2644641
/	203.0.113.189	GET	200 OK	2016-07-18 14:07:09-07	2644642
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 14:07:32-07	2644643
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 14:07:35-07	2644644
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 14:08:06-07	2644645
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 14:07:43-07	2644646
/	198.51.100.90	GET	200 OK	2016-07-18 14:07:14-07	2644647
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-18 14:07:36-07	2644648
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-18 14:07:36-07	2644649
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-18 14:07:55-07	2644650
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-18 14:07:54-07	2644651
/	203.0.113.69	GET	200 OK	2016-07-18 14:07:17-07	2644652
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 14:07:52-07	2644653
/	192.0.2.151	GET	200 OK	2016-07-18 14:07:20-07	2644654
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-18 14:07:42-07	2644655
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-18 14:08:16-07	2644656
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-18 14:07:59-07	2644657
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-18 14:08:14-07	2644658
/	198.51.100.61	GET	200 OK	2016-07-18 14:07:27-07	2644659
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 14:08:07-07	2644660
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-18 14:07:48-07	2644661
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 14:07:43-07	2644662
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 14:07:51-07	2644663
/	203.0.113.71	GET	200 OK	2016-07-18 14:07:32-07	2644664
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-18 14:07:52-07	2644665
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-18 14:07:53-07	2644666
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-18 14:08:07-07	2644667
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-18 14:07:47-07	2644668
/	203.0.113.31	GET	200 OK	2016-07-18 14:07:42-07	2644669
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-18 14:08:26-07	2644670
/	203.0.113.185	GET	200 OK	2016-07-18 14:07:46-07	2644671
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 14:08:40-07	2644672
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-18 14:08:04-07	2644673
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-18 14:08:38-07	2644674
/	198.51.100.190	GET	200 OK	2016-07-18 14:07:56-07	2644675
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 14:08:33-07	2644676
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-18 14:08:19-07	2644677
/	192.0.2.60	GET	200 OK	2016-07-18 14:07:58-07	2644678
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 14:08:15-07	2644679
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 14:08:26-07	2644680
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 14:08:24-07	2644681
/	198.51.100.97	GET	200 OK	2016-07-18 14:08:07-07	2644682
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 14:08:55-07	2644683
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-18 14:08:36-07	2644684
/	192.0.2.188	GET	200 OK	2016-07-18 14:08:17-07	2644685
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-18 14:09:08-07	2644686
/	203.0.113.84	GET	200 OK	2016-07-18 14:08:20-07	2644687
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 14:09:08-07	2644688
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 14:09:05-07	2644689
/	198.51.100.112	GET	200 OK	2016-07-18 14:08:30-07	2644690
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 14:09:25-07	2644691
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 14:09:22-07	2644692
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 14:09:18-07	2644693
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 14:09:00-07	2644694
/	192.0.2.115	GET	200 OK	2016-07-18 14:08:38-07	2644695
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 14:08:53-07	2644696
/article/goats-eat-googlesp	192.0.2.115	GET	404 NOT FOUND	2016-07-18 14:08:53-07	2644697
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 14:09:26-07	2644698
/	203.0.113.17	GET	200 OK	2016-07-18 14:08:44-07	2644699
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-18 14:09:24-07	2644700
/article/candidate-is-jerkt	203.0.113.17	GET	404 NOT FOUND	2016-07-18 14:09:43-07	2644701
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-18 14:09:41-07	2644702
/	192.0.2.235	GET	200 OK	2016-07-18 14:08:47-07	2644703
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 14:09:17-07	2644704
/	192.0.2.182	GET	200 OK	2016-07-18 14:08:49-07	2644705
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 14:09:18-07	2644706
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-18 14:09:11-07	2644707
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-18 14:09:34-07	2644708
/	198.51.100.103	GET	200 OK	2016-07-18 14:08:50-07	2644709
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-18 14:09:22-07	2644710
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-18 14:09:47-07	2644711
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-18 14:09:36-07	2644712
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-18 14:09:07-07	2644713
/	203.0.113.129	GET	200 OK	2016-07-18 14:08:55-07	2644714
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-18 14:09:42-07	2644715
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 14:09:25-07	2644716
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-18 14:09:44-07	2644717
/	198.51.100.221	GET	200 OK	2016-07-18 14:09:00-07	2644718
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 14:09:49-07	2644719
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-18 14:09:42-07	2644720
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-18 14:09:29-07	2644721
/	203.0.113.82	GET	200 OK	2016-07-18 14:09:08-07	2644722
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 14:09:58-07	2644723
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 14:09:54-07	2644724
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-18 14:09:50-07	2644725
/	203.0.113.69	GET	200 OK	2016-07-18 14:09:16-07	2644726
/	203.0.113.245	GET	200 OK	2016-07-19 00:39:51-07	2668884
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 14:09:59-07	2644727
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 14:10:04-07	2644728
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-18 14:10:12-07	2644729
/	203.0.113.157	GET	200 OK	2016-07-18 14:09:20-07	2644730
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 14:09:36-07	2644731
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 14:10:01-07	2644732
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 14:09:48-07	2644733
/	192.0.2.240	GET	200 OK	2016-07-18 14:09:27-07	2644734
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-18 14:09:49-07	2644735
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-18 14:10:03-07	2644736
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-18 14:10:12-07	2644737
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-18 14:10:14-07	2644738
/	203.0.113.21	GET	200 OK	2016-07-18 14:09:28-07	2644739
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 14:10:18-07	2644740
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-18 14:09:46-07	2644741
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-18 14:09:44-07	2644742
/	203.0.113.36	GET	200 OK	2016-07-18 14:09:30-07	2644743
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 14:10:14-07	2644744
/	203.0.113.12	GET	200 OK	2016-07-18 14:09:34-07	2644745
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 14:10:09-07	2644746
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-18 14:10:30-07	2644747
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-18 14:10:34-07	2644748
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-18 14:10:21-07	2644749
/	192.0.2.99	GET	200 OK	2016-07-18 14:09:38-07	2644750
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 14:10:35-07	2644751
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 14:10:07-07	2644752
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 14:10:16-07	2644753
/	192.0.2.4	GET	200 OK	2016-07-18 14:09:42-07	2644754
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 14:10:42-07	2644755
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-18 14:10:42-07	2644756
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 14:10:38-07	2644757
/	192.0.2.11	GET	200 OK	2016-07-18 14:09:50-07	2644758
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-18 14:10:24-07	2644759
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 14:10:09-07	2644760
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 14:10:22-07	2644761
/	192.0.2.134	GET	200 OK	2016-07-18 14:10:00-07	2644762
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-18 14:10:20-07	2644763
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-18 14:10:59-07	2644764
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-18 14:10:25-07	2644765
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-18 14:10:27-07	2644766
/	192.0.2.207	GET	200 OK	2016-07-18 14:10:08-07	2644767
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 14:10:42-07	2644768
/	203.0.113.102	GET	200 OK	2016-07-18 14:10:18-07	2644769
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 14:10:49-07	2644770
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 14:10:41-07	2644771
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-18 14:10:55-07	2644772
/	203.0.113.108	GET	200 OK	2016-07-18 14:10:21-07	2644773
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-18 14:11:14-07	2644774
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-18 14:11:14-07	2644775
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-18 14:10:44-07	2644776
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-18 14:11:20-07	2644777
/	192.0.2.87	GET	200 OK	2016-07-18 14:10:31-07	2644778
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-18 14:11:00-07	2644779
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 14:11:05-07	2644780
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-18 14:11:31-07	2644781
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 14:11:14-07	2644782
/	203.0.113.216	GET	200 OK	2016-07-18 14:10:34-07	2644783
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-18 14:11:28-07	2644784
/	203.0.113.184	GET	200 OK	2016-07-18 14:10:38-07	2644785
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-18 14:11:04-07	2644786
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 14:11:05-07	2644787
/	198.51.100.13	GET	200 OK	2016-07-18 14:10:47-07	2644788
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 14:11:36-07	2644789
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 14:11:23-07	2644790
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-18 14:11:13-07	2644791
/	203.0.113.230	GET	200 OK	2016-07-18 14:10:52-07	2644792
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 14:11:26-07	2644793
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 14:11:23-07	2644794
/	198.51.100.24	GET	200 OK	2016-07-18 14:11:00-07	2644795
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-18 14:11:15-07	2644796
/	203.0.113.141	GET	200 OK	2016-07-18 14:11:06-07	2644797
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-18 14:11:21-07	2644798
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 14:11:21-07	2644799
/	198.51.100.41	GET	200 OK	2016-07-18 14:11:08-07	2644800
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-18 14:11:39-07	2644801
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-18 14:12:01-07	2644802
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 14:11:30-07	2644803
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-18 14:12:01-07	2644804
/	198.51.100.185	GET	200 OK	2016-07-18 14:11:17-07	2644805
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-18 14:11:32-07	2644806
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 14:12:13-07	2644807
/	198.51.100.38	GET	200 OK	2016-07-18 14:11:19-07	2644808
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 14:11:34-07	2644809
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-18 14:11:39-07	2644810
/	203.0.113.48	GET	200 OK	2016-07-18 14:11:22-07	2644811
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 14:11:46-07	2644812
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-18 14:12:14-07	2644813
/	192.0.2.226	GET	200 OK	2016-07-18 14:11:23-07	2644814
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 14:12:03-07	2644815
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 14:12:11-07	2644816
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-18 14:11:51-07	2644817
/	203.0.113.155	GET	200 OK	2016-07-18 14:11:25-07	2644818
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-18 14:12:24-07	2644819
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-18 14:12:17-07	2644820
/	198.51.100.18	GET	200 OK	2016-07-18 14:11:33-07	2644821
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 14:12:27-07	2644822
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-18 14:12:16-07	2644823
/	203.0.113.48	GET	200 OK	2016-07-18 14:11:35-07	2644824
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-18 14:12:32-07	2644825
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-18 14:12:30-07	2644826
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-18 14:12:32-07	2644827
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-18 14:11:57-07	2644828
/	192.0.2.227	GET	200 OK	2016-07-18 14:11:42-07	2644829
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-18 14:12:30-07	2644830
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-18 14:12:18-07	2644831
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-18 14:12:15-07	2644832
/	198.51.100.49	GET	200 OK	2016-07-18 14:11:43-07	2644833
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-18 14:12:29-07	2644834
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-18 14:11:59-07	2644835
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-18 14:12:16-07	2644836
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 14:12:24-07	2644837
/	203.0.113.208	GET	200 OK	2016-07-18 14:11:51-07	2644838
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-18 14:12:50-07	2644839
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-18 14:12:49-07	2644840
/	198.51.100.12	GET	200 OK	2016-07-18 14:12:01-07	2644841
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-18 14:12:56-07	2644842
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-18 14:12:21-07	2644843
/	198.51.100.84	GET	200 OK	2016-07-18 14:12:10-07	2644844
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-18 14:12:32-07	2644845
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-18 14:12:36-07	2644846
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-18 14:12:49-07	2644847
/article/so-many-bearsy	198.51.100.84	GET	404 NOT FOUND	2016-07-18 14:13:06-07	2644848
/	198.51.100.180	GET	200 OK	2016-07-18 14:12:14-07	2644849
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-18 14:12:51-07	2644850
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-18 14:12:45-07	2644851
/	192.0.2.114	GET	200 OK	2016-07-18 14:12:18-07	2644852
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-18 14:13:01-07	2644853
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 14:13:17-07	2644854
/	203.0.113.69	GET	200 OK	2016-07-18 14:12:25-07	2644855
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-18 14:13:10-07	2644856
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-18 14:13:08-07	2644857
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-18 14:12:40-07	2644858
/	203.0.113.130	GET	200 OK	2016-07-18 14:12:31-07	2644859
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-18 14:12:48-07	2644860
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-18 14:13:07-07	2644861
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-18 14:13:24-07	2644862
/	192.0.2.237	GET	200 OK	2016-07-18 14:12:40-07	2644863
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 14:13:36-07	2644864
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 14:13:08-07	2644865
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-18 14:12:57-07	2644866
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 14:13:14-07	2644867
/	198.51.100.74	GET	200 OK	2016-07-18 14:12:43-07	2644868
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-18 14:13:38-07	2644869
/	192.0.2.243	GET	200 OK	2016-07-18 14:12:53-07	2644870
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-18 14:13:22-07	2644871
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-18 14:13:36-07	2644872
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-18 14:13:51-07	2644873
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-18 14:13:49-07	2644874
/	198.51.100.46	GET	200 OK	2016-07-18 14:12:54-07	2644875
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 14:13:45-07	2644876
/	203.0.113.97	GET	200 OK	2016-07-18 14:12:58-07	2644877
/article/so-many-bearsl	203.0.113.97	GET	404 NOT FOUND	2016-07-18 14:13:39-07	2644878
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 14:13:46-07	2644879
/	192.0.2.123	GET	200 OK	2016-07-18 14:13:07-07	2644880
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-18 14:13:43-07	2644881
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 14:13:31-07	2644882
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 14:13:54-07	2644883
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 14:13:52-07	2644884
/	192.0.2.172	GET	200 OK	2016-07-18 14:13:08-07	2644885
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-18 14:14:06-07	2644886
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-18 14:13:26-07	2644887
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-18 14:13:23-07	2644888
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-18 14:13:27-07	2644889
/	192.0.2.9	GET	200 OK	2016-07-18 14:13:17-07	2644890
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-18 14:14:10-07	2644891
/	203.0.113.153	GET	200 OK	2016-07-18 14:13:22-07	2644892
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-18 14:14:02-07	2644893
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-18 14:14:22-07	2644894
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-18 14:13:44-07	2644895
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-18 14:13:42-07	2644896
/	203.0.113.75	GET	200 OK	2016-07-18 14:13:30-07	2644897
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 14:13:51-07	2644898
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 14:13:58-07	2644899
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-18 14:14:24-07	2644900
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 14:14:02-07	2644901
/	198.51.100.84	GET	200 OK	2016-07-18 14:13:32-07	2644902
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-18 14:13:57-07	2644903
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 14:14:32-07	2644904
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-18 14:13:56-07	2644905
/	203.0.113.10	GET	200 OK	2016-07-18 14:13:37-07	2644906
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-18 14:13:59-07	2644907
/	198.51.100.157	GET	200 OK	2016-07-18 14:13:40-07	2644908
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-18 14:14:36-07	2644909
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-18 14:14:08-07	2644910
/	198.51.100.247	GET	200 OK	2016-07-18 14:13:48-07	2644911
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-18 14:14:41-07	2644912
/	203.0.113.201	GET	200 OK	2016-07-18 14:13:58-07	2644913
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-18 14:14:24-07	2644914
/	198.51.100.178	GET	200 OK	2016-07-18 14:14:04-07	2644915
/	198.51.100.86	GET	200 OK	2016-07-19 00:47:36-07	2669170
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 14:14:50-07	2644916
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-18 14:14:51-07	2644917
/	192.0.2.195	GET	200 OK	2016-07-18 14:14:12-07	2644918
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 14:14:54-07	2644919
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-18 14:14:51-07	2644920
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-18 14:14:36-07	2644921
/	203.0.113.14	GET	200 OK	2016-07-18 14:14:21-07	2644922
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-18 14:14:45-07	2644923
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-18 14:14:49-07	2644924
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 14:14:57-07	2644925
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 14:15:12-07	2644926
/	198.51.100.164	GET	200 OK	2016-07-18 14:14:28-07	2644927
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 14:14:55-07	2644928
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 14:15:22-07	2644929
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 14:15:04-07	2644930
/	203.0.113.238	GET	200 OK	2016-07-18 14:14:38-07	2644931
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 14:15:09-07	2644932
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-18 14:14:53-07	2644933
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-18 14:14:56-07	2644934
/	203.0.113.2	GET	200 OK	2016-07-18 14:14:48-07	2644935
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-18 14:15:40-07	2644936
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-18 14:15:22-07	2644937
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-18 14:15:37-07	2644938
/	192.0.2.194	GET	200 OK	2016-07-18 14:14:51-07	2644939
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 14:15:13-07	2644940
/	192.0.2.245	GET	200 OK	2016-07-18 14:14:53-07	2644941
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 14:15:18-07	2644942
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-18 14:15:51-07	2644943
/	192.0.2.27	GET	200 OK	2016-07-18 14:15:03-07	2644944
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-18 14:15:58-07	2644945
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 14:15:34-07	2644946
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 14:15:21-07	2644947
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-18 14:15:30-07	2644948
/	203.0.113.230	GET	200 OK	2016-07-18 14:15:08-07	2644949
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-18 14:15:28-07	2644950
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-18 14:15:39-07	2644951
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-18 14:15:24-07	2644952
/	198.51.100.205	GET	200 OK	2016-07-18 14:15:13-07	2644953
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-18 14:15:37-07	2644954
/	198.51.100.172	GET	200 OK	2016-07-18 14:15:23-07	2644955
/article/bears-love-berriesx	198.51.100.172	GET	404 NOT FOUND	2016-07-18 14:16:22-07	2644956
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-18 14:15:46-07	2644957
/	198.51.100.125	GET	200 OK	2016-07-18 14:15:25-07	2644958
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-18 14:16:17-07	2644959
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 14:16:07-07	2644960
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 14:15:55-07	2644961
/	198.51.100.178	GET	200 OK	2016-07-18 14:15:34-07	2644962
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-18 14:16:07-07	2644963
/	203.0.113.166	GET	200 OK	2016-07-18 14:15:35-07	2644964
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-18 14:16:14-07	2644965
/	198.51.100.75	GET	200 OK	2016-07-18 14:15:44-07	2644966
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-18 14:16:11-07	2644967
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-18 14:16:37-07	2644968
/	203.0.113.24	GET	200 OK	2016-07-18 14:15:51-07	2644969
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 14:16:51-07	2644970
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-18 14:16:28-07	2644971
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 14:16:37-07	2644972
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-18 14:16:08-07	2644973
/	198.51.100.230	GET	200 OK	2016-07-18 14:15:53-07	2644974
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-18 14:16:53-07	2644975
/	192.0.2.238	GET	200 OK	2016-07-18 14:16:02-07	2644976
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-18 14:16:24-07	2644977
/	198.51.100.164	GET	200 OK	2016-07-18 14:16:09-07	2644978
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 14:16:27-07	2644979
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-18 14:16:38-07	2644980
/	203.0.113.66	GET	200 OK	2016-07-18 14:16:16-07	2644981
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-18 14:17:14-07	2644982
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-18 14:16:59-07	2644983
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-18 14:16:42-07	2644984
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-18 14:17:04-07	2644985
/	198.51.100.228	GET	200 OK	2016-07-18 14:16:17-07	2644986
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-18 14:16:36-07	2644987
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-18 14:17:00-07	2644988
/	198.51.100.104	GET	200 OK	2016-07-18 14:16:21-07	2644989
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-18 14:17:05-07	2644990
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-18 14:16:42-07	2644991
/	192.0.2.140	GET	200 OK	2016-07-18 14:16:23-07	2644992
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 14:17:16-07	2644993
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-18 14:16:51-07	2644994
/	203.0.113.35	GET	200 OK	2016-07-18 14:16:29-07	2644995
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-18 14:17:27-07	2644996
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 14:17:20-07	2644997
/	198.51.100.79	GET	200 OK	2016-07-18 14:16:31-07	2644998
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-18 14:16:52-07	2644999
/	192.0.2.16	GET	200 OK	2016-07-18 14:16:32-07	2645000
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 14:16:48-07	2645001
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 14:17:00-07	2645002
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-18 14:17:22-07	2645003
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 14:17:17-07	2645004
/	192.0.2.102	GET	200 OK	2016-07-18 14:16:37-07	2645005
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 14:16:54-07	2645006
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-18 14:17:17-07	2645007
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-18 14:17:18-07	2645008
/	198.51.100.88	GET	200 OK	2016-07-18 14:16:44-07	2645009
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-18 14:17:18-07	2645010
/	203.0.113.40	GET	200 OK	2016-07-18 14:16:47-07	2645011
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-18 14:17:30-07	2645012
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-18 14:17:04-07	2645013
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 14:17:07-07	2645014
/	192.0.2.187	GET	200 OK	2016-07-18 14:16:49-07	2645015
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-18 14:17:23-07	2645016
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 14:17:26-07	2645017
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-18 14:17:33-07	2645018
/	198.51.100.124	GET	200 OK	2016-07-18 14:16:55-07	2645019
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 14:17:24-07	2645020
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-18 14:17:30-07	2645021
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 14:17:17-07	2645022
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 14:17:20-07	2645023
/	198.51.100.238	GET	200 OK	2016-07-18 14:17:00-07	2645024
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-18 14:17:19-07	2645025
/	198.51.100.206	GET	200 OK	2016-07-18 14:17:08-07	2645026
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-18 14:17:33-07	2645027
/	203.0.113.42	GET	200 OK	2016-07-18 14:17:17-07	2645028
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-18 14:18:06-07	2645029
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 14:17:47-07	2645030
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 14:18:17-07	2645031
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 14:18:14-07	2645032
/	198.51.100.32	GET	200 OK	2016-07-18 14:17:22-07	2645033
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-18 14:17:37-07	2645034
/	198.51.100.11	GET	200 OK	2016-07-18 14:17:28-07	2645035
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-18 14:17:51-07	2645036
/	192.0.2.156	GET	200 OK	2016-07-18 14:17:36-07	2645037
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 14:18:09-07	2645038
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-18 14:18:35-07	2645039
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-18 14:17:55-07	2645040
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-18 14:18:03-07	2645041
/	198.51.100.125	GET	200 OK	2016-07-18 14:17:40-07	2645042
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-18 14:18:25-07	2645043
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-18 14:18:14-07	2645044
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 14:18:13-07	2645045
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-18 14:18:12-07	2645046
/	192.0.2.195	GET	200 OK	2016-07-18 14:17:41-07	2645047
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-18 14:18:04-07	2645048
/	198.51.100.168	GET	200 OK	2016-07-18 14:17:45-07	2645049
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-18 14:18:24-07	2645050
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-18 14:18:42-07	2645051
/	198.51.100.84	GET	200 OK	2016-07-18 14:17:48-07	2645052
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-18 14:18:46-07	2645053
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-18 14:18:03-07	2645054
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 14:18:17-07	2645055
/	198.51.100.136	GET	200 OK	2016-07-18 14:17:53-07	2645056
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 14:18:48-07	2645057
/	203.0.113.251	GET	200 OK	2016-07-18 14:17:55-07	2645058
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-18 14:18:42-07	2645059
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-18 14:18:54-07	2645060
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-18 14:18:38-07	2645061
/	203.0.113.53	GET	200 OK	2016-07-18 14:17:57-07	2645062
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 14:18:51-07	2645063
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-18 14:18:43-07	2645064
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-18 14:18:55-07	2645065
/	192.0.2.35	GET	200 OK	2016-07-18 14:18:07-07	2645066
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-18 14:18:35-07	2645067
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-18 14:18:41-07	2645068
/	198.51.100.133	GET	200 OK	2016-07-18 14:18:17-07	2645069
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-18 14:19:03-07	2645070
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-18 14:18:41-07	2645071
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-18 14:19:08-07	2645072
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-18 14:19:17-07	2645073
/	192.0.2.125	GET	200 OK	2016-07-18 14:18:20-07	2645074
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 14:19:09-07	2645075
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-18 14:19:05-07	2645076
/	192.0.2.65	GET	200 OK	2016-07-18 14:18:25-07	2645077
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 14:18:58-07	2645078
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-18 14:19:08-07	2645079
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 14:19:11-07	2645080
/	192.0.2.243	GET	200 OK	2016-07-18 14:18:35-07	2645081
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-18 14:19:12-07	2645082
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 14:19:01-07	2645083
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-18 14:19:27-07	2645084
/	192.0.2.3	GET	200 OK	2016-07-18 14:18:41-07	2645085
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 14:19:39-07	2645086
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 14:19:28-07	2645087
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 14:19:03-07	2645088
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-18 14:19:32-07	2645089
/	198.51.100.194	GET	200 OK	2016-07-18 14:18:42-07	2645090
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-18 14:19:10-07	2645091
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-18 14:19:33-07	2645092
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-18 14:19:23-07	2645093
/	198.51.100.92	GET	200 OK	2016-07-18 14:18:50-07	2645094
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-18 14:19:17-07	2645095
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-18 14:19:23-07	2645096
/	203.0.113.138	GET	200 OK	2016-07-18 14:18:57-07	2645097
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-18 14:19:22-07	2645098
/	192.0.2.227	GET	200 OK	2016-07-18 14:18:58-07	2645099
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-18 14:19:32-07	2645100
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-18 14:19:28-07	2645101
/	192.0.2.182	GET	200 OK	2016-07-18 14:19:06-07	2645102
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 14:19:51-07	2645103
/	198.51.100.96	GET	200 OK	2016-07-18 14:19:16-07	2645104
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-18 14:20:14-07	2645105
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-18 14:20:07-07	2645106
/article/bears-love-berriesx	198.51.100.96	GET	404 NOT FOUND	2016-07-18 14:19:51-07	2645107
/	203.0.113.160	GET	200 OK	2016-07-18 14:19:23-07	2645108
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-18 14:19:41-07	2645109
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 14:19:57-07	2645110
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-18 14:19:58-07	2645111
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-18 14:19:45-07	2645112
/	203.0.113.157	GET	200 OK	2016-07-18 14:19:24-07	2645113
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 14:20:10-07	2645114
/	192.0.2.175	GET	200 OK	2016-07-18 14:19:30-07	2645115
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-18 14:20:15-07	2645116
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-18 14:19:56-07	2645117
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-18 14:20:17-07	2645118
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-18 14:20:16-07	2645119
/	198.51.100.38	GET	200 OK	2016-07-18 14:19:38-07	2645120
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 14:20:17-07	2645121
/	192.0.2.130	GET	200 OK	2016-07-18 14:19:47-07	2645122
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 14:20:43-07	2645123
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-18 14:20:39-07	2645124
/	203.0.113.230	GET	200 OK	2016-07-18 14:19:56-07	2645125
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 14:20:27-07	2645126
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-18 14:20:30-07	2645127
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 14:20:53-07	2645128
/	203.0.113.238	GET	200 OK	2016-07-18 14:20:06-07	2645129
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-18 14:20:58-07	2645130
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-18 14:20:42-07	2645131
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 14:20:25-07	2645132
/	192.0.2.66	GET	200 OK	2016-07-18 14:20:13-07	2645133
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 14:20:32-07	2645134
/	192.0.2.109	GET	200 OK	2016-07-18 14:20:19-07	2645135
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-18 14:20:59-07	2645136
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-18 14:21:07-07	2645137
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-18 14:20:35-07	2645138
/	192.0.2.193	GET	200 OK	2016-07-18 14:20:23-07	2645139
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-18 14:20:59-07	2645140
/	198.51.100.202	GET	200 OK	2016-07-18 14:20:28-07	2645141
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 14:20:57-07	2645142
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-18 14:21:21-07	2645143
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 14:20:44-07	2645144
/	198.51.100.69	GET	200 OK	2016-07-18 14:20:29-07	2645145
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-18 14:20:51-07	2645146
/	198.51.100.49	GET	200 OK	2016-07-18 14:20:30-07	2645147
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 14:21:22-07	2645148
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-18 14:20:53-07	2645149
/	203.0.113.176	GET	200 OK	2016-07-18 14:20:31-07	2645150
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 14:21:31-07	2645151
/	198.51.100.195	GET	200 OK	2016-07-18 14:20:32-07	2645152
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-18 14:21:32-07	2645153
/	198.51.100.33	GET	200 OK	2016-07-18 14:20:38-07	2645154
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 14:21:18-07	2645155
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 14:21:14-07	2645156
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 14:20:59-07	2645157
/	198.51.100.15	GET	200 OK	2016-07-18 14:20:42-07	2645158
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 14:21:11-07	2645159
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-18 14:21:07-07	2645160
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-18 14:21:34-07	2645161
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-18 14:21:22-07	2645162
/	203.0.113.253	GET	200 OK	2016-07-18 14:20:49-07	2645163
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-18 14:21:26-07	2645164
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-18 14:21:05-07	2645165
/	198.51.100.75	GET	200 OK	2016-07-18 14:20:52-07	2645166
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-18 14:21:27-07	2645167
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-18 14:21:15-07	2645168
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-18 14:21:25-07	2645169
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-18 14:21:07-07	2645170
/	198.51.100.166	GET	200 OK	2016-07-18 14:21:01-07	2645171
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 14:21:18-07	2645172
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 14:21:17-07	2645173
/	192.0.2.149	GET	200 OK	2016-07-18 14:21:05-07	2645174
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-18 14:21:50-07	2645175
/	203.0.113.238	GET	200 OK	2016-07-18 14:21:09-07	2645176
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-18 14:21:51-07	2645177
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-18 14:21:55-07	2645178
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-18 14:22:02-07	2645179
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-18 14:21:53-07	2645180
/	192.0.2.65	GET	200 OK	2016-07-18 14:21:17-07	2645181
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 14:21:33-07	2645182
/	203.0.113.253	GET	200 OK	2016-07-18 14:21:27-07	2645183
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-18 14:22:14-07	2645184
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-18 14:22:10-07	2645185
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-18 14:22:19-07	2645186
/	203.0.113.16	GET	200 OK	2016-07-18 14:21:36-07	2645187
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 14:22:01-07	2645188
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-18 14:22:34-07	2645189
/	203.0.113.82	GET	200 OK	2016-07-18 14:21:37-07	2645190
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 14:21:58-07	2645191
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-18 14:22:00-07	2645192
/	198.51.100.118	GET	200 OK	2016-07-18 14:21:40-07	2645193
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-18 14:22:04-07	2645194
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-18 14:22:36-07	2645195
/	192.0.2.175	GET	200 OK	2016-07-18 14:21:41-07	2645196
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 14:22:06-07	2645197
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-18 14:22:34-07	2645198
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-18 14:22:36-07	2645199
/	203.0.113.67	GET	200 OK	2016-07-18 14:21:45-07	2645200
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 14:22:37-07	2645201
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-18 14:22:13-07	2645202
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 14:22:28-07	2645203
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 14:22:20-07	2645204
/	198.51.100.125	GET	200 OK	2016-07-18 14:21:46-07	2645205
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-18 14:22:02-07	2645206
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 14:22:08-07	2645207
/	198.51.100.49	GET	200 OK	2016-07-18 14:21:55-07	2645208
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-18 14:22:36-07	2645209
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-18 14:22:48-07	2645210
/	192.0.2.124	GET	200 OK	2016-07-18 14:22:03-07	2645211
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 14:23:01-07	2645212
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-18 14:22:37-07	2645213
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-18 14:22:42-07	2645214
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-18 14:22:21-07	2645215
/	203.0.113.166	GET	200 OK	2016-07-18 14:22:05-07	2645216
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 14:22:37-07	2645217
/	192.0.2.227	GET	200 OK	2016-07-18 14:22:08-07	2645218
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-18 14:22:28-07	2645219
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-18 14:22:48-07	2645220
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-18 14:22:57-07	2645221
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-18 14:22:24-07	2645222
/	198.51.100.114	GET	200 OK	2016-07-18 14:22:13-07	2645223
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 14:22:39-07	2645224
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-18 14:22:28-07	2645225
/	203.0.113.189	GET	200 OK	2016-07-18 14:22:17-07	2645226
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 14:22:57-07	2645227
/	203.0.113.77	GET	200 OK	2016-07-18 14:22:25-07	2645228
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-18 14:23:13-07	2645229
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-18 14:23:10-07	2645230
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-18 14:23:13-07	2645231
/	198.51.100.121	GET	200 OK	2016-07-18 14:22:34-07	2645232
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 14:23:30-07	2645233
/	198.51.100.225	GET	200 OK	2016-07-18 14:22:35-07	2645234
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-18 14:22:54-07	2645235
/	203.0.113.78	GET	200 OK	2016-07-18 14:22:44-07	2645236
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 14:23:10-07	2645237
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-18 14:23:10-07	2645238
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-18 14:23:13-07	2645239
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-18 14:23:05-07	2645240
/	203.0.113.251	GET	200 OK	2016-07-18 14:22:45-07	2645241
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-18 14:23:34-07	2645242
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-18 14:23:23-07	2645243
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 14:23:35-07	2645244
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-18 14:23:04-07	2645245
/	203.0.113.220	GET	200 OK	2016-07-18 14:22:48-07	2645246
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 14:23:32-07	2645247
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 14:23:20-07	2645248
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 14:23:39-07	2645249
/	192.0.2.129	GET	200 OK	2016-07-18 14:22:50-07	2645250
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 14:23:06-07	2645251
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-18 14:23:41-07	2645252
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-18 14:23:47-07	2645253
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-18 14:23:18-07	2645254
/	203.0.113.1	GET	200 OK	2016-07-18 14:22:56-07	2645255
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 14:23:50-07	2645256
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-18 14:23:17-07	2645257
/	192.0.2.18	GET	200 OK	2016-07-18 14:23:04-07	2645258
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-18 14:24:00-07	2645259
/	192.0.2.137	GET	200 OK	2016-07-18 14:23:14-07	2645260
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 14:23:41-07	2645261
/	192.0.2.76	GET	200 OK	2016-07-18 14:23:16-07	2645262
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-18 14:24:06-07	2645263
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 14:23:33-07	2645264
/	198.51.100.182	GET	200 OK	2016-07-18 14:23:25-07	2645265
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 14:23:51-07	2645266
/	203.0.113.237	GET	200 OK	2016-07-18 14:23:35-07	2645267
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-18 14:24:01-07	2645268
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-18 14:23:56-07	2645269
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 14:24:19-07	2645270
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 14:24:18-07	2645271
/	203.0.113.108	GET	200 OK	2016-07-18 14:23:45-07	2645272
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-18 14:24:15-07	2645273
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-18 14:24:10-07	2645274
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-18 14:24:28-07	2645275
/	203.0.113.124	GET	200 OK	2016-07-18 14:23:51-07	2645276
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-18 14:24:50-07	2645277
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-18 14:24:36-07	2645278
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-18 14:24:27-07	2645279
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 14:24:10-07	2645280
/	203.0.113.80	GET	200 OK	2016-07-18 14:24:01-07	2645281
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 14:24:37-07	2645282
/	198.51.100.21	GET	200 OK	2016-07-18 14:24:02-07	2645283
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-18 14:25:01-07	2645284
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-18 14:24:46-07	2645285
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-18 14:24:37-07	2645286
/	192.0.2.137	GET	200 OK	2016-07-18 14:24:09-07	2645287
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-18 14:24:39-07	2645288
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-18 14:24:46-07	2645289
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-18 14:24:44-07	2645290
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 14:24:43-07	2645291
/	203.0.113.107	GET	200 OK	2016-07-18 14:24:10-07	2645292
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-18 14:24:31-07	2645293
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-18 14:24:37-07	2645294
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 14:24:45-07	2645295
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-18 14:24:43-07	2645296
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-18 14:24:39-07	2645298
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 14:24:55-07	2645299
/	203.0.113.140	GET	200 OK	2016-07-18 14:24:19-07	2645300
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 14:24:42-07	2645301
/	198.51.100.67	GET	200 OK	2016-07-18 14:24:22-07	2645302
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 14:24:41-07	2645303
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 14:25:13-07	2645304
/	203.0.113.167	GET	200 OK	2016-07-18 14:24:29-07	2645305
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-18 14:24:55-07	2645306
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 14:24:54-07	2645307
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 14:25:22-07	2645308
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-18 14:25:14-07	2645309
/	192.0.2.97	GET	200 OK	2016-07-18 14:24:33-07	2645310
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-18 14:25:02-07	2645311
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-18 14:25:10-07	2645312
/	198.51.100.130	GET	200 OK	2016-07-18 14:24:40-07	2645313
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 14:25:05-07	2645314
/	198.51.100.105	GET	200 OK	2016-07-18 14:24:42-07	2645315
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-18 14:25:07-07	2645316
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 14:25:39-07	2645317
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-18 14:25:04-07	2645318
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-18 14:25:12-07	2645319
/	198.51.100.113	GET	200 OK	2016-07-18 14:24:46-07	2645320
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 14:25:31-07	2645321
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 14:25:25-07	2645322
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-18 14:25:20-07	2645323
/	192.0.2.45	GET	200 OK	2016-07-18 14:24:48-07	2645324
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-18 14:25:17-07	2645325
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 14:25:14-07	2645326
/	203.0.113.251	GET	200 OK	2016-07-18 14:24:55-07	2645327
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 14:25:42-07	2645328
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 14:25:30-07	2645329
/	192.0.2.132	GET	200 OK	2016-07-18 14:24:58-07	2645330
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-18 14:25:23-07	2645331
/	192.0.2.37	GET	200 OK	2016-07-18 14:25:08-07	2645332
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-18 14:25:32-07	2645333
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-18 14:25:32-07	2645334
/	198.51.100.135	GET	200 OK	2016-07-18 14:25:13-07	2645335
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-18 14:25:56-07	2645336
/	198.51.100.47	GET	200 OK	2016-07-18 14:25:21-07	2645337
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-18 14:26:01-07	2645338
/article/candidate-is-jerkd	198.51.100.47	GET	404 NOT FOUND	2016-07-18 14:26:15-07	2645339
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-18 14:25:54-07	2645340
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 14:25:39-07	2645341
/	203.0.113.203	GET	200 OK	2016-07-18 14:25:23-07	2645342
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-18 14:26:10-07	2645343
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-18 14:26:02-07	2645344
/	203.0.113.101	GET	200 OK	2016-07-18 14:25:24-07	2645345
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-18 14:25:47-07	2645346
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-18 14:26:20-07	2645347
/	203.0.113.246	GET	200 OK	2016-07-18 14:25:28-07	2645348
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 14:26:14-07	2645349
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 14:25:51-07	2645350
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 14:26:27-07	2645351
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-18 14:26:12-07	2645352
/	203.0.113.37	GET	200 OK	2016-07-18 14:25:35-07	2645353
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 14:26:25-07	2645354
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 14:25:50-07	2645355
/	203.0.113.197	GET	200 OK	2016-07-18 14:25:37-07	2645356
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-18 14:26:26-07	2645357
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-18 14:26:30-07	2645358
/	198.51.100.230	GET	200 OK	2016-07-18 14:25:40-07	2645359
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-18 14:26:24-07	2645360
/	203.0.113.154	GET	200 OK	2016-07-18 14:25:48-07	2645361
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-18 14:26:38-07	2645362
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-18 14:26:17-07	2645363
/	192.0.2.51	GET	200 OK	2016-07-18 14:25:54-07	2645364
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 14:26:41-07	2645365
/	192.0.2.127	GET	200 OK	2016-07-18 14:26:00-07	2645366
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 14:26:52-07	2645367
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-18 14:26:17-07	2645368
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-18 14:26:20-07	2645369
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-18 14:26:41-07	2645370
/	198.51.100.96	GET	200 OK	2016-07-18 14:26:10-07	2645371
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-18 14:26:42-07	2645372
/	203.0.113.160	GET	200 OK	2016-07-18 14:26:13-07	2645373
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 14:26:39-07	2645374
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-18 14:27:03-07	2645375
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-18 14:26:31-07	2645376
/	192.0.2.150	GET	200 OK	2016-07-18 14:26:17-07	2645377
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-18 14:27:11-07	2645378
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 14:26:47-07	2645379
/	203.0.113.110	GET	200 OK	2016-07-18 14:26:24-07	2645380
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 14:26:55-07	2645381
/	192.0.2.7	GET	200 OK	2016-07-18 14:26:26-07	2645382
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 14:27:14-07	2645383
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-18 14:27:25-07	2645384
/	198.51.100.182	GET	200 OK	2016-07-18 14:26:30-07	2645385
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-18 14:26:51-07	2645386
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-18 14:26:59-07	2645387
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 14:27:00-07	2645388
/	192.0.2.51	GET	200 OK	2016-07-18 14:26:32-07	2645389
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 14:27:13-07	2645390
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 14:27:18-07	2645391
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 14:26:56-07	2645392
/	198.51.100.249	GET	200 OK	2016-07-18 14:26:42-07	2645393
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 14:27:25-07	2645394
/	198.51.100.221	GET	200 OK	2016-07-18 14:26:48-07	2645395
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 14:27:44-07	2645396
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 14:27:40-07	2645397
/	192.0.2.112	GET	200 OK	2016-07-18 14:26:50-07	2645398
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-18 14:27:12-07	2645399
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-18 14:27:20-07	2645400
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-18 14:27:05-07	2645401
/	192.0.2.147	GET	200 OK	2016-07-18 14:27:00-07	2645402
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-18 14:27:24-07	2645403
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-18 14:27:58-07	2645404
/	198.51.100.72	GET	200 OK	2016-07-18 14:27:09-07	2645405
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-18 14:27:28-07	2645406
/	198.51.100.159	GET	200 OK	2016-07-18 14:27:12-07	2645407
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-18 14:27:56-07	2645408
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 14:27:48-07	2645409
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 14:27:30-07	2645410
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 14:28:03-07	2645411
/	192.0.2.186	GET	200 OK	2016-07-18 14:27:14-07	2645412
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-18 14:27:39-07	2645413
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-18 14:27:36-07	2645414
/	192.0.2.210	GET	200 OK	2016-07-18 14:27:19-07	2645415
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-18 14:28:15-07	2645416
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 14:27:35-07	2645417
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-18 14:27:55-07	2645418
/	203.0.113.2	GET	200 OK	2016-07-18 14:27:28-07	2645419
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-18 14:28:23-07	2645420
/	192.0.2.31	GET	200 OK	2016-07-18 14:27:34-07	2645421
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-18 14:27:58-07	2645422
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-18 14:28:33-07	2645423
/	192.0.2.143	GET	200 OK	2016-07-18 14:27:35-07	2645424
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-18 14:28:16-07	2645425
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-18 14:27:56-07	2645426
/	192.0.2.44	GET	200 OK	2016-07-18 14:27:40-07	2645427
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-18 14:28:10-07	2645428
/	192.0.2.34	GET	200 OK	2016-07-18 14:27:42-07	2645429
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-18 14:28:29-07	2645430
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-18 14:28:22-07	2645431
/	203.0.113.238	GET	200 OK	2016-07-18 14:27:45-07	2645432
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-18 14:28:28-07	2645433
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 14:28:44-07	2645434
/	192.0.2.250	GET	200 OK	2016-07-18 14:27:52-07	2645435
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-18 14:28:51-07	2645436
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-18 14:28:14-07	2645437
/article/candidate-is-jerkg	192.0.2.250	GET	404 NOT FOUND	2016-07-18 14:28:14-07	2645438
/	198.51.100.159	GET	200 OK	2016-07-18 14:28:01-07	2645439
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 14:28:35-07	2645440
/	192.0.2.158	GET	200 OK	2016-07-18 14:28:07-07	2645441
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-18 14:28:42-07	2645442
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-18 14:28:33-07	2645443
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-18 14:29:05-07	2645444
/	192.0.2.128	GET	200 OK	2016-07-18 14:28:09-07	2645445
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 14:28:26-07	2645446
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 14:28:32-07	2645447
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-18 14:28:29-07	2645448
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 14:28:55-07	2645449
/	203.0.113.64	GET	200 OK	2016-07-18 14:28:14-07	2645450
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-18 14:28:46-07	2645451
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-18 14:28:33-07	2645452
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-18 14:28:58-07	2645453
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-18 14:29:02-07	2645454
/	203.0.113.49	GET	200 OK	2016-07-18 14:28:24-07	2645455
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 14:29:17-07	2645456
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-18 14:28:43-07	2645457
/	198.51.100.129	GET	200 OK	2016-07-18 14:28:31-07	2645458
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 14:28:46-07	2645459
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 14:28:50-07	2645460
/	192.0.2.208	GET	200 OK	2016-07-18 14:28:35-07	2645461
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-18 14:29:12-07	2645462
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 14:29:24-07	2645463
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 14:29:00-07	2645464
/	198.51.100.111	GET	200 OK	2016-07-18 14:28:36-07	2645465
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-18 14:29:33-07	2645466
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 14:29:29-07	2645467
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 14:28:53-07	2645468
/	203.0.113.36	GET	200 OK	2016-07-18 14:28:39-07	2645469
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-18 14:29:35-07	2645470
/	192.0.2.143	GET	200 OK	2016-07-18 14:28:43-07	2645471
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-18 14:29:06-07	2645472
/	198.51.100.156	GET	200 OK	2016-07-18 14:28:50-07	2645473
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-18 14:29:09-07	2645474
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-18 14:29:31-07	2645475
/	198.51.100.16	GET	200 OK	2016-07-18 14:28:53-07	2645476
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-18 14:29:25-07	2645477
/	192.0.2.104	GET	200 OK	2016-07-18 14:28:54-07	2645478
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 14:29:09-07	2645479
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 14:29:40-07	2645480
/	203.0.113.76	GET	200 OK	2016-07-18 14:28:59-07	2645481
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 14:29:40-07	2645482
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 14:29:33-07	2645483
/	203.0.113.33	GET	200 OK	2016-07-18 14:29:09-07	2645484
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-18 14:29:32-07	2645485
/	203.0.113.146	GET	200 OK	2016-07-18 14:29:17-07	2645486
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 14:29:57-07	2645487
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 14:29:40-07	2645488
/	192.0.2.110	GET	200 OK	2016-07-18 14:29:26-07	2645489
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-18 14:30:00-07	2645490
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-18 14:30:16-07	2645491
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-18 14:30:26-07	2645492
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-18 14:29:49-07	2645493
/	192.0.2.167	GET	200 OK	2016-07-18 14:29:34-07	2645494
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-18 14:30:24-07	2645495
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 14:29:53-07	2645496
/	203.0.113.1	GET	200 OK	2016-07-18 14:29:37-07	2645497
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-18 14:30:00-07	2645498
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 14:30:37-07	2645499
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 14:30:02-07	2645500
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-18 14:29:58-07	2645501
/	192.0.2.180	GET	200 OK	2016-07-18 14:29:44-07	2645502
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 14:30:15-07	2645503
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-18 14:29:59-07	2645504
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-18 14:30:09-07	2645505
/	203.0.113.181	GET	200 OK	2016-07-18 14:29:50-07	2645506
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-18 14:30:33-07	2645507
/	198.51.100.165	GET	200 OK	2016-07-18 14:29:59-07	2645508
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 14:30:50-07	2645509
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 14:30:45-07	2645510
/	198.51.100.105	GET	200 OK	2016-07-18 14:30:09-07	2645511
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-18 14:31:05-07	2645512
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-18 14:30:48-07	2645513
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 14:30:28-07	2645514
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 14:30:36-07	2645515
/	192.0.2.121	GET	200 OK	2016-07-18 14:30:16-07	2645516
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-18 14:30:53-07	2645517
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-18 14:31:00-07	2645518
/	192.0.2.7	GET	200 OK	2016-07-18 14:30:24-07	2645519
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-18 14:31:03-07	2645520
/	192.0.2.163	GET	200 OK	2016-07-18 14:30:28-07	2645521
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 14:31:18-07	2645522
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-18 14:31:23-07	2645523
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 14:30:46-07	2645524
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-18 14:30:47-07	2645525
/	192.0.2.41	GET	200 OK	2016-07-18 14:30:31-07	2645526
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 14:30:49-07	2645527
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-18 14:30:46-07	2645528
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-18 14:30:54-07	2645529
/	203.0.113.73	GET	200 OK	2016-07-18 14:30:33-07	2645530
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-18 14:31:03-07	2645531
/	203.0.113.159	GET	200 OK	2016-07-18 14:30:42-07	2645532
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 14:31:28-07	2645533
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 14:31:05-07	2645534
/	198.51.100.87	GET	200 OK	2016-07-18 14:30:47-07	2645535
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 14:31:16-07	2645536
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 14:31:30-07	2645537
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 14:31:05-07	2645538
/	203.0.113.24	GET	200 OK	2016-07-18 14:30:49-07	2645539
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-18 14:31:19-07	2645540
/	203.0.113.60	GET	200 OK	2016-07-18 14:30:58-07	2645541
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-18 14:31:39-07	2645542
/	203.0.113.234	GET	200 OK	2016-07-18 14:31:03-07	2645543
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 14:31:26-07	2645544
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 14:31:33-07	2645545
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 14:31:43-07	2645546
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 14:31:36-07	2645547
/	192.0.2.125	GET	200 OK	2016-07-18 14:31:11-07	2645548
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-18 14:31:32-07	2645549
/	192.0.2.165	GET	200 OK	2016-07-18 14:31:12-07	2645550
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-18 14:31:31-07	2645551
/	198.51.100.248	GET	200 OK	2016-07-18 14:31:13-07	2645552
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-18 14:31:44-07	2645553
/	198.51.100.33	GET	200 OK	2016-07-18 14:31:15-07	2645554
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 14:32:15-07	2645555
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 14:31:45-07	2645556
/	198.51.100.215	GET	200 OK	2016-07-18 14:31:20-07	2645557
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-18 14:32:02-07	2645558
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-18 14:31:40-07	2645559
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-18 14:31:58-07	2645560
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-18 14:31:53-07	2645561
/	198.51.100.189	GET	200 OK	2016-07-18 14:31:28-07	2645562
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 14:31:43-07	2645563
/	192.0.2.8	GET	200 OK	2016-07-18 14:31:38-07	2645564
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 14:32:34-07	2645565
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-18 14:32:27-07	2645566
/	192.0.2.79	GET	200 OK	2016-07-18 14:31:46-07	2645567
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-18 14:32:10-07	2645568
/	203.0.113.117	GET	200 OK	2016-07-18 14:31:50-07	2645569
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-18 14:32:15-07	2645570
/	198.51.100.141	GET	200 OK	2016-07-18 14:31:56-07	2645571
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 14:32:51-07	2645572
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 14:32:29-07	2645573
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 14:32:46-07	2645574
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 14:32:19-07	2645575
/	192.0.2.57	GET	200 OK	2016-07-18 14:32:00-07	2645576
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-18 14:32:53-07	2645577
/	203.0.113.45	GET	200 OK	2016-07-18 14:32:05-07	2645578
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-18 14:32:32-07	2645579
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 14:32:50-07	2645580
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-18 14:32:26-07	2645581
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-18 14:32:56-07	2645582
/	203.0.113.98	GET	200 OK	2016-07-18 14:32:08-07	2645583
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-18 14:32:35-07	2645584
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-18 14:32:57-07	2645585
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-18 14:32:40-07	2645586
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-18 14:32:59-07	2645587
/	198.51.100.183	GET	200 OK	2016-07-18 14:32:11-07	2645588
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-18 14:33:10-07	2645589
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 14:33:04-07	2645590
/	198.51.100.147	GET	200 OK	2016-07-18 14:32:21-07	2645591
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 14:32:49-07	2645592
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-18 14:33:04-07	2645593
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-18 14:32:56-07	2645594
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-18 14:32:52-07	2645595
/	198.51.100.139	GET	200 OK	2016-07-18 14:32:26-07	2645596
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-18 14:33:26-07	2645597
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-18 14:32:46-07	2645598
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-18 14:33:19-07	2645599
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-18 14:33:18-07	2645600
/	192.0.2.208	GET	200 OK	2016-07-18 14:32:30-07	2645601
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 14:32:56-07	2645602
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-18 14:33:16-07	2645603
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-18 14:32:59-07	2645604
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 14:33:02-07	2645605
/	198.51.100.195	GET	200 OK	2016-07-18 14:32:31-07	2645606
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-18 14:33:04-07	2645607
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-18 14:33:10-07	2645608
/	198.51.100.80	GET	200 OK	2016-07-18 14:32:41-07	2645609
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 14:32:56-07	2645610
/	203.0.113.56	GET	200 OK	2016-07-18 14:32:46-07	2645611
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-18 14:33:21-07	2645612
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-18 14:33:20-07	2645613
/	192.0.2.38	GET	200 OK	2016-07-18 14:32:51-07	2645614
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-18 14:33:44-07	2645615
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-18 14:33:13-07	2645616
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-18 14:33:47-07	2645617
/	203.0.113.146	GET	200 OK	2016-07-18 14:32:59-07	2645618
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 14:33:16-07	2645619
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-18 14:33:36-07	2645620
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 14:33:40-07	2645621
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-18 14:33:40-07	2645622
/	198.51.100.223	GET	200 OK	2016-07-18 14:33:08-07	2645623
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-18 14:33:29-07	2645624
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-18 14:33:30-07	2645625
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-18 14:33:54-07	2645626
/	203.0.113.45	GET	200 OK	2016-07-18 14:33:11-07	2645627
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-18 14:33:32-07	2645628
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 14:34:02-07	2645629
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-18 14:34:09-07	2645630
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-18 14:33:47-07	2645631
/	198.51.100.243	GET	200 OK	2016-07-18 14:33:19-07	2645632
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-18 14:33:34-07	2645633
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-18 14:33:40-07	2645634
/	198.51.100.3	GET	200 OK	2016-07-18 14:33:24-07	2645635
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-18 14:34:21-07	2645636
/	192.0.2.171	GET	200 OK	2016-07-18 14:33:33-07	2645637
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 14:34:20-07	2645638
/	203.0.113.102	GET	200 OK	2016-07-18 14:33:35-07	2645639
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-18 14:34:12-07	2645640
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 14:34:03-07	2645641
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-18 14:34:31-07	2645642
/	198.51.100.40	GET	200 OK	2016-07-18 14:33:36-07	2645643
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 14:34:22-07	2645644
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-18 14:34:34-07	2645645
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-18 14:33:58-07	2645646
/	192.0.2.74	GET	200 OK	2016-07-18 14:33:42-07	2645647
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 14:34:17-07	2645648
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-18 14:34:25-07	2645649
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-18 14:34:05-07	2645650
/	198.51.100.148	GET	200 OK	2016-07-18 14:33:52-07	2645651
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-18 14:34:52-07	2645652
/	192.0.2.227	GET	200 OK	2016-07-18 14:34:01-07	2645653
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-18 14:34:58-07	2645654
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-18 14:34:42-07	2645655
/	192.0.2.227	GET	200 OK	2016-07-18 14:34:08-07	2645656
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-18 14:34:24-07	2645657
/	203.0.113.132	GET	200 OK	2016-07-18 14:34:17-07	2645658
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-18 14:34:45-07	2645659
/	203.0.113.18	GET	200 OK	2016-07-18 14:34:27-07	2645660
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-18 14:34:58-07	2645661
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-18 14:34:47-07	2645662
/	198.51.100.82	GET	200 OK	2016-07-18 14:34:31-07	2645663
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-18 14:35:09-07	2645664
/article/media-obsessed-with-bearsz	198.51.100.82	GET	404 NOT FOUND	2016-07-18 14:34:47-07	2645665
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 14:35:15-07	2645666
/	203.0.113.48	GET	200 OK	2016-07-18 14:34:33-07	2645667
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-18 14:35:22-07	2645668
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-18 14:34:54-07	2645669
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-18 14:35:00-07	2645670
/	203.0.113.8	GET	200 OK	2016-07-18 14:34:41-07	2645671
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 14:35:33-07	2645672
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-18 14:35:29-07	2645673
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-18 14:35:11-07	2645674
/	203.0.113.194	GET	200 OK	2016-07-18 14:34:42-07	2645675
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-18 14:35:08-07	2645676
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-18 14:35:21-07	2645677
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-18 14:35:17-07	2645678
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 14:35:35-07	2645679
/	203.0.113.73	GET	200 OK	2016-07-18 14:34:50-07	2645680
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-18 14:35:10-07	2645681
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-18 14:35:07-07	2645682
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 14:35:18-07	2645683
/	192.0.2.60	GET	200 OK	2016-07-18 14:34:52-07	2645684
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-18 14:35:48-07	2645685
/	192.0.2.166	GET	200 OK	2016-07-18 14:34:53-07	2645686
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-18 14:35:37-07	2645687
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-18 14:35:38-07	2645688
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-18 14:35:20-07	2645689
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-18 14:35:48-07	2645690
/	203.0.113.144	GET	200 OK	2016-07-18 14:35:01-07	2645691
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 14:35:57-07	2645692
/	198.51.100.62	GET	200 OK	2016-07-18 14:35:07-07	2645693
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-18 14:35:50-07	2645694
/	192.0.2.164	GET	200 OK	2016-07-18 14:35:08-07	2645695
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-18 14:36:02-07	2645696
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-18 14:36:07-07	2645697
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-18 14:36:01-07	2645698
/	203.0.113.6	GET	200 OK	2016-07-18 14:35:18-07	2645699
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-18 14:36:10-07	2645700
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-18 14:35:34-07	2645701
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 14:36:04-07	2645702
/	192.0.2.158	GET	200 OK	2016-07-18 14:35:28-07	2645703
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 14:35:51-07	2645704
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-18 14:35:52-07	2645705
/	203.0.113.254	GET	200 OK	2016-07-18 14:35:31-07	2645706
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-18 14:35:46-07	2645707
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-18 14:36:26-07	2645708
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-18 14:36:06-07	2645709
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-18 14:35:49-07	2645710
/	203.0.113.19	GET	200 OK	2016-07-18 14:35:32-07	2645711
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-18 14:36:14-07	2645712
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-18 14:36:19-07	2645713
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-18 14:36:22-07	2645714
/	198.51.100.19	GET	200 OK	2016-07-18 14:35:36-07	2645715
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-18 14:35:59-07	2645716
/	203.0.113.132	GET	200 OK	2016-07-18 14:35:45-07	2645717
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-18 14:36:25-07	2645718
/	203.0.113.53	GET	200 OK	2016-07-18 14:35:49-07	2645719
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-18 14:36:46-07	2645720
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-18 14:36:44-07	2645721
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 14:36:24-07	2645722
/	192.0.2.246	GET	200 OK	2016-07-18 14:35:58-07	2645723
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-18 14:36:14-07	2645724
/	192.0.2.237	GET	200 OK	2016-07-18 14:36:08-07	2645725
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-18 14:36:29-07	2645726
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 14:36:34-07	2645727
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-18 14:36:26-07	2645728
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-18 14:36:50-07	2645729
/	192.0.2.174	GET	200 OK	2016-07-18 14:36:12-07	2645730
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 14:36:49-07	2645731
/	192.0.2.154	GET	200 OK	2016-07-18 14:36:15-07	2645732
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 14:36:44-07	2645733
/	198.51.100.41	GET	200 OK	2016-07-18 14:36:21-07	2645734
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-18 14:36:39-07	2645735
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-18 14:36:45-07	2645736
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-18 14:36:40-07	2645737
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-18 14:36:42-07	2645738
/	203.0.113.137	GET	200 OK	2016-07-18 14:36:30-07	2645739
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-18 14:37:12-07	2645740
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-18 14:37:08-07	2645741
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-18 14:37:23-07	2645742
/	192.0.2.75	GET	200 OK	2016-07-18 14:36:37-07	2645743
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 14:37:17-07	2645744
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 14:36:57-07	2645745
/	192.0.2.244	GET	200 OK	2016-07-18 14:36:47-07	2645746
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-18 14:37:23-07	2645747
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-18 14:37:33-07	2645748
/	192.0.2.77	GET	200 OK	2016-07-18 14:36:57-07	2645749
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-18 14:37:15-07	2645750
/	192.0.2.85	GET	200 OK	2016-07-18 14:37:06-07	2645751
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-18 14:37:31-07	2645752
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-18 14:38:06-07	2645753
/	192.0.2.153	GET	200 OK	2016-07-18 14:37:10-07	2645754
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-18 14:37:50-07	2645755
/	198.51.100.98	GET	200 OK	2016-07-18 14:37:19-07	2645756
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-18 14:37:59-07	2645757
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-18 14:37:54-07	2645758
/	203.0.113.252	GET	200 OK	2016-07-18 14:37:20-07	2645759
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-18 14:37:49-07	2645760
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-18 14:37:44-07	2645761
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 14:38:07-07	2645762
/	192.0.2.113	GET	200 OK	2016-07-18 14:37:25-07	2645763
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 14:37:58-07	2645764
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-18 14:38:19-07	2645765
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 14:38:20-07	2645766
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-18 14:38:02-07	2645767
/	192.0.2.82	GET	200 OK	2016-07-18 14:37:28-07	2645768
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 14:37:53-07	2645769
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 14:38:14-07	2645770
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-18 14:38:01-07	2645771
/	192.0.2.89	GET	200 OK	2016-07-18 14:37:31-07	2645772
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 14:38:04-07	2645773
/	198.51.100.15	GET	200 OK	2016-07-18 14:37:37-07	2645774
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 14:37:54-07	2645775
/	192.0.2.8	GET	200 OK	2016-07-19 00:56:32-07	2669550
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-18 14:37:58-07	2645776
/	198.51.100.207	GET	200 OK	2016-07-18 14:37:38-07	2645777
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-18 14:38:03-07	2645778
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-18 14:38:17-07	2645779
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 14:38:21-07	2645780
/	198.51.100.158	GET	200 OK	2016-07-18 14:37:44-07	2645781
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-18 14:38:32-07	2645782
/	198.51.100.54	GET	200 OK	2016-07-18 14:37:50-07	2645783
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-18 14:38:20-07	2645784
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-18 14:38:09-07	2645785
/	198.51.100.68	GET	200 OK	2016-07-18 14:37:58-07	2645786
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-18 14:38:15-07	2645787
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-18 14:38:34-07	2645788
/	198.51.100.198	GET	200 OK	2016-07-18 14:38:07-07	2645789
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 14:38:37-07	2645790
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 14:38:49-07	2645791
/	192.0.2.233	GET	200 OK	2016-07-18 14:38:16-07	2645792
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-18 14:38:57-07	2645793
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 14:38:55-07	2645794
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 14:39:01-07	2645795
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-18 14:39:07-07	2645796
/	192.0.2.208	GET	200 OK	2016-07-18 14:38:20-07	2645797
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-18 14:39:12-07	2645798
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 14:38:38-07	2645799
/	203.0.113.157	GET	200 OK	2016-07-18 14:38:28-07	2645800
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-18 14:38:47-07	2645801
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 14:39:19-07	2645802
/	203.0.113.83	GET	200 OK	2016-07-18 14:38:37-07	2645803
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-18 14:39:08-07	2645804
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-18 14:39:34-07	2645805
/	192.0.2.148	GET	200 OK	2016-07-18 14:38:46-07	2645806
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 14:39:46-07	2645807
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 14:39:34-07	2645808
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-18 14:39:14-07	2645809
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-18 14:39:02-07	2645810
/	198.51.100.155	GET	200 OK	2016-07-18 14:38:56-07	2645811
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-18 14:39:45-07	2645812
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-18 14:39:45-07	2645813
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-18 14:39:42-07	2645814
/	203.0.113.127	GET	200 OK	2016-07-18 14:38:57-07	2645815
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 14:39:50-07	2645816
/	198.51.100.60	GET	200 OK	2016-07-18 14:38:59-07	2645817
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-18 14:39:58-07	2645818
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-18 14:39:40-07	2645819
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 14:39:47-07	2645820
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-18 14:39:22-07	2645821
/	198.51.100.117	GET	200 OK	2016-07-18 14:39:03-07	2645822
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-18 14:39:31-07	2645823
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-18 14:39:53-07	2645824
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 14:39:43-07	2645825
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-18 14:39:52-07	2645826
/	198.51.100.37	GET	200 OK	2016-07-18 14:39:06-07	2645827
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-18 14:39:50-07	2645828
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-18 14:40:05-07	2645829
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-18 14:39:55-07	2645830
/	203.0.113.184	GET	200 OK	2016-07-18 14:39:16-07	2645831
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-18 14:39:51-07	2645832
/	198.51.100.102	GET	200 OK	2016-07-18 14:39:20-07	2645833
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-18 14:40:13-07	2645834
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-18 14:39:37-07	2645835
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-18 14:40:00-07	2645836
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-18 14:40:15-07	2645837
/	203.0.113.127	GET	200 OK	2016-07-18 14:39:27-07	2645838
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-18 14:39:44-07	2645839
/	192.0.2.253	GET	200 OK	2016-07-18 14:39:36-07	2645840
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-18 14:40:04-07	2645841
/	203.0.113.59	GET	200 OK	2016-07-18 14:39:46-07	2645842
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 14:40:08-07	2645843
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-18 14:40:09-07	2645844
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 14:40:42-07	2645845
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 14:40:39-07	2645846
/	192.0.2.168	GET	200 OK	2016-07-18 14:39:48-07	2645847
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 14:40:33-07	2645848
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 14:40:10-07	2645849
/	198.51.100.66	GET	200 OK	2016-07-18 14:39:50-07	2645850
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-18 14:40:38-07	2645851
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-18 14:40:44-07	2645852
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-18 14:40:50-07	2645853
/	192.0.2.151	GET	200 OK	2016-07-18 14:39:51-07	2645854
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-18 14:40:06-07	2645855
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 14:40:28-07	2645856
/	192.0.2.167	GET	200 OK	2016-07-18 14:39:54-07	2645857
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-18 14:40:48-07	2645858
/	203.0.113.182	GET	200 OK	2016-07-18 14:40:03-07	2645859
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-18 14:40:54-07	2645860
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-18 14:40:45-07	2645861
/	203.0.113.87	GET	200 OK	2016-07-18 14:40:09-07	2645862
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-18 14:41:07-07	2645863
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-18 14:41:01-07	2645864
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-18 14:40:37-07	2645865
/	203.0.113.219	GET	200 OK	2016-07-18 14:40:10-07	2645866
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-18 14:40:48-07	2645867
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-18 14:40:34-07	2645868
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-18 14:41:09-07	2645869
/	198.51.100.22	GET	200 OK	2016-07-19 01:25:53-07	2670689
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-18 14:40:27-07	2645870
/	203.0.113.157	GET	200 OK	2016-07-18 14:40:20-07	2645871
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-18 14:40:43-07	2645872
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-18 14:41:15-07	2645873
/	198.51.100.95	GET	200 OK	2016-07-18 14:40:25-07	2645874
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-18 14:41:19-07	2645875
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-18 14:41:10-07	2645876
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-18 14:41:05-07	2645877
/	192.0.2.109	GET	200 OK	2016-07-18 14:40:31-07	2645878
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-18 14:41:29-07	2645879
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-18 14:40:48-07	2645880
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-18 14:41:18-07	2645881
/	192.0.2.232	GET	200 OK	2016-07-18 14:40:35-07	2645882
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-18 14:41:24-07	2645883
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-18 14:41:15-07	2645884
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-18 14:41:27-07	2645885
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-18 14:40:54-07	2645886
/	203.0.113.168	GET	200 OK	2016-07-18 14:40:37-07	2645887
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 14:41:09-07	2645888
/	203.0.113.27	GET	200 OK	2016-07-18 14:40:38-07	2645889
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 14:41:37-07	2645890
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 14:41:20-07	2645891
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 14:41:37-07	2645892
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 14:41:31-07	2645893
/	192.0.2.229	GET	200 OK	2016-07-18 14:40:39-07	2645894
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 14:41:39-07	2645895
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 14:41:02-07	2645896
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-18 14:41:01-07	2645897
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-18 14:41:03-07	2645898
/	198.51.100.40	GET	200 OK	2016-07-18 14:40:44-07	2645899
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-18 14:41:42-07	2645900
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-18 14:41:33-07	2645901
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-18 14:41:34-07	2645902
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 14:41:43-07	2645903
/	198.51.100.165	GET	200 OK	2016-07-18 14:40:49-07	2645904
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-18 14:41:08-07	2645905
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 14:41:35-07	2645906
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 14:41:25-07	2645907
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-18 14:41:17-07	2645908
/	198.51.100.200	GET	200 OK	2016-07-18 14:40:53-07	2645909
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-18 14:41:47-07	2645910
/	203.0.113.126	GET	200 OK	2016-07-18 14:40:54-07	2645911
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 14:41:30-07	2645912
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-18 14:41:23-07	2645913
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 14:41:12-07	2645914
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-18 14:41:33-07	2645915
/	198.51.100.236	GET	200 OK	2016-07-18 14:40:57-07	2645916
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 14:41:34-07	2645917
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-18 14:41:31-07	2645918
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 14:41:39-07	2645919
/	198.51.100.91	GET	200 OK	2016-07-18 14:41:02-07	2645920
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-18 14:41:57-07	2645921
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-18 14:41:24-07	2645922
/	198.51.100.220	GET	200 OK	2016-07-18 14:41:11-07	2645923
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 14:42:10-07	2645924
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 14:41:29-07	2645925
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 14:41:44-07	2645926
/	203.0.113.248	GET	200 OK	2016-07-18 14:41:20-07	2645927
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 14:42:07-07	2645928
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-18 14:41:54-07	2645929
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-18 14:41:56-07	2645930
/	203.0.113.142	GET	200 OK	2016-07-18 14:41:28-07	2645931
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 14:41:56-07	2645932
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-18 14:42:07-07	2645933
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 14:41:50-07	2645934
/	198.51.100.233	GET	200 OK	2016-07-18 14:41:32-07	2645935
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-18 14:42:07-07	2645936
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-18 14:41:57-07	2645937
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-18 14:41:59-07	2645938
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-18 14:42:27-07	2645939
/	192.0.2.37	GET	200 OK	2016-07-18 14:41:35-07	2645940
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 14:41:51-07	2645941
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-18 14:42:08-07	2645942
/	198.51.100.156	GET	200 OK	2016-07-18 14:41:41-07	2645943
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-18 14:42:36-07	2645944
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 14:42:13-07	2645945
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 14:42:15-07	2645946
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-18 14:42:26-07	2645947
/	192.0.2.253	GET	200 OK	2016-07-18 14:41:48-07	2645948
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-18 14:42:35-07	2645949
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-18 14:42:45-07	2645950
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-18 14:42:22-07	2645951
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-18 14:42:16-07	2645952
/	192.0.2.181	GET	200 OK	2016-07-18 14:41:52-07	2645953
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-18 14:42:21-07	2645954
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 14:42:09-07	2645955
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 14:42:45-07	2645956
/	198.51.100.193	GET	200 OK	2016-07-18 14:41:57-07	2645957
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 14:42:15-07	2645958
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 14:42:57-07	2645959
/	192.0.2.102	GET	200 OK	2016-07-18 14:41:58-07	2645960
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 14:42:24-07	2645961
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-18 14:42:26-07	2645962
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-18 14:42:13-07	2645963
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-18 14:42:33-07	2645964
/	198.51.100.235	GET	200 OK	2016-07-18 14:42:01-07	2645965
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 14:42:35-07	2645966
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 14:42:21-07	2645967
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 14:42:41-07	2645968
/	198.51.100.83	GET	200 OK	2016-07-18 14:42:03-07	2645969
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-18 14:42:48-07	2645970
/	192.0.2.221	GET	200 OK	2016-07-18 14:42:11-07	2645971
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-18 14:43:10-07	2645972
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-18 14:42:58-07	2645973
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-18 14:43:11-07	2645974
/	198.51.100.82	GET	200 OK	2016-07-18 14:42:12-07	2645975
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 14:42:43-07	2645976
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-18 14:43:09-07	2645977
/	198.51.100.45	GET	200 OK	2016-07-18 14:42:21-07	2645978
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 14:42:43-07	2645979
/	198.51.100.72	GET	200 OK	2016-07-18 14:42:23-07	2645980
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-18 14:42:59-07	2645981
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-18 14:43:02-07	2645982
/	192.0.2.91	GET	200 OK	2016-07-18 14:42:33-07	2645983
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 14:43:29-07	2645984
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-18 14:43:32-07	2645985
/	198.51.100.235	GET	200 OK	2016-07-18 14:42:37-07	2645986
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-18 14:42:55-07	2645987
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 14:43:07-07	2645988
/	192.0.2.163	GET	200 OK	2016-07-18 14:42:44-07	2645989
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 14:43:37-07	2645990
/	203.0.113.18	GET	200 OK	2016-07-18 14:42:53-07	2645991
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 14:43:31-07	2645992
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 14:43:16-07	2645993
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-18 14:43:22-07	2645994
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-18 14:43:16-07	2645995
/	192.0.2.23	GET	200 OK	2016-07-18 14:42:59-07	2645996
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 14:43:49-07	2645997
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-18 14:43:59-07	2645998
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 14:43:46-07	2645999
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 14:43:24-07	2646000
/	192.0.2.249	GET	200 OK	2016-07-18 14:43:04-07	2646001
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-18 14:43:28-07	2646002
/	198.51.100.118	GET	200 OK	2016-07-18 14:43:12-07	2646003
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-18 14:43:56-07	2646004
/	203.0.113.150	GET	200 OK	2016-07-18 14:43:20-07	2646005
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 14:43:53-07	2646006
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 14:44:12-07	2646007
/	192.0.2.24	GET	200 OK	2016-07-18 14:43:21-07	2646008
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-18 14:44:02-07	2646009
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-18 14:44:17-07	2646010
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-18 14:43:47-07	2646011
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-18 14:43:56-07	2646012
/	192.0.2.184	GET	200 OK	2016-07-18 14:43:30-07	2646013
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-18 14:44:16-07	2646014
/	198.51.100.51	GET	200 OK	2016-07-18 14:43:38-07	2646015
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 14:44:20-07	2646016
/	192.0.2.145	GET	200 OK	2016-07-18 14:43:45-07	2646017
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 14:44:43-07	2646018
/	203.0.113.30	GET	200 OK	2016-07-18 14:43:46-07	2646019
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-18 14:44:13-07	2646020
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-18 14:44:33-07	2646021
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-18 14:44:41-07	2646022
/	203.0.113.127	GET	200 OK	2016-07-18 14:43:51-07	2646023
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-18 14:44:28-07	2646024
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-18 14:44:40-07	2646025
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-18 14:44:43-07	2646026
/	203.0.113.173	GET	200 OK	2016-07-18 14:44:01-07	2646027
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 14:44:47-07	2646028
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 14:44:41-07	2646029
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-18 14:44:38-07	2646030
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-18 14:44:33-07	2646031
/	198.51.100.104	GET	200 OK	2016-07-18 14:44:05-07	2646032
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-18 14:44:52-07	2646033
/	203.0.113.31	GET	200 OK	2016-07-18 14:44:11-07	2646034
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-18 14:44:49-07	2646035
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-18 14:44:47-07	2646036
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 14:44:32-07	2646037
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-18 14:44:42-07	2646038
/	198.51.100.36	GET	200 OK	2016-07-18 14:44:14-07	2646039
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 14:44:40-07	2646040
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-18 14:45:05-07	2646041
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 14:45:09-07	2646042
/	203.0.113.67	GET	200 OK	2016-07-18 14:44:19-07	2646043
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 14:45:17-07	2646044
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-18 14:44:59-07	2646045
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 14:45:16-07	2646046
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 14:44:35-07	2646047
/	203.0.113.142	GET	200 OK	2016-07-18 14:44:25-07	2646048
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 14:45:24-07	2646049
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 14:45:05-07	2646050
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 14:44:52-07	2646051
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 14:45:04-07	2646052
/	192.0.2.190	GET	200 OK	2016-07-18 14:44:31-07	2646053
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-18 14:45:20-07	2646054
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-18 14:44:48-07	2646055
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 14:44:57-07	2646056
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-18 14:45:17-07	2646057
/	192.0.2.25	GET	200 OK	2016-07-18 14:44:40-07	2646058
/	198.51.100.51	GET	200 OK	2016-07-19 01:30:14-07	2670880
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-18 14:45:02-07	2646059
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 14:44:56-07	2646060
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-18 14:45:36-07	2646061
/	198.51.100.38	GET	200 OK	2016-07-18 14:44:49-07	2646062
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-18 14:45:48-07	2646063
/	192.0.2.150	GET	200 OK	2016-07-18 14:44:54-07	2646064
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-18 14:45:17-07	2646065
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-18 14:45:51-07	2646066
/	192.0.2.143	GET	200 OK	2016-07-18 14:44:56-07	2646067
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-18 14:45:14-07	2646068
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-18 14:45:54-07	2646069
/article/goats-eat-googlesw	192.0.2.143	GET	404 NOT FOUND	2016-07-18 14:45:55-07	2646070
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-18 14:45:27-07	2646071
/	198.51.100.220	GET	200 OK	2016-07-18 14:45:06-07	2646072
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-18 14:45:35-07	2646073
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 14:45:52-07	2646074
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 14:45:59-07	2646075
/	198.51.100.225	GET	200 OK	2016-07-18 14:45:13-07	2646076
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 14:46:01-07	2646077
/	198.51.100.143	GET	200 OK	2016-07-18 14:45:17-07	2646078
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 14:45:53-07	2646079
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 14:45:54-07	2646080
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-18 14:45:35-07	2646081
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-18 14:45:49-07	2646082
/	203.0.113.156	GET	200 OK	2016-07-18 14:45:25-07	2646083
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-18 14:46:25-07	2646084
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-18 14:46:14-07	2646085
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 14:46:13-07	2646086
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 14:46:23-07	2646087
/	192.0.2.185	GET	200 OK	2016-07-18 14:45:29-07	2646088
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-18 14:45:55-07	2646089
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-18 14:45:49-07	2646090
/	203.0.113.26	GET	200 OK	2016-07-18 14:45:32-07	2646091
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-18 14:46:23-07	2646092
/	203.0.113.22	GET	200 OK	2016-07-18 14:45:34-07	2646093
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 14:46:04-07	2646094
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-18 14:46:16-07	2646095
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 14:46:10-07	2646096
/	192.0.2.8	GET	200 OK	2016-07-18 14:45:37-07	2646097
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-18 14:46:01-07	2646098
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 14:46:35-07	2646099
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-18 14:46:27-07	2646100
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-18 14:46:04-07	2646101
/	203.0.113.191	GET	200 OK	2016-07-18 14:45:39-07	2646102
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 14:46:30-07	2646103
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-18 14:46:29-07	2646104
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-18 14:46:15-07	2646105
/	203.0.113.39	GET	200 OK	2016-07-18 14:45:48-07	2646106
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-18 14:46:17-07	2646107
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-18 14:46:16-07	2646108
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-18 14:46:04-07	2646109
/	203.0.113.243	GET	200 OK	2016-07-18 14:45:51-07	2646110
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-18 14:46:20-07	2646111
/	192.0.2.100	GET	200 OK	2016-07-18 14:45:53-07	2646112
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-18 14:46:33-07	2646113
/	198.51.100.198	GET	200 OK	2016-07-18 14:45:59-07	2646114
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 14:46:21-07	2646115
/	192.0.2.22	GET	200 OK	2016-07-18 14:46:03-07	2646116
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-18 14:46:49-07	2646117
/	198.51.100.98	GET	200 OK	2016-07-18 14:46:06-07	2646118
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-18 14:46:30-07	2646119
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-18 14:47:02-07	2646120
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-18 14:46:45-07	2646121
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-18 14:46:38-07	2646122
/	198.51.100.92	GET	200 OK	2016-07-18 14:46:11-07	2646123
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-18 14:46:49-07	2646124
/	203.0.113.81	GET	200 OK	2016-07-18 14:46:18-07	2646125
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 14:46:55-07	2646126
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-18 14:46:41-07	2646127
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-18 14:47:08-07	2646128
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 14:47:12-07	2646129
/	203.0.113.66	GET	200 OK	2016-07-18 14:46:26-07	2646130
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-18 14:46:59-07	2646131
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-18 14:47:03-07	2646132
/	192.0.2.78	GET	200 OK	2016-07-18 14:46:27-07	2646133
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-18 14:47:01-07	2646134
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 14:47:19-07	2646135
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-18 14:47:16-07	2646136
/	203.0.113.104	GET	200 OK	2016-07-18 14:46:28-07	2646137
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-18 14:47:13-07	2646138
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-18 14:46:47-07	2646139
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-18 14:47:04-07	2646140
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-18 14:47:25-07	2646141
/	192.0.2.79	GET	200 OK	2016-07-18 14:46:34-07	2646142
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-18 14:47:25-07	2646143
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-18 14:47:14-07	2646144
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-18 14:47:10-07	2646145
/	203.0.113.178	GET	200 OK	2016-07-18 14:46:39-07	2646146
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-18 14:46:55-07	2646147
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-18 14:47:06-07	2646148
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-18 14:46:59-07	2646149
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-18 14:46:54-07	2646150
/	198.51.100.18	GET	200 OK	2016-07-18 14:46:42-07	2646151
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-18 14:46:57-07	2646152
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 14:47:19-07	2646153
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 14:47:36-07	2646154
/	192.0.2.159	GET	200 OK	2016-07-18 14:46:44-07	2646155
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-18 14:47:10-07	2646156
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-18 14:47:28-07	2646157
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-18 14:47:44-07	2646158
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-18 14:47:11-07	2646159
/	192.0.2.142	GET	200 OK	2016-07-18 14:46:49-07	2646160
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-18 14:47:41-07	2646161
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-18 14:47:47-07	2646162
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-18 14:47:35-07	2646163
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-18 14:47:14-07	2646164
/	198.51.100.79	GET	200 OK	2016-07-18 14:46:59-07	2646165
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-18 14:47:40-07	2646166
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-18 14:47:51-07	2646167
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 14:47:18-07	2646168
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-18 14:47:41-07	2646169
/	203.0.113.162	GET	200 OK	2016-07-18 14:47:04-07	2646170
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-18 14:47:34-07	2646171
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-18 14:48:03-07	2646172
/	192.0.2.94	GET	200 OK	2016-07-18 14:47:08-07	2646173
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 14:48:07-07	2646174
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-18 14:48:03-07	2646175
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 14:47:56-07	2646176
/	198.51.100.32	GET	200 OK	2016-07-18 14:47:15-07	2646177
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-18 14:48:14-07	2646178
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-18 14:48:11-07	2646179
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 14:47:42-07	2646180
/	203.0.113.157	GET	200 OK	2016-07-18 14:47:22-07	2646181
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 14:47:37-07	2646182
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 14:47:58-07	2646183
/	203.0.113.211	GET	200 OK	2016-07-18 14:47:24-07	2646184
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-18 14:48:13-07	2646185
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-18 14:48:12-07	2646186
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-18 14:48:03-07	2646187
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 14:48:00-07	2646188
/	192.0.2.52	GET	200 OK	2016-07-18 14:47:33-07	2646189
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 14:48:27-07	2646190
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 14:48:01-07	2646191
/	192.0.2.241	GET	200 OK	2016-07-18 14:47:41-07	2646192
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 14:48:04-07	2646193
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-18 14:48:29-07	2646194
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 14:48:12-07	2646195
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-18 14:48:04-07	2646196
/	198.51.100.223	GET	200 OK	2016-07-18 14:47:49-07	2646197
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-18 14:48:04-07	2646198
/	198.51.100.155	GET	200 OK	2016-07-18 14:47:52-07	2646199
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-18 14:48:34-07	2646200
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-18 14:48:26-07	2646201
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-18 14:48:47-07	2646202
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-18 14:48:46-07	2646203
/	192.0.2.55	GET	200 OK	2016-07-18 14:47:59-07	2646204
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-18 14:48:27-07	2646205
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-18 14:48:36-07	2646206
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-18 14:48:41-07	2646207
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-18 14:48:49-07	2646208
/	203.0.113.231	GET	200 OK	2016-07-18 14:48:01-07	2646209
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 14:48:34-07	2646210
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-18 14:48:26-07	2646211
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-18 14:48:44-07	2646212
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-18 14:48:21-07	2646213
/	198.51.100.132	GET	200 OK	2016-07-18 14:48:05-07	2646214
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-18 14:48:20-07	2646215
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-18 14:48:32-07	2646216
/article/bad-things-goney	198.51.100.132	GET	404 NOT FOUND	2016-07-18 14:48:35-07	2646217
/	192.0.2.33	GET	200 OK	2016-07-18 14:48:07-07	2646218
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 14:48:59-07	2646219
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-18 14:49:02-07	2646220
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 14:48:57-07	2646221
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 14:49:03-07	2646222
/	198.51.100.96	GET	200 OK	2016-07-18 14:48:12-07	2646223
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-18 14:48:35-07	2646224
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-18 14:48:49-07	2646225
/	198.51.100.251	GET	200 OK	2016-07-18 14:48:20-07	2646226
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-18 14:49:18-07	2646227
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 14:49:14-07	2646228
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-18 14:49:14-07	2646229
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-18 14:48:37-07	2646230
/	192.0.2.31	GET	200 OK	2016-07-18 14:48:30-07	2646231
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-18 14:49:24-07	2646232
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-18 14:49:29-07	2646233
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-18 14:48:59-07	2646234
/	192.0.2.177	GET	200 OK	2016-07-18 14:48:39-07	2646235
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-18 14:48:55-07	2646236
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-18 14:49:20-07	2646237
/	198.51.100.42	GET	200 OK	2016-07-18 14:48:40-07	2646238
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-18 14:49:16-07	2646239
/	192.0.2.130	GET	200 OK	2016-07-18 14:48:46-07	2646240
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-18 14:49:46-07	2646241
/	198.51.100.97	GET	200 OK	2016-07-18 14:48:52-07	2646242
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-18 14:49:30-07	2646243
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-18 14:49:15-07	2646244
/	203.0.113.29	GET	200 OK	2016-07-18 14:49:01-07	2646245
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-18 14:49:38-07	2646246
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 14:49:55-07	2646247
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-18 14:49:34-07	2646249
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-18 14:49:38-07	2646250
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-18 14:49:38-07	2646251
/	203.0.113.230	GET	200 OK	2016-07-18 14:49:12-07	2646252
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 14:49:29-07	2646253
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-18 14:50:05-07	2646254
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-18 14:50:11-07	2646255
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-18 14:49:33-07	2646256
/	203.0.113.191	GET	200 OK	2016-07-18 14:49:19-07	2646257
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 14:49:37-07	2646258
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 14:49:46-07	2646259
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-18 14:49:46-07	2646260
/	192.0.2.139	GET	200 OK	2016-07-18 14:49:24-07	2646261
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-18 14:49:48-07	2646262
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-18 14:50:06-07	2646263
/	198.51.100.141	GET	200 OK	2016-07-18 14:49:32-07	2646264
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-18 14:49:53-07	2646265
/article/bears-love-berriesj	198.51.100.141	GET	404 NOT FOUND	2016-07-18 14:50:14-07	2646266
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-18 14:50:02-07	2646267
/	192.0.2.88	GET	200 OK	2016-07-18 14:49:40-07	2646268
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-18 14:50:17-07	2646269
/	192.0.2.65	GET	200 OK	2016-07-18 14:49:42-07	2646270
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-18 14:50:16-07	2646271
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-18 14:50:29-07	2646272
/article/media-obsessed-with-bearsn	192.0.2.65	GET	404 NOT FOUND	2016-07-18 14:49:59-07	2646273
/	198.51.100.132	GET	200 OK	2016-07-18 14:49:50-07	2646274
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-18 14:50:43-07	2646275
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 14:50:28-07	2646276
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-18 14:50:22-07	2646277
/	192.0.2.2	GET	200 OK	2016-07-18 14:50:00-07	2646278
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-18 14:50:19-07	2646279
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 14:50:33-07	2646280
/article/media-obsessed-with-bearsx	192.0.2.2	GET	404 NOT FOUND	2016-07-18 14:50:32-07	2646281
/	203.0.113.4	GET	200 OK	2016-07-18 14:50:10-07	2646282
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 14:50:47-07	2646283
/	203.0.113.170	GET	200 OK	2016-07-18 14:50:12-07	2646284
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-18 14:50:56-07	2646285
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 14:51:04-07	2646286
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-18 14:50:34-07	2646287
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 14:50:33-07	2646288
/	203.0.113.12	GET	200 OK	2016-07-18 14:50:15-07	2646289
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 14:50:56-07	2646290
/	198.51.100.53	GET	200 OK	2016-07-18 14:50:17-07	2646291
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-18 14:50:36-07	2646292
/	203.0.113.232	GET	200 OK	2016-07-18 14:50:23-07	2646293
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 14:51:08-07	2646294
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-18 14:50:49-07	2646295
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-18 14:50:59-07	2646296
/	203.0.113.167	GET	200 OK	2016-07-18 14:50:24-07	2646297
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 14:51:19-07	2646298
/	203.0.113.9	GET	200 OK	2016-07-18 14:50:29-07	2646299
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-18 14:51:19-07	2646300
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-18 14:51:05-07	2646301
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-18 14:51:14-07	2646302
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-18 14:50:44-07	2646303
/	203.0.113.5	GET	200 OK	2016-07-18 14:50:37-07	2646304
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 14:51:15-07	2646305
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-18 14:51:20-07	2646306
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-18 14:51:32-07	2646307
/	192.0.2.149	GET	200 OK	2016-07-18 14:50:40-07	2646308
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-18 14:51:28-07	2646309
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-18 14:51:04-07	2646310
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-18 14:51:40-07	2646311
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-18 14:51:08-07	2646312
/	192.0.2.94	GET	200 OK	2016-07-18 14:50:43-07	2646313
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-18 14:51:08-07	2646314
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 14:51:19-07	2646315
/	198.51.100.55	GET	200 OK	2016-07-18 14:50:44-07	2646316
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-18 14:51:31-07	2646317
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-18 14:51:37-07	2646318
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-18 14:51:24-07	2646319
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-18 14:51:38-07	2646320
/	192.0.2.29	GET	200 OK	2016-07-18 14:50:50-07	2646321
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-18 14:51:08-07	2646322
/	203.0.113.36	GET	200 OK	2016-07-18 14:50:56-07	2646323
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 14:51:42-07	2646324
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 14:51:50-07	2646325
/	192.0.2.176	GET	200 OK	2016-07-18 14:51:00-07	2646326
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 14:51:55-07	2646327
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 14:51:47-07	2646328
/	198.51.100.58	GET	200 OK	2016-07-18 14:51:06-07	2646329
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 14:51:46-07	2646330
/	203.0.113.90	GET	200 OK	2016-07-18 14:51:16-07	2646331
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-18 14:52:05-07	2646332
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-18 14:51:41-07	2646333
/	192.0.2.193	GET	200 OK	2016-07-18 14:51:22-07	2646334
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-18 14:51:55-07	2646335
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 14:52:02-07	2646336
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-18 14:51:46-07	2646337
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-18 14:51:56-07	2646338
/	192.0.2.11	GET	200 OK	2016-07-18 14:51:25-07	2646339
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-18 14:52:05-07	2646340
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 14:51:57-07	2646341
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-18 14:52:22-07	2646342
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 14:51:55-07	2646343
/	198.51.100.189	GET	200 OK	2016-07-18 14:51:35-07	2646344
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 14:52:00-07	2646345
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 14:52:23-07	2646346
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 14:51:57-07	2646347
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 14:52:26-07	2646348
/	203.0.113.18	GET	200 OK	2016-07-18 14:51:37-07	2646349
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-18 14:52:15-07	2646350
/	198.51.100.60	GET	200 OK	2016-07-18 14:51:45-07	2646351
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-18 14:52:29-07	2646352
/	203.0.113.74	GET	200 OK	2016-07-18 14:51:55-07	2646353
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-18 14:52:16-07	2646354
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-18 14:52:34-07	2646355
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-18 14:52:46-07	2646356
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-18 14:52:12-07	2646357
/	192.0.2.16	GET	200 OK	2016-07-18 14:52:01-07	2646358
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-18 14:53:00-07	2646359
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 14:52:16-07	2646360
/	203.0.113.39	GET	200 OK	2016-07-18 14:52:09-07	2646361
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-18 14:53:04-07	2646362
/	192.0.2.54	GET	200 OK	2016-07-18 14:52:15-07	2646363
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-18 14:52:47-07	2646364
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-18 14:53:08-07	2646365
/	192.0.2.152	GET	200 OK	2016-07-18 14:52:18-07	2646366
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 14:52:33-07	2646367
/	198.51.100.170	GET	200 OK	2016-07-18 14:52:21-07	2646368
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-18 14:52:53-07	2646369
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-18 14:52:59-07	2646370
/	192.0.2.205	GET	200 OK	2016-07-18 14:52:28-07	2646371
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 14:52:53-07	2646372
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 14:52:56-07	2646373
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-18 14:53:03-07	2646374
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-18 14:53:12-07	2646375
/	203.0.113.135	GET	200 OK	2016-07-18 14:52:37-07	2646376
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-18 14:53:25-07	2646377
/	198.51.100.67	GET	200 OK	2016-07-18 14:52:41-07	2646378
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 14:53:23-07	2646379
/	192.0.2.131	GET	200 OK	2016-07-18 14:52:44-07	2646380
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-18 14:53:29-07	2646381
/	203.0.113.29	GET	200 OK	2016-07-18 14:52:49-07	2646382
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 14:53:44-07	2646383
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-18 14:53:45-07	2646384
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 14:53:28-07	2646385
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-18 14:53:09-07	2646386
/	192.0.2.157	GET	200 OK	2016-07-18 14:52:55-07	2646387
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-18 14:53:22-07	2646388
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-18 14:53:47-07	2646389
/	198.51.100.192	GET	200 OK	2016-07-18 14:53:05-07	2646390
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 14:53:49-07	2646391
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-18 14:53:41-07	2646392
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-18 14:53:39-07	2646393
/	198.51.100.69	GET	200 OK	2016-07-18 14:53:06-07	2646394
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-18 14:53:39-07	2646395
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 14:53:45-07	2646396
/	192.0.2.249	GET	200 OK	2016-07-18 14:53:13-07	2646397
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-18 14:54:04-07	2646398
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-18 14:53:51-07	2646399
/	198.51.100.51	GET	200 OK	2016-07-18 14:53:17-07	2646400
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 14:54:06-07	2646401
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-18 14:53:50-07	2646402
/	198.51.100.241	GET	200 OK	2016-07-18 14:53:26-07	2646403
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-18 14:54:05-07	2646404
/	198.51.100.115	GET	200 OK	2016-07-18 14:53:27-07	2646405
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-18 14:54:03-07	2646406
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-18 14:53:43-07	2646407
/	198.51.100.186	GET	200 OK	2016-07-18 14:53:31-07	2646408
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 14:53:56-07	2646409
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-18 14:54:09-07	2646410
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-18 14:53:46-07	2646411
/	198.51.100.151	GET	200 OK	2016-07-18 14:53:39-07	2646412
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-18 14:54:24-07	2646413
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-18 14:54:05-07	2646414
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-18 14:54:05-07	2646415
/	192.0.2.9	GET	200 OK	2016-07-18 14:53:44-07	2646416
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-18 14:53:59-07	2646417
/	203.0.113.61	GET	200 OK	2016-07-18 14:53:47-07	2646418
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-18 14:54:21-07	2646419
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-18 14:54:40-07	2646420
/	203.0.113.109	GET	200 OK	2016-07-18 14:53:54-07	2646421
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-18 14:54:33-07	2646422
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-18 14:54:48-07	2646423
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-18 14:54:42-07	2646424
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-18 14:54:50-07	2646425
/	192.0.2.220	GET	200 OK	2016-07-18 14:53:59-07	2646426
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-18 14:54:29-07	2646427
/	192.0.2.223	GET	200 OK	2016-07-18 14:54:06-07	2646428
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 14:54:51-07	2646429
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-18 14:55:00-07	2646430
/	203.0.113.230	GET	200 OK	2016-07-18 14:54:12-07	2646431
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-18 14:54:56-07	2646432
/	192.0.2.89	GET	200 OK	2016-07-18 14:54:15-07	2646433
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-18 14:54:33-07	2646434
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-18 14:54:34-07	2646435
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-18 14:55:10-07	2646436
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 14:54:37-07	2646437
/	203.0.113.50	GET	200 OK	2016-07-18 14:54:21-07	2646438
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 14:55:01-07	2646439
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-18 14:55:19-07	2646440
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-18 14:54:41-07	2646441
/	192.0.2.10	GET	200 OK	2016-07-18 14:54:24-07	2646442
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-18 14:55:15-07	2646443
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-18 14:55:01-07	2646444
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-18 14:55:22-07	2646445
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-18 14:55:19-07	2646446
/	198.51.100.40	GET	200 OK	2016-07-18 14:54:33-07	2646447
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-18 14:55:25-07	2646448
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-18 14:55:04-07	2646449
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 14:54:59-07	2646450
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-18 14:55:00-07	2646451
/	192.0.2.7	GET	200 OK	2016-07-18 14:54:34-07	2646452
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-18 14:55:13-07	2646453
/	192.0.2.237	GET	200 OK	2016-07-18 14:54:44-07	2646454
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-18 14:55:32-07	2646455
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-18 14:55:03-07	2646456
/	192.0.2.15	GET	200 OK	2016-07-18 14:54:53-07	2646457
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-18 14:55:28-07	2646458
/article/candidate-is-jerkh	192.0.2.15	GET	404 NOT FOUND	2016-07-18 14:55:09-07	2646459
/	192.0.2.163	GET	200 OK	2016-07-18 14:55:03-07	2646460
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-18 14:55:29-07	2646461
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-18 14:55:36-07	2646462
/	203.0.113.71	GET	200 OK	2016-07-18 14:55:13-07	2646463
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-18 14:55:49-07	2646464
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-18 14:56:11-07	2646465
/	192.0.2.209	GET	200 OK	2016-07-18 14:55:14-07	2646466
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-18 14:56:10-07	2646467
/	192.0.2.146	GET	200 OK	2016-07-18 14:55:18-07	2646468
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-18 14:56:01-07	2646469
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 14:55:44-07	2646470
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-18 14:56:00-07	2646471
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 14:56:15-07	2646472
/	203.0.113.220	GET	200 OK	2016-07-18 14:55:25-07	2646473
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-18 14:55:59-07	2646474
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-18 14:55:50-07	2646475
/	198.51.100.242	GET	200 OK	2016-07-18 14:55:33-07	2646476
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-18 14:56:02-07	2646477
/	192.0.2.63	GET	200 OK	2016-07-18 14:55:35-07	2646478
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-18 14:56:26-07	2646479
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-18 14:56:33-07	2646480
/	203.0.113.110	GET	200 OK	2016-07-18 14:55:36-07	2646481
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 14:56:12-07	2646482
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 14:55:51-07	2646483
/	192.0.2.152	GET	200 OK	2016-07-18 14:55:46-07	2646484
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-18 14:56:34-07	2646485
/	192.0.2.13	GET	200 OK	2016-07-18 14:55:47-07	2646486
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 14:56:28-07	2646487
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 14:56:31-07	2646488
/	198.51.100.241	GET	200 OK	2016-07-18 14:55:48-07	2646489
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-18 14:56:34-07	2646490
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 14:56:12-07	2646491
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-18 14:56:20-07	2646492
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-18 14:56:09-07	2646493
/	192.0.2.251	GET	200 OK	2016-07-18 14:55:53-07	2646494
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 14:56:26-07	2646495
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-18 14:56:19-07	2646496
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 14:56:49-07	2646497
/	203.0.113.248	GET	200 OK	2016-07-18 14:56:01-07	2646498
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 14:56:53-07	2646499
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-18 14:56:21-07	2646500
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 14:56:55-07	2646501
/	198.51.100.224	GET	200 OK	2016-07-18 14:56:08-07	2646502
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-18 14:57:00-07	2646503
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-18 14:57:01-07	2646504
/	192.0.2.80	GET	200 OK	2016-07-18 14:56:10-07	2646505
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-18 14:57:03-07	2646506
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-18 14:56:59-07	2646507
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-18 14:56:44-07	2646508
/	192.0.2.134	GET	200 OK	2016-07-18 14:56:13-07	2646509
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-18 14:56:34-07	2646510
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-18 14:57:01-07	2646511
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-18 14:56:56-07	2646512
/	198.51.100.254	GET	200 OK	2016-07-18 14:56:20-07	2646513
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-18 14:57:14-07	2646514
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 14:56:55-07	2646515
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-18 14:56:57-07	2646516
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-18 14:57:20-07	2646517
/	198.51.100.245	GET	200 OK	2016-07-18 14:56:30-07	2646518
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-18 14:57:00-07	2646519
/	198.51.100.199	GET	200 OK	2016-07-18 14:56:38-07	2646520
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-18 14:57:38-07	2646521
/	203.0.113.13	GET	200 OK	2016-07-18 14:56:48-07	2646522
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-18 14:57:22-07	2646523
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-18 14:57:19-07	2646524
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-18 14:57:07-07	2646525
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 14:57:23-07	2646526
/	203.0.113.205	GET	200 OK	2016-07-18 14:56:54-07	2646527
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-18 14:57:26-07	2646528
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 14:57:36-07	2646529
/	198.51.100.16	GET	200 OK	2016-07-18 14:57:03-07	2646530
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-18 14:57:57-07	2646531
/	192.0.2.45	GET	200 OK	2016-07-18 14:57:09-07	2646532
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-18 14:57:58-07	2646533
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-18 14:57:30-07	2646534
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 14:57:52-07	2646535
/	192.0.2.98	GET	200 OK	2016-07-18 14:57:18-07	2646536
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-18 14:57:33-07	2646537
/	203.0.113.146	GET	200 OK	2016-07-18 14:57:20-07	2646538
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-18 14:58:18-07	2646539
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 14:57:45-07	2646540
/	192.0.2.232	GET	200 OK	2016-07-18 14:57:28-07	2646541
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-18 14:57:46-07	2646542
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-18 14:58:28-07	2646543
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-18 14:58:11-07	2646544
/	192.0.2.176	GET	200 OK	2016-07-18 14:57:33-07	2646545
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-18 14:58:24-07	2646546
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-18 14:58:05-07	2646547
/	203.0.113.142	GET	200 OK	2016-07-18 14:57:34-07	2646548
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-18 14:58:33-07	2646549
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 14:58:14-07	2646550
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-18 14:58:03-07	2646551
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-18 14:57:50-07	2646552
/	192.0.2.7	GET	200 OK	2016-07-18 14:57:41-07	2646553
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 14:58:19-07	2646554
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-18 14:58:30-07	2646555
/	203.0.113.91	GET	200 OK	2016-07-18 14:57:42-07	2646556
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 14:58:09-07	2646557
/	192.0.2.53	GET	200 OK	2016-07-18 14:57:43-07	2646558
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 14:58:12-07	2646559
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 14:58:29-07	2646560
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-18 14:58:41-07	2646561
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-18 14:58:25-07	2646562
/	203.0.113.35	GET	200 OK	2016-07-18 14:57:52-07	2646563
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-18 14:58:09-07	2646564
/	198.51.100.155	GET	200 OK	2016-07-18 14:57:56-07	2646565
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-18 14:58:53-07	2646566
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-18 14:58:37-07	2646567
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-18 14:58:41-07	2646568
/	198.51.100.103	GET	200 OK	2016-07-18 14:58:03-07	2646569
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-18 14:58:36-07	2646570
/	192.0.2.35	GET	200 OK	2016-07-18 14:58:12-07	2646571
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-18 14:59:12-07	2646572
/	192.0.2.191	GET	200 OK	2016-07-18 14:58:19-07	2646573
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-18 14:58:39-07	2646574
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 14:59:08-07	2646575
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-18 14:59:07-07	2646576
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 14:59:03-07	2646577
/	198.51.100.189	GET	200 OK	2016-07-18 14:58:26-07	2646578
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 14:58:56-07	2646579
/	192.0.2.194	GET	200 OK	2016-07-18 14:58:35-07	2646580
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 14:59:14-07	2646581
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-18 14:59:30-07	2646582
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 14:58:50-07	2646583
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-18 14:59:11-07	2646584
/	203.0.113.104	GET	200 OK	2016-07-18 14:58:45-07	2646585
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-18 14:59:14-07	2646586
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-18 14:59:19-07	2646587
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-18 14:59:05-07	2646588
/	203.0.113.246	GET	200 OK	2016-07-18 14:58:49-07	2646589
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 14:59:21-07	2646590
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-18 14:59:47-07	2646591
/	198.51.100.211	GET	200 OK	2016-07-18 14:58:53-07	2646592
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-18 14:59:23-07	2646593
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-18 14:59:08-07	2646594
/	198.51.100.131	GET	200 OK	2016-07-18 14:58:56-07	2646595
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-18 14:59:12-07	2646596
/	192.0.2.123	GET	200 OK	2016-07-18 14:59:05-07	2646597
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-18 14:59:56-07	2646598
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-18 14:59:37-07	2646599
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-18 14:59:55-07	2646600
/	198.51.100.51	GET	200 OK	2016-07-18 14:59:07-07	2646601
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-18 14:59:57-07	2646602
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-18 14:59:31-07	2646603
/	192.0.2.5	GET	200 OK	2016-07-18 14:59:14-07	2646604
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 14:59:51-07	2646605
/	198.51.100.94	GET	200 OK	2016-07-18 14:59:16-07	2646606
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-18 14:59:49-07	2646607
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 14:59:56-07	2646608
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 14:59:59-07	2646609
/	192.0.2.125	GET	200 OK	2016-07-18 14:59:20-07	2646610
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 15:00:04-07	2646611
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 15:00:03-07	2646612
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 15:00:03-07	2646613
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-18 14:59:46-07	2646614
/	192.0.2.132	GET	200 OK	2016-07-18 14:59:21-07	2646615
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-18 15:00:01-07	2646616
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-18 15:00:08-07	2646617
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-18 14:59:46-07	2646618
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-18 14:59:45-07	2646619
/	192.0.2.196	GET	200 OK	2016-07-18 14:59:27-07	2646620
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-18 15:00:07-07	2646621
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-18 15:00:10-07	2646622
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-18 15:00:01-07	2646623
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 15:00:08-07	2646624
/	198.51.100.41	GET	200 OK	2016-07-18 14:59:28-07	2646625
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 15:00:22-07	2646626
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-18 15:00:04-07	2646627
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 14:59:48-07	2646628
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 15:00:33-07	2646630
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-18 15:00:19-07	2646631
/	203.0.113.116	GET	200 OK	2016-07-18 14:59:44-07	2646632
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-18 15:00:15-07	2646633
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-18 15:00:20-07	2646634
/	198.51.100.170	GET	200 OK	2016-07-18 14:59:52-07	2646635
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-18 15:00:38-07	2646636
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 15:00:47-07	2646637
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 15:00:28-07	2646638
/	192.0.2.114	GET	200 OK	2016-07-18 14:59:53-07	2646639
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 15:00:33-07	2646640
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-18 15:00:21-07	2646641
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 15:00:37-07	2646642
/	192.0.2.98	GET	200 OK	2016-07-18 14:59:58-07	2646643
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-18 15:00:39-07	2646644
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-18 15:00:53-07	2646645
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-18 15:00:57-07	2646646
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-18 15:00:51-07	2646647
/	203.0.113.175	GET	200 OK	2016-07-18 15:00:05-07	2646648
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-18 15:00:33-07	2646649
/	198.51.100.127	GET	200 OK	2016-07-18 15:00:07-07	2646650
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 15:00:47-07	2646651
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 15:00:25-07	2646652
/	198.51.100.58	GET	200 OK	2016-07-18 15:00:09-07	2646653
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-18 15:00:28-07	2646654
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-18 15:00:58-07	2646655
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 15:00:58-07	2646656
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 15:01:00-07	2646657
/	203.0.113.173	GET	200 OK	2016-07-18 15:00:14-07	2646658
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 15:00:34-07	2646659
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 15:00:53-07	2646660
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 15:00:53-07	2646661
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-18 15:01:08-07	2646662
/	198.51.100.10	GET	200 OK	2016-07-18 15:00:23-07	2646663
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-18 15:01:05-07	2646664
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-18 15:01:18-07	2646665
/	192.0.2.112	GET	200 OK	2016-07-18 15:00:29-07	2646666
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-18 15:01:20-07	2646667
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-18 15:01:01-07	2646668
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-18 15:01:10-07	2646669
/	192.0.2.101	GET	200 OK	2016-07-18 15:00:38-07	2646670
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-18 15:00:56-07	2646671
/	203.0.113.42	GET	200 OK	2016-07-18 15:00:43-07	2646672
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-18 15:01:14-07	2646673
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-18 15:01:13-07	2646674
/	198.51.100.225	GET	200 OK	2016-07-18 15:00:47-07	2646675
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-18 15:01:37-07	2646676
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-18 15:01:04-07	2646677
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-18 15:01:04-07	2646678
/	192.0.2.189	GET	200 OK	2016-07-18 15:00:49-07	2646679
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-18 15:01:19-07	2646680
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-18 15:01:22-07	2646681
/	198.51.100.244	GET	200 OK	2016-07-18 15:00:56-07	2646682
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-18 15:01:33-07	2646683
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-18 15:01:37-07	2646684
/	198.51.100.70	GET	200 OK	2016-07-18 15:01:00-07	2646685
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-18 15:01:44-07	2646686
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 15:01:55-07	2646687
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-18 15:01:19-07	2646688
/	198.51.100.15	GET	200 OK	2016-07-18 15:01:04-07	2646689
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-18 15:02:00-07	2646690
/	198.51.100.199	GET	200 OK	2016-07-18 15:01:06-07	2646691
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-18 15:02:04-07	2646692
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 15:02:00-07	2646693
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-18 15:02:00-07	2646694
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-18 15:01:57-07	2646695
/	192.0.2.23	GET	200 OK	2016-07-18 15:01:15-07	2646696
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-18 15:01:38-07	2646697
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 15:01:59-07	2646698
/	192.0.2.21	GET	200 OK	2016-07-18 15:01:25-07	2646699
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-18 15:01:43-07	2646700
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 15:01:59-07	2646701
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-18 15:01:43-07	2646702
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-18 15:01:57-07	2646703
/	198.51.100.31	GET	200 OK	2016-07-18 15:01:31-07	2646704
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-18 15:02:31-07	2646705
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-18 15:02:30-07	2646706
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-18 15:01:56-07	2646707
/	192.0.2.55	GET	200 OK	2016-07-18 15:01:38-07	2646708
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-18 15:01:58-07	2646709
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-18 15:02:36-07	2646710
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 15:02:05-07	2646711
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-18 15:02:36-07	2646712
/	203.0.113.68	GET	200 OK	2016-07-18 15:01:45-07	2646713
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-18 15:02:04-07	2646714
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 15:02:11-07	2646715
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-18 15:02:36-07	2646716
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-18 15:02:27-07	2646717
/	203.0.113.90	GET	200 OK	2016-07-18 15:01:48-07	2646718
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-18 15:02:06-07	2646719
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-18 15:02:05-07	2646720
/	192.0.2.252	GET	200 OK	2016-07-18 15:01:50-07	2646721
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-18 15:02:11-07	2646722
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-18 15:02:38-07	2646723
/	198.51.100.247	GET	200 OK	2016-07-19 01:44:53-07	2671450
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-18 15:02:14-07	2646724
/	192.0.2.218	GET	200 OK	2016-07-18 15:01:52-07	2646725
/article/candidate-is-jerkx	192.0.2.218	GET	404 NOT FOUND	2016-07-18 15:02:30-07	2646726
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-18 15:02:39-07	2646727
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-18 15:02:28-07	2646728
/	198.51.100.47	GET	200 OK	2016-07-18 15:01:58-07	2646729
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-18 15:02:25-07	2646730
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 15:02:39-07	2646731
/	198.51.100.152	GET	200 OK	2016-07-18 15:02:07-07	2646732
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-18 15:02:51-07	2646733
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-18 15:02:47-07	2646734
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 15:02:29-07	2646735
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-18 15:02:51-07	2646736
/	192.0.2.137	GET	200 OK	2016-07-18 15:02:16-07	2646737
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-18 15:02:35-07	2646738
/	203.0.113.57	GET	200 OK	2016-07-18 15:02:22-07	2646739
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-18 15:03:22-07	2646740
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-18 15:03:15-07	2646741
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-18 15:02:46-07	2646742
/	192.0.2.8	GET	200 OK	2016-07-18 15:02:31-07	2646743
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 15:02:51-07	2646744
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 15:03:21-07	2646745
/	203.0.113.252	GET	200 OK	2016-07-18 15:02:36-07	2646746
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 15:02:53-07	2646747
/	198.51.100.154	GET	200 OK	2016-07-18 15:02:40-07	2646748
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-18 15:03:20-07	2646749
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-18 15:03:06-07	2646750
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-18 15:03:25-07	2646751
/	198.51.100.80	GET	200 OK	2016-07-18 15:02:41-07	2646752
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-18 15:03:08-07	2646753
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-18 15:03:05-07	2646754
/	198.51.100.205	GET	200 OK	2016-07-18 15:02:49-07	2646755
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-18 15:03:37-07	2646756
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-18 15:03:32-07	2646757
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-18 15:03:12-07	2646758
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-18 15:03:45-07	2646759
/	203.0.113.149	GET	200 OK	2016-07-18 15:02:54-07	2646760
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 15:03:53-07	2646761
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-18 15:03:54-07	2646762
/	192.0.2.3	GET	200 OK	2016-07-18 15:03:04-07	2646763
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-18 15:03:20-07	2646764
/	198.51.100.122	GET	200 OK	2016-07-18 15:03:11-07	2646765
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-18 15:03:59-07	2646766
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-18 15:03:52-07	2646767
/	203.0.113.154	GET	200 OK	2016-07-18 15:03:21-07	2646768
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-18 15:03:52-07	2646769
/	192.0.2.124	GET	200 OK	2016-07-18 15:03:25-07	2646770
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-18 15:04:11-07	2646771
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 15:04:00-07	2646772
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 15:04:12-07	2646773
/	198.51.100.131	GET	200 OK	2016-07-18 15:03:27-07	2646774
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-18 15:04:24-07	2646775
/	192.0.2.101	GET	200 OK	2016-07-18 15:03:31-07	2646776
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-18 15:03:46-07	2646777
/	192.0.2.112	GET	200 OK	2016-07-18 15:03:40-07	2646778
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 15:04:17-07	2646779
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 15:04:12-07	2646780
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-18 15:04:29-07	2646781
/	192.0.2.170	GET	200 OK	2016-07-18 15:03:47-07	2646782
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 15:04:25-07	2646783
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-18 15:04:42-07	2646784
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-18 15:04:29-07	2646785
/	198.51.100.176	GET	200 OK	2016-07-18 15:03:57-07	2646786
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 15:04:30-07	2646787
/	198.51.100.227	GET	200 OK	2016-07-18 15:04:03-07	2646788
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-18 15:04:45-07	2646789
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-18 15:04:31-07	2646790
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-18 15:04:45-07	2646791
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-18 15:05:00-07	2646792
/	192.0.2.153	GET	200 OK	2016-07-18 15:04:04-07	2646793
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 15:04:48-07	2646794
/	192.0.2.176	GET	200 OK	2016-07-18 15:04:12-07	2646795
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 15:04:35-07	2646796
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 15:04:52-07	2646797
/	192.0.2.165	GET	200 OK	2016-07-18 15:04:15-07	2646798
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-18 15:04:31-07	2646799
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-18 15:05:14-07	2646800
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-18 15:04:40-07	2646801
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-18 15:04:56-07	2646802
/	192.0.2.157	GET	200 OK	2016-07-18 15:04:25-07	2646803
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-18 15:05:05-07	2646804
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-18 15:05:11-07	2646805
/	203.0.113.78	GET	200 OK	2016-07-18 15:04:29-07	2646806
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-18 15:05:20-07	2646807
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-18 15:05:04-07	2646808
/	192.0.2.164	GET	200 OK	2016-07-18 15:04:36-07	2646809
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 15:04:57-07	2646810
/	203.0.113.205	GET	200 OK	2016-07-18 15:04:45-07	2646811
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-18 15:05:09-07	2646812
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-18 15:05:00-07	2646813
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-18 15:05:23-07	2646814
/	203.0.113.173	GET	200 OK	2016-07-18 15:04:54-07	2646815
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-18 15:05:15-07	2646816
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 15:05:41-07	2646817
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 15:05:28-07	2646818
/	203.0.113.209	GET	200 OK	2016-07-18 15:05:02-07	2646819
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-18 15:05:43-07	2646820
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-18 15:06:02-07	2646821
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-18 15:05:36-07	2646822
/	203.0.113.82	GET	200 OK	2016-07-18 15:05:12-07	2646823
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-18 15:05:45-07	2646824
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-18 15:05:35-07	2646825
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-18 15:06:05-07	2646826
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 15:05:59-07	2646827
/	192.0.2.208	GET	200 OK	2016-07-18 15:05:22-07	2646828
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 15:06:10-07	2646829
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-18 15:05:42-07	2646830
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 15:06:12-07	2646831
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-18 15:06:13-07	2646832
/	192.0.2.246	GET	200 OK	2016-07-18 15:05:30-07	2646833
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-18 15:06:03-07	2646834
/	192.0.2.102	GET	200 OK	2016-07-18 15:05:32-07	2646835
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 15:06:09-07	2646836
/article/candidate-is-jerkg	192.0.2.102	GET	404 NOT FOUND	2016-07-18 15:06:28-07	2646837
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-18 15:06:10-07	2646838
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-18 15:06:32-07	2646839
/	203.0.113.24	GET	200 OK	2016-07-18 15:05:41-07	2646840
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-18 15:06:03-07	2646841
/	192.0.2.37	GET	200 OK	2016-07-18 15:05:44-07	2646842
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-18 15:06:27-07	2646843
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-18 15:06:23-07	2646844
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-18 15:06:12-07	2646845
/	203.0.113.208	GET	200 OK	2016-07-18 15:05:51-07	2646846
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 15:06:42-07	2646847
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-18 15:06:34-07	2646848
/	192.0.2.91	GET	200 OK	2016-07-18 15:05:53-07	2646849
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-18 15:06:11-07	2646850
/	192.0.2.236	GET	200 OK	2016-07-18 15:05:58-07	2646851
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-18 15:06:39-07	2646852
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-18 15:06:26-07	2646853
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-18 15:06:34-07	2646854
/	198.51.100.239	GET	200 OK	2016-07-18 15:06:06-07	2646855
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-18 15:06:25-07	2646856
/	192.0.2.63	GET	200 OK	2016-07-18 15:06:10-07	2646857
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-18 15:06:36-07	2646858
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-18 15:06:29-07	2646859
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-18 15:07:04-07	2646860
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-18 15:07:06-07	2646861
/	198.51.100.83	GET	200 OK	2016-07-18 15:06:12-07	2646862
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-18 15:07:07-07	2646863
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-18 15:06:59-07	2646864
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-18 15:06:35-07	2646865
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-18 15:07:09-07	2646866
/	203.0.113.224	GET	200 OK	2016-07-18 15:06:21-07	2646867
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-18 15:07:00-07	2646868
/	192.0.2.114	GET	200 OK	2016-07-18 15:06:22-07	2646869
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-18 15:07:17-07	2646870
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-18 15:06:51-07	2646871
/	198.51.100.209	GET	200 OK	2016-07-18 15:06:30-07	2646872
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-18 15:06:52-07	2646873
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-18 15:07:19-07	2646874
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-18 15:07:01-07	2646875
/	198.51.100.28	GET	200 OK	2016-07-18 15:06:36-07	2646876
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-18 15:07:24-07	2646877
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-18 15:06:54-07	2646878
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-18 15:07:21-07	2646879
/	203.0.113.54	GET	200 OK	2016-07-18 15:06:37-07	2646880
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-18 15:07:17-07	2646881
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-18 15:06:56-07	2646882
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-18 15:07:03-07	2646883
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 15:07:30-07	2646884
/	203.0.113.8	GET	200 OK	2016-07-18 15:06:39-07	2646885
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-18 15:07:32-07	2646886
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-18 15:07:07-07	2646887
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 15:07:32-07	2646888
/	203.0.113.159	GET	200 OK	2016-07-18 15:06:47-07	2646889
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 15:07:45-07	2646890
/	192.0.2.251	GET	200 OK	2016-07-18 15:06:48-07	2646891
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-18 15:07:10-07	2646892
/	203.0.113.59	GET	200 OK	2016-07-18 15:06:58-07	2646893
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-18 15:07:28-07	2646894
/	203.0.113.226	GET	200 OK	2016-07-18 15:07:02-07	2646895
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-18 15:07:39-07	2646896
/	198.51.100.20	GET	200 OK	2016-07-18 15:07:05-07	2646897
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 15:07:40-07	2646898
/	192.0.2.65	GET	200 OK	2016-07-18 15:07:09-07	2646899
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 15:07:54-07	2646900
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-18 15:07:58-07	2646901
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-18 15:07:25-07	2646902
/	198.51.100.219	GET	200 OK	2016-07-18 15:07:16-07	2646903
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-18 15:07:46-07	2646904
/	203.0.113.248	GET	200 OK	2016-07-18 15:07:24-07	2646905
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-18 15:07:59-07	2646906
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 15:07:45-07	2646907
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 15:07:54-07	2646908
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-18 15:08:15-07	2646909
/	203.0.113.153	GET	200 OK	2016-07-18 15:07:33-07	2646910
/article/media-obsessed-with-bearsx	203.0.113.153	GET	404 NOT FOUND	2016-07-18 15:08:14-07	2646911
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-18 15:08:20-07	2646912
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-18 15:07:49-07	2646913
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-18 15:08:31-07	2646914
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 15:08:34-07	2646916
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 15:07:52-07	2646917
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-18 15:08:00-07	2646918
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-18 15:08:29-07	2646919
/	203.0.113.88	GET	200 OK	2016-07-18 15:07:45-07	2646920
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-18 15:08:09-07	2646921
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-18 15:08:41-07	2646922
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-18 15:08:09-07	2646923
/	192.0.2.215	GET	200 OK	2016-07-18 15:07:49-07	2646924
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-18 15:08:39-07	2646925
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 15:08:39-07	2646926
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 15:08:30-07	2646927
/	192.0.2.59	GET	200 OK	2016-07-18 15:07:59-07	2646928
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-18 15:08:36-07	2646929
/	198.51.100.225	GET	200 OK	2016-07-18 15:08:01-07	2646930
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-18 15:08:16-07	2646931
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 15:08:42-07	2646932
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-18 15:08:29-07	2646933
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-18 15:08:22-07	2646934
/	203.0.113.82	GET	200 OK	2016-07-18 15:08:08-07	2646935
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-18 15:08:57-07	2646936
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 15:09:08-07	2646937
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 15:08:56-07	2646938
/	203.0.113.9	GET	200 OK	2016-07-18 15:08:14-07	2646939
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 15:08:42-07	2646940
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-18 15:08:46-07	2646941
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 15:08:49-07	2646942
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 15:08:29-07	2646943
/	203.0.113.143	GET	200 OK	2016-07-18 15:08:21-07	2646944
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 15:09:20-07	2646945
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 15:09:15-07	2646946
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-18 15:08:40-07	2646947
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-18 15:08:42-07	2646948
/	192.0.2.86	GET	200 OK	2016-07-18 15:08:31-07	2646949
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-18 15:09:13-07	2646950
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-18 15:08:57-07	2646951
/	203.0.113.244	GET	200 OK	2016-07-18 15:08:38-07	2646952
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-18 15:09:28-07	2646953
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-18 15:08:57-07	2646954
/	203.0.113.203	GET	200 OK	2016-07-18 15:08:45-07	2646955
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-18 15:09:39-07	2646956
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-18 15:09:44-07	2646957
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 15:09:00-07	2646958
/	192.0.2.95	GET	200 OK	2016-07-18 15:08:55-07	2646959
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-18 15:09:52-07	2646960
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-18 15:09:17-07	2646961
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-18 15:09:35-07	2646962
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-18 15:09:35-07	2646963
/	192.0.2.122	GET	200 OK	2016-07-18 15:09:03-07	2646964
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-18 15:09:24-07	2646965
/	192.0.2.43	GET	200 OK	2016-07-18 15:09:05-07	2646966
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-18 15:09:29-07	2646967
/	198.51.100.37	GET	200 OK	2016-07-18 15:09:13-07	2646968
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 15:09:49-07	2646969
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-18 15:09:37-07	2646970
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 15:09:37-07	2646971
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-18 15:09:28-07	2646972
/	198.51.100.177	GET	200 OK	2016-07-18 15:09:17-07	2646973
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-18 15:09:54-07	2646974
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-18 15:10:17-07	2646975
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 15:09:53-07	2646976
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 15:09:43-07	2646977
/	198.51.100.86	GET	200 OK	2016-07-18 15:09:20-07	2646978
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-18 15:09:56-07	2646979
/	203.0.113.132	GET	200 OK	2016-07-18 15:09:23-07	2646980
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-18 15:10:05-07	2646981
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-18 15:10:16-07	2646982
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-18 15:10:06-07	2646983
/	192.0.2.45	GET	200 OK	2016-07-18 15:09:24-07	2646984
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 15:09:47-07	2646985
/	192.0.2.167	GET	200 OK	2016-07-18 15:09:30-07	2646986
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-18 15:09:48-07	2646987
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 15:10:27-07	2646988
/	198.51.100.132	GET	200 OK	2016-07-18 15:09:35-07	2646989
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 15:10:35-07	2646990
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 15:10:07-07	2646991
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-18 15:10:01-07	2646992
/	192.0.2.44	GET	200 OK	2016-07-18 15:09:37-07	2646993
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 15:10:25-07	2646994
/	192.0.2.84	GET	200 OK	2016-07-18 15:09:42-07	2646995
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 15:10:16-07	2646996
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-18 15:10:04-07	2646997
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-18 15:10:27-07	2646998
/	203.0.113.155	GET	200 OK	2016-07-18 15:09:50-07	2646999
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-18 15:10:44-07	2647000
/	192.0.2.123	GET	200 OK	2016-07-18 15:09:59-07	2647001
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-18 15:10:15-07	2647002
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-18 15:10:33-07	2647003
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 15:10:42-07	2647004
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-18 15:10:35-07	2647005
/	192.0.2.218	GET	200 OK	2016-07-18 15:10:08-07	2647006
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-18 15:10:37-07	2647007
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 15:11:06-07	2647008
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-18 15:10:47-07	2647009
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-18 15:11:16-07	2647011
/	198.51.100.74	GET	200 OK	2016-07-18 15:10:19-07	2647012
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 15:11:03-07	2647013
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 15:10:48-07	2647014
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 15:11:09-07	2647015
/	198.51.100.183	GET	200 OK	2016-07-18 15:10:20-07	2647016
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-18 15:10:54-07	2647017
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-18 15:11:03-07	2647018
/	203.0.113.67	GET	200 OK	2016-07-18 15:10:24-07	2647019
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-18 15:11:06-07	2647020
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-18 15:11:00-07	2647021
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-18 15:11:21-07	2647022
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 15:11:04-07	2647023
/	192.0.2.147	GET	200 OK	2016-07-18 15:10:25-07	2647024
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 15:10:48-07	2647025
/	192.0.2.248	GET	200 OK	2016-07-18 15:10:34-07	2647026
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 15:11:10-07	2647027
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-18 15:11:09-07	2647028
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-18 15:11:08-07	2647029
/	192.0.2.101	GET	200 OK	2016-07-18 15:10:38-07	2647030
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-18 15:11:19-07	2647031
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-18 15:11:36-07	2647032
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-18 15:11:16-07	2647033
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 15:11:00-07	2647034
/	203.0.113.202	GET	200 OK	2016-07-18 15:10:47-07	2647035
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-18 15:11:15-07	2647036
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 15:11:34-07	2647037
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-18 15:11:26-07	2647038
/	192.0.2.191	GET	200 OK	2016-07-18 15:10:56-07	2647039
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-18 15:11:20-07	2647040
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-18 15:11:42-07	2647041
/	203.0.113.60	GET	200 OK	2016-07-18 15:10:59-07	2647042
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 15:11:39-07	2647043
/	192.0.2.117	GET	200 OK	2016-07-18 15:11:08-07	2647044
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 15:11:33-07	2647045
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-18 15:11:45-07	2647046
/	203.0.113.6	GET	200 OK	2016-07-18 15:11:18-07	2647047
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-18 15:12:11-07	2647048
/	198.51.100.224	GET	200 OK	2016-07-18 15:11:25-07	2647049
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-18 15:12:09-07	2647050
/	198.51.100.118	GET	200 OK	2016-07-18 15:11:26-07	2647051
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-18 15:12:25-07	2647052
/	192.0.2.152	GET	200 OK	2016-07-18 15:11:29-07	2647053
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 15:12:13-07	2647054
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 15:12:16-07	2647055
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 15:12:13-07	2647056
/	203.0.113.123	GET	200 OK	2016-07-18 15:11:33-07	2647057
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-18 15:12:18-07	2647058
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-18 15:12:30-07	2647059
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-18 15:12:33-07	2647060
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-18 15:12:22-07	2647061
/	203.0.113.165	GET	200 OK	2016-07-18 15:11:43-07	2647062
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-18 15:12:29-07	2647063
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 15:12:14-07	2647064
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 15:12:04-07	2647065
/	203.0.113.193	GET	200 OK	2016-07-18 15:11:48-07	2647066
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 15:12:18-07	2647067
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-18 15:12:44-07	2647068
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 15:12:05-07	2647069
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 15:12:06-07	2647070
/	192.0.2.3	GET	200 OK	2016-07-18 15:11:51-07	2647071
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-18 15:12:08-07	2647072
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 15:12:36-07	2647073
/	203.0.113.138	GET	200 OK	2016-07-18 15:11:54-07	2647074
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-18 15:12:54-07	2647075
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-18 15:12:46-07	2647076
/	203.0.113.65	GET	200 OK	2016-07-18 15:11:57-07	2647077
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-18 15:12:28-07	2647078
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-18 15:12:38-07	2647079
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-18 15:12:43-07	2647080
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-18 15:12:36-07	2647081
/	203.0.113.234	GET	200 OK	2016-07-18 15:12:04-07	2647082
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 15:12:49-07	2647083
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 15:12:34-07	2647084
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 15:12:55-07	2647085
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 15:13:02-07	2647086
/	203.0.113.53	GET	200 OK	2016-07-18 15:12:06-07	2647087
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-18 15:12:54-07	2647088
/	203.0.113.22	GET	200 OK	2016-07-18 15:12:13-07	2647089
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 15:13:08-07	2647090
/	203.0.113.250	GET	200 OK	2016-07-18 15:12:20-07	2647091
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 15:13:05-07	2647092
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 15:13:08-07	2647093
/	198.51.100.149	GET	200 OK	2016-07-18 15:12:25-07	2647094
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-18 15:12:53-07	2647095
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-18 15:12:49-07	2647096
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 15:13:13-07	2647097
/	192.0.2.102	GET	200 OK	2016-07-18 15:12:27-07	2647098
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 15:12:58-07	2647099
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 15:13:22-07	2647100
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-18 15:13:02-07	2647101
/	198.51.100.130	GET	200 OK	2016-07-18 15:12:34-07	2647102
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 15:13:33-07	2647103
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-18 15:13:08-07	2647104
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-18 15:13:10-07	2647105
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 15:12:53-07	2647106
/	203.0.113.69	GET	200 OK	2016-07-18 15:12:38-07	2647107
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 15:13:18-07	2647108
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 15:13:02-07	2647109
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-18 15:13:19-07	2647110
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 15:12:55-07	2647111
/	203.0.113.210	GET	200 OK	2016-07-18 15:12:39-07	2647112
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-18 15:13:05-07	2647113
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-18 15:13:33-07	2647114
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 15:13:14-07	2647115
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 15:13:15-07	2647116
/	198.51.100.4	GET	200 OK	2016-07-18 15:12:46-07	2647117
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-18 15:13:38-07	2647118
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 15:13:37-07	2647119
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-18 15:13:07-07	2647120
/	192.0.2.193	GET	200 OK	2016-07-18 15:12:56-07	2647121
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-18 15:13:32-07	2647122
/	198.51.100.144	GET	200 OK	2016-07-18 15:12:57-07	2647123
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-18 15:13:39-07	2647124
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-18 15:13:28-07	2647125
/	192.0.2.205	GET	200 OK	2016-07-18 15:12:59-07	2647126
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-18 15:13:53-07	2647127
/	192.0.2.123	GET	200 OK	2016-07-18 15:13:00-07	2647128
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 15:13:47-07	2647129
/	198.51.100.45	GET	200 OK	2016-07-18 15:13:06-07	2647130
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 15:13:51-07	2647131
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-18 15:13:23-07	2647132
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-18 15:13:22-07	2647133
/	192.0.2.160	GET	200 OK	2016-07-18 15:13:14-07	2647134
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 15:13:29-07	2647135
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 15:13:56-07	2647136
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-18 15:13:40-07	2647137
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 15:13:58-07	2647138
/	198.51.100.185	GET	200 OK	2016-07-18 15:13:22-07	2647139
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 15:13:49-07	2647140
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-18 15:13:58-07	2647141
/	198.51.100.32	GET	200 OK	2016-07-18 15:13:30-07	2647142
/article/bad-things-goneh	198.51.100.32	GET	404 NOT FOUND	2016-07-18 15:13:45-07	2647143
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-18 15:14:17-07	2647144
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-18 15:14:24-07	2647145
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-18 15:14:19-07	2647146
/	192.0.2.203	GET	200 OK	2016-07-18 15:13:39-07	2647147
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-18 15:14:25-07	2647148
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-18 15:14:35-07	2647149
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-18 15:14:24-07	2647150
/	203.0.113.219	GET	200 OK	2016-07-18 15:13:48-07	2647151
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-18 15:14:23-07	2647152
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-18 15:14:40-07	2647153
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-18 15:14:23-07	2647154
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-18 15:14:35-07	2647155
/	203.0.113.56	GET	200 OK	2016-07-18 15:13:57-07	2647156
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-18 15:14:16-07	2647157
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-18 15:14:32-07	2647158
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-18 15:14:33-07	2647159
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-18 15:14:45-07	2647160
/	192.0.2.252	GET	200 OK	2016-07-18 15:14:07-07	2647161
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 15:14:29-07	2647162
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-18 15:15:02-07	2647163
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-18 15:14:47-07	2647164
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-18 15:15:00-07	2647165
/	192.0.2.93	GET	200 OK	2016-07-18 15:14:16-07	2647166
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-18 15:14:57-07	2647167
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 15:14:34-07	2647168
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-18 15:14:54-07	2647169
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-18 15:14:41-07	2647170
/	198.51.100.182	GET	200 OK	2016-07-18 15:14:25-07	2647171
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 15:15:25-07	2647172
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 15:15:15-07	2647173
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-18 15:14:45-07	2647174
/	203.0.113.248	GET	200 OK	2016-07-18 15:14:34-07	2647175
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-18 15:14:51-07	2647176
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-18 15:15:21-07	2647177
/	203.0.113.181	GET	200 OK	2016-07-18 15:14:42-07	2647178
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-18 15:15:34-07	2647179
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-18 15:15:27-07	2647180
/	203.0.113.173	GET	200 OK	2016-07-18 15:14:43-07	2647181
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-18 15:15:35-07	2647182
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-18 15:15:06-07	2647183
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-18 15:15:13-07	2647184
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-18 15:15:14-07	2647185
/	203.0.113.128	GET	200 OK	2016-07-18 15:14:47-07	2647186
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 15:15:16-07	2647187
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 15:15:08-07	2647188
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-18 15:15:07-07	2647189
/	198.51.100.93	GET	200 OK	2016-07-18 15:14:56-07	2647190
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-18 15:15:55-07	2647191
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-18 15:15:49-07	2647192
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-18 15:15:29-07	2647193
/	198.51.100.133	GET	200 OK	2016-07-18 15:15:04-07	2647194
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-18 15:15:34-07	2647195
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-18 15:15:22-07	2647196
/	203.0.113.159	GET	200 OK	2016-07-18 15:15:14-07	2647197
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 15:15:59-07	2647198
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 15:15:38-07	2647199
/	192.0.2.253	GET	200 OK	2016-07-18 15:15:16-07	2647200
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-18 15:15:56-07	2647201
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 15:16:09-07	2647202
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 15:16:00-07	2647203
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-18 15:16:04-07	2647204
/	192.0.2.125	GET	200 OK	2016-07-18 15:15:21-07	2647205
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-18 15:15:40-07	2647206
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-18 15:16:05-07	2647207
/	203.0.113.200	GET	200 OK	2016-07-18 15:15:31-07	2647208
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 15:16:20-07	2647209
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 15:16:17-07	2647210
/	192.0.2.225	GET	200 OK	2016-07-18 15:15:34-07	2647211
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 15:16:22-07	2647212
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-18 15:16:12-07	2647213
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-18 15:15:59-07	2647214
/	203.0.113.111	GET	200 OK	2016-07-18 15:15:37-07	2647215
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 15:16:28-07	2647216
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 15:16:26-07	2647217
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-18 15:15:58-07	2647218
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 15:16:04-07	2647219
/	192.0.2.218	GET	200 OK	2016-07-18 15:15:44-07	2647220
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-18 15:16:05-07	2647221
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 15:16:10-07	2647222
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-18 15:16:25-07	2647223
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 15:16:08-07	2647224
/	203.0.113.251	GET	200 OK	2016-07-18 15:15:54-07	2647225
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-18 15:16:26-07	2647226
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-18 15:16:54-07	2647227
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-18 15:16:45-07	2647228
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 15:16:12-07	2647229
/	203.0.113.6	GET	200 OK	2016-07-18 15:15:59-07	2647230
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 15:16:25-07	2647231
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-18 15:16:29-07	2647232
/	203.0.113.168	GET	200 OK	2016-07-18 15:16:02-07	2647233
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 15:16:51-07	2647234
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 15:17:01-07	2647235
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-18 15:16:42-07	2647236
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-18 15:16:51-07	2647237
/	198.51.100.37	GET	200 OK	2016-07-18 15:16:08-07	2647238
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-18 15:16:44-07	2647239
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-18 15:16:41-07	2647240
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-18 15:16:31-07	2647241
/	192.0.2.48	GET	200 OK	2016-07-18 15:16:11-07	2647242
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-18 15:16:27-07	2647243
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-18 15:16:52-07	2647244
/	198.51.100.22	GET	200 OK	2016-07-18 15:16:15-07	2647245
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-18 15:16:32-07	2647246
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 15:16:34-07	2647247
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-18 15:16:39-07	2647248
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 15:16:34-07	2647249
/	198.51.100.80	GET	200 OK	2016-07-18 15:16:18-07	2647250
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 15:16:54-07	2647251
/	198.51.100.104	GET	200 OK	2016-07-18 15:16:22-07	2647252
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-18 15:17:17-07	2647253
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-18 15:16:47-07	2647254
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 15:16:39-07	2647255
/	192.0.2.5	GET	200 OK	2016-07-18 15:16:26-07	2647256
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-18 15:17:10-07	2647257
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-18 15:17:25-07	2647258
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 15:17:21-07	2647259
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 15:16:47-07	2647260
/	203.0.113.230	GET	200 OK	2016-07-18 15:16:27-07	2647261
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 15:17:23-07	2647262
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-18 15:16:43-07	2647263
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 15:16:49-07	2647264
/	198.51.100.70	GET	200 OK	2016-07-18 15:16:33-07	2647265
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 15:17:00-07	2647266
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-18 15:16:55-07	2647267
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-18 15:17:27-07	2647268
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 15:17:10-07	2647269
/	198.51.100.176	GET	200 OK	2016-07-18 15:16:43-07	2647270
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-18 15:17:04-07	2647271
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-18 15:17:23-07	2647272
/	203.0.113.67	GET	200 OK	2016-07-18 15:16:44-07	2647273
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-18 15:17:12-07	2647274
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 15:17:44-07	2647275
/	203.0.113.123	GET	200 OK	2016-07-18 15:16:49-07	2647276
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-18 15:17:24-07	2647277
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-18 15:17:31-07	2647278
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-18 15:17:43-07	2647279
/	198.51.100.181	GET	200 OK	2016-07-18 15:16:50-07	2647280
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-18 15:17:07-07	2647281
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-18 15:17:13-07	2647282
/	203.0.113.110	GET	200 OK	2016-07-18 15:17:00-07	2647283
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-18 15:17:24-07	2647284
/	198.51.100.201	GET	200 OK	2016-07-18 15:17:04-07	2647285
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-18 15:17:38-07	2647286
/article/bears-love-berriesu	198.51.100.201	GET	404 NOT FOUND	2016-07-18 15:17:44-07	2647287
/	192.0.2.66	GET	200 OK	2016-07-18 15:17:11-07	2647288
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-18 15:17:33-07	2647289
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-18 15:18:08-07	2647290
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-18 15:18:03-07	2647291
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 15:18:10-07	2647292
/	192.0.2.120	GET	200 OK	2016-07-18 15:17:14-07	2647293
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-18 15:18:06-07	2647294
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-18 15:17:50-07	2647296
/	192.0.2.196	GET	200 OK	2016-07-18 15:17:32-07	2647297
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-18 15:18:30-07	2647298
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 15:18:15-07	2647299
/	192.0.2.118	GET	200 OK	2016-07-18 15:17:34-07	2647300
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-18 15:18:11-07	2647301
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-18 15:18:10-07	2647302
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 15:18:15-07	2647303
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 15:18:10-07	2647304
/	203.0.113.230	GET	200 OK	2016-07-18 15:17:40-07	2647305
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 15:18:14-07	2647306
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-18 15:18:24-07	2647307
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 15:18:32-07	2647308
/	203.0.113.136	GET	200 OK	2016-07-18 15:17:46-07	2647309
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-18 15:18:40-07	2647310
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-18 15:18:38-07	2647311
/	192.0.2.44	GET	200 OK	2016-07-18 15:17:48-07	2647312
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-18 15:18:46-07	2647313
/	192.0.2.163	GET	200 OK	2016-07-18 15:17:51-07	2647314
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 15:18:40-07	2647315
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-18 15:18:46-07	2647316
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-18 15:18:20-07	2647317
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-18 15:18:43-07	2647318
/	198.51.100.54	GET	200 OK	2016-07-18 15:17:59-07	2647319
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 15:18:14-07	2647320
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-18 15:18:52-07	2647321
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 15:18:59-07	2647322
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-18 15:18:29-07	2647323
/	203.0.113.196	GET	200 OK	2016-07-18 15:18:05-07	2647324
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 15:18:28-07	2647325
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-18 15:18:38-07	2647326
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 15:18:21-07	2647327
/	198.51.100.87	GET	200 OK	2016-07-18 15:18:09-07	2647328
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 15:18:27-07	2647329
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-18 15:18:53-07	2647330
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 15:18:56-07	2647331
/	198.51.100.170	GET	200 OK	2016-07-18 15:18:19-07	2647332
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-18 15:19:19-07	2647333
/	203.0.113.203	GET	200 OK	2016-07-18 15:18:23-07	2647334
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-18 15:19:10-07	2647335
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-18 15:18:42-07	2647336
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 15:19:07-07	2647337
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-18 15:18:54-07	2647338
/	192.0.2.191	GET	200 OK	2016-07-18 15:18:30-07	2647339
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 15:19:30-07	2647340
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 15:18:57-07	2647341
/	198.51.100.167	GET	200 OK	2016-07-18 15:18:31-07	2647342
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-18 15:18:55-07	2647343
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 15:18:47-07	2647344
/	198.51.100.205	GET	200 OK	2016-07-18 15:18:34-07	2647345
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-18 15:18:55-07	2647346
/	198.51.100.182	GET	200 OK	2016-07-18 15:18:37-07	2647347
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-18 15:19:15-07	2647348
/	198.51.100.212	GET	200 OK	2016-07-18 15:18:42-07	2647349
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-18 15:19:30-07	2647350
/	198.51.100.193	GET	200 OK	2016-07-18 15:18:48-07	2647351
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-18 15:19:36-07	2647352
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 15:19:38-07	2647353
/	192.0.2.224	GET	200 OK	2016-07-18 15:18:58-07	2647354
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 15:19:22-07	2647355
/	192.0.2.27	GET	200 OK	2016-07-18 15:19:01-07	2647356
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-18 15:19:53-07	2647357
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-18 15:19:23-07	2647358
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 15:19:29-07	2647359
/	203.0.113.153	GET	200 OK	2016-07-18 15:19:09-07	2647360
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-18 15:19:44-07	2647361
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-18 15:19:54-07	2647362
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-18 15:19:31-07	2647363
/	203.0.113.239	GET	200 OK	2016-07-18 15:19:12-07	2647364
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-18 15:20:10-07	2647365
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-18 15:19:47-07	2647366
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-18 15:19:57-07	2647367
/	192.0.2.32	GET	200 OK	2016-07-18 15:19:14-07	2647368
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-18 15:19:41-07	2647369
/	198.51.100.140	GET	200 OK	2016-07-18 15:19:18-07	2647370
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 15:19:53-07	2647371
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-18 15:19:55-07	2647372
/	203.0.113.178	GET	200 OK	2016-07-18 15:19:23-07	2647373
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-18 15:20:08-07	2647374
/	203.0.113.160	GET	200 OK	2016-07-18 15:19:32-07	2647375
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-18 15:20:11-07	2647376
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 15:20:02-07	2647377
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 15:19:48-07	2647378
/	203.0.113.59	GET	200 OK	2016-07-18 15:19:39-07	2647379
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-18 15:20:22-07	2647380
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 15:20:01-07	2647381
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 15:20:35-07	2647382
/	198.51.100.173	GET	200 OK	2016-07-18 15:19:46-07	2647383
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-18 15:20:44-07	2647384
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-18 15:20:28-07	2647385
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-18 15:20:13-07	2647386
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-18 15:20:33-07	2647387
/	192.0.2.196	GET	200 OK	2016-07-18 15:19:52-07	2647388
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-18 15:20:12-07	2647389
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 15:20:42-07	2647390
/	203.0.113.33	GET	200 OK	2016-07-19 02:00:48-07	2672112
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 15:20:24-07	2647391
/	198.51.100.228	GET	200 OK	2016-07-18 15:19:56-07	2647392
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-18 15:20:14-07	2647393
/	192.0.2.121	GET	200 OK	2016-07-18 15:20:01-07	2647394
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 15:20:52-07	2647395
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-18 15:20:23-07	2647396
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-18 15:20:43-07	2647397
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-18 15:20:43-07	2647398
/	192.0.2.154	GET	200 OK	2016-07-18 15:20:11-07	2647399
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 15:21:04-07	2647400
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-18 15:20:52-07	2647401
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-18 15:20:44-07	2647402
/	198.51.100.166	GET	200 OK	2016-07-18 15:20:14-07	2647403
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 15:20:39-07	2647404
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 15:20:51-07	2647405
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-18 15:20:44-07	2647406
/	203.0.113.225	GET	200 OK	2016-07-18 15:20:20-07	2647407
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 15:20:37-07	2647408
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 15:20:48-07	2647409
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-18 15:21:12-07	2647410
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 15:20:52-07	2647411
/	198.51.100.227	GET	200 OK	2016-07-18 15:20:29-07	2647412
/article/bad-things-goneg	198.51.100.227	GET	404 NOT FOUND	2016-07-18 15:20:51-07	2647413
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-18 15:20:54-07	2647414
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-18 15:21:26-07	2647415
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-18 15:21:19-07	2647416
/	203.0.113.132	GET	200 OK	2016-07-18 15:20:34-07	2647417
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-18 15:20:57-07	2647418
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-18 15:21:13-07	2647419
/	192.0.2.88	GET	200 OK	2016-07-18 15:20:44-07	2647420
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-18 15:21:21-07	2647421
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-18 15:21:25-07	2647422
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-18 15:21:01-07	2647423
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-18 15:21:19-07	2647424
/	198.51.100.115	GET	200 OK	2016-07-18 15:20:52-07	2647425
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-18 15:21:20-07	2647426
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-18 15:21:14-07	2647427
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-18 15:21:12-07	2647428
/	203.0.113.183	GET	200 OK	2016-07-18 15:21:01-07	2647429
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-18 15:21:21-07	2647430
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-18 15:21:30-07	2647431
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-18 15:21:23-07	2647432
/	203.0.113.1	GET	200 OK	2016-07-18 15:21:03-07	2647433
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 15:21:20-07	2647434
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-18 15:21:38-07	2647435
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-18 15:21:45-07	2647436
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 15:21:56-07	2647437
/	198.51.100.77	GET	200 OK	2016-07-18 15:21:11-07	2647438
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 15:21:41-07	2647439
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 15:21:42-07	2647440
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-18 15:22:06-07	2647441
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 15:21:52-07	2647442
/	198.51.100.185	GET	200 OK	2016-07-18 15:21:19-07	2647443
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 15:22:15-07	2647444
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-18 15:21:49-07	2647445
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-18 15:21:53-07	2647446
/	203.0.113.110	GET	200 OK	2016-07-18 15:21:20-07	2647447
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-18 15:21:35-07	2647448
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 15:21:58-07	2647449
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 15:22:02-07	2647450
/	192.0.2.215	GET	200 OK	2016-07-18 15:21:22-07	2647451
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 15:22:13-07	2647452
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 15:21:38-07	2647453
/	198.51.100.148	GET	200 OK	2016-07-18 15:21:32-07	2647454
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-18 15:21:47-07	2647455
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-18 15:21:52-07	2647456
/	192.0.2.57	GET	200 OK	2016-07-18 15:21:42-07	2647457
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-18 15:22:13-07	2647458
/	192.0.2.143	GET	200 OK	2016-07-18 15:21:43-07	2647459
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-18 15:22:32-07	2647460
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-18 15:22:41-07	2647461
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-18 15:22:30-07	2647462
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-18 15:22:20-07	2647463
/	198.51.100.126	GET	200 OK	2016-07-18 15:21:47-07	2647464
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 15:22:28-07	2647465
/	203.0.113.85	GET	200 OK	2016-07-18 15:21:50-07	2647466
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 15:22:46-07	2647467
/	192.0.2.111	GET	200 OK	2016-07-18 15:21:53-07	2647468
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-18 15:22:19-07	2647469
/	198.51.100.174	GET	200 OK	2016-07-18 15:21:54-07	2647470
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-18 15:22:17-07	2647471
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-18 15:22:42-07	2647472
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-18 15:22:51-07	2647473
/	192.0.2.141	GET	200 OK	2016-07-18 15:22:03-07	2647474
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-18 15:22:59-07	2647475
/	198.51.100.235	GET	200 OK	2016-07-18 15:22:04-07	2647476
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-18 15:22:54-07	2647477
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 15:23:03-07	2647478
/	198.51.100.36	GET	200 OK	2016-07-18 15:22:08-07	2647479
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-18 15:22:46-07	2647480
/	192.0.2.56	GET	200 OK	2016-07-18 15:22:12-07	2647481
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-18 15:22:34-07	2647482
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 15:23:04-07	2647483
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 15:23:04-07	2647484
/	198.51.100.58	GET	200 OK	2016-07-18 15:22:17-07	2647485
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-18 15:22:39-07	2647486
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 15:22:49-07	2647487
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 15:22:33-07	2647488
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 15:22:59-07	2647489
/	192.0.2.85	GET	200 OK	2016-07-18 15:22:20-07	2647490
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-18 15:22:41-07	2647491
/	203.0.113.57	GET	200 OK	2016-07-18 15:22:28-07	2647492
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 15:23:14-07	2647493
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 15:23:11-07	2647494
/	203.0.113.249	GET	200 OK	2016-07-18 15:22:33-07	2647495
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-18 15:23:20-07	2647496
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-18 15:23:01-07	2647497
/	203.0.113.87	GET	200 OK	2016-07-18 15:22:41-07	2647498
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-18 15:23:04-07	2647499
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-18 15:22:58-07	2647500
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-18 15:23:18-07	2647501
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-18 15:23:07-07	2647502
/	192.0.2.119	GET	200 OK	2016-07-18 15:22:43-07	2647503
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-18 15:23:04-07	2647504
/	203.0.113.79	GET	200 OK	2016-07-18 15:22:45-07	2647505
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-18 15:23:24-07	2647506
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-18 15:23:16-07	2647507
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-18 15:23:42-07	2647508
/	203.0.113.92	GET	200 OK	2016-07-18 15:22:52-07	2647509
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-18 15:23:47-07	2647510
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-18 15:23:17-07	2647511
/	203.0.113.159	GET	200 OK	2016-07-18 15:23:02-07	2647512
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 15:23:20-07	2647513
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 15:23:23-07	2647514
/	203.0.113.153	GET	200 OK	2016-07-18 15:23:08-07	2647515
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-18 15:23:35-07	2647516
/	192.0.2.152	GET	200 OK	2016-07-18 15:23:16-07	2647517
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-18 15:24:04-07	2647518
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-18 15:24:12-07	2647519
/	192.0.2.109	GET	200 OK	2016-07-18 15:23:21-07	2647520
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-18 15:23:49-07	2647521
/	192.0.2.4	GET	200 OK	2016-07-18 15:23:22-07	2647522
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-18 15:23:40-07	2647523
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 15:24:05-07	2647524
/	203.0.113.59	GET	200 OK	2016-07-18 15:23:30-07	2647525
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 15:23:48-07	2647526
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 15:24:13-07	2647527
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 15:24:09-07	2647528
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 15:23:47-07	2647529
/	192.0.2.54	GET	200 OK	2016-07-18 15:23:40-07	2647530
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-18 15:24:06-07	2647531
/	203.0.113.22	GET	200 OK	2016-07-18 15:23:47-07	2647532
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 15:24:07-07	2647533
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-18 15:24:18-07	2647534
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 15:24:39-07	2647535
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-18 15:24:22-07	2647536
/	192.0.2.136	GET	200 OK	2016-07-18 15:23:54-07	2647537
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-18 15:24:14-07	2647538
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-18 15:24:09-07	2647539
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 15:24:27-07	2647540
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 15:24:45-07	2647541
/	198.51.100.69	GET	200 OK	2016-07-18 15:23:55-07	2647542
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-18 15:24:38-07	2647543
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 15:24:32-07	2647544
/	203.0.113.232	GET	200 OK	2016-07-18 15:23:58-07	2647545
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-18 15:24:27-07	2647546
/	203.0.113.188	GET	200 OK	2016-07-18 15:24:03-07	2647547
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-18 15:24:24-07	2647548
/	203.0.113.229	GET	200 OK	2016-07-18 15:24:09-07	2647549
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-18 15:25:08-07	2647550
/	198.51.100.133	GET	200 OK	2016-07-18 15:24:10-07	2647551
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-18 15:25:01-07	2647552
/	203.0.113.167	GET	200 OK	2016-07-18 15:24:16-07	2647553
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 15:24:42-07	2647554
/	192.0.2.102	GET	200 OK	2016-07-18 15:24:26-07	2647555
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-18 15:25:06-07	2647556
/	203.0.113.72	GET	200 OK	2016-07-18 15:24:27-07	2647557
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-18 15:24:43-07	2647558
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-18 15:24:50-07	2647559
/	192.0.2.157	GET	200 OK	2016-07-18 15:24:31-07	2647560
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 15:25:22-07	2647561
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 15:25:23-07	2647562
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-18 15:25:30-07	2647563
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-18 15:25:25-07	2647564
/	203.0.113.165	GET	200 OK	2016-07-18 15:24:41-07	2647565
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-18 15:25:25-07	2647566
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-18 15:25:10-07	2647567
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-18 15:25:00-07	2647568
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-18 15:25:33-07	2647569
/	198.51.100.31	GET	200 OK	2016-07-18 15:24:44-07	2647570
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-18 15:25:07-07	2647571
/	192.0.2.37	GET	200 OK	2016-07-18 15:24:51-07	2647572
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 15:25:47-07	2647573
/	203.0.113.73	GET	200 OK	2016-07-18 15:24:53-07	2647574
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-18 15:25:34-07	2647575
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 15:25:51-07	2647576
/	198.51.100.185	GET	200 OK	2016-07-18 15:25:02-07	2647577
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-18 15:25:46-07	2647578
/	198.51.100.36	GET	200 OK	2016-07-18 15:25:06-07	2647579
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 15:25:21-07	2647580
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-18 15:25:43-07	2647581
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-18 15:26:12-07	2647583
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-18 15:25:48-07	2647584
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-18 15:26:00-07	2647585
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-18 15:26:02-07	2647586
/	198.51.100.214	GET	200 OK	2016-07-18 15:25:21-07	2647587
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 15:25:40-07	2647588
/	198.51.100.235	GET	200 OK	2016-07-18 15:25:30-07	2647589
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 15:26:27-07	2647590
/article/bears-love-berriesj	198.51.100.235	GET	404 NOT FOUND	2016-07-18 15:25:57-07	2647591
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-18 15:26:10-07	2647592
/	203.0.113.57	GET	200 OK	2016-07-18 15:25:36-07	2647593
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 15:26:35-07	2647594
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 15:26:00-07	2647595
/	198.51.100.52	GET	200 OK	2016-07-18 15:25:45-07	2647596
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-18 15:26:30-07	2647597
/	203.0.113.120	GET	200 OK	2016-07-18 15:25:51-07	2647598
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-18 15:26:24-07	2647599
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-18 15:26:34-07	2647600
/	192.0.2.154	GET	200 OK	2016-07-18 15:25:58-07	2647601
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-18 15:26:30-07	2647602
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 15:26:18-07	2647603
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 15:26:47-07	2647604
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-18 15:26:50-07	2647605
/	203.0.113.237	GET	200 OK	2016-07-18 15:25:59-07	2647606
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 15:26:14-07	2647607
/	192.0.2.153	GET	200 OK	2016-07-18 15:26:02-07	2647608
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 15:27:01-07	2647609
/	203.0.113.208	GET	200 OK	2016-07-18 15:26:12-07	2647610
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 15:27:06-07	2647611
/	203.0.113.22	GET	200 OK	2016-07-18 15:26:18-07	2647612
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 15:27:10-07	2647613
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-18 15:27:02-07	2647614
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-18 15:27:14-07	2647615
/	203.0.113.82	GET	200 OK	2016-07-18 15:26:26-07	2647616
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 15:27:24-07	2647617
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 15:27:23-07	2647618
/	192.0.2.197	GET	200 OK	2016-07-18 15:26:28-07	2647619
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 15:27:04-07	2647620
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 15:27:23-07	2647621
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-18 15:26:57-07	2647622
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 15:27:04-07	2647623
/	192.0.2.115	GET	200 OK	2016-07-18 15:26:29-07	2647624
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-18 15:27:23-07	2647625
/	198.51.100.142	GET	200 OK	2016-07-18 15:26:37-07	2647626
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-18 15:27:19-07	2647627
/	203.0.113.47	GET	200 OK	2016-07-18 15:26:42-07	2647628
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-18 15:27:14-07	2647629
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 15:27:38-07	2647630
/	192.0.2.185	GET	200 OK	2016-07-18 15:26:48-07	2647631
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-18 15:27:18-07	2647632
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-18 15:27:14-07	2647633
/	192.0.2.141	GET	200 OK	2016-07-18 15:26:57-07	2647634
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 15:27:55-07	2647635
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 15:27:31-07	2647636
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 15:27:40-07	2647637
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-18 15:27:18-07	2647638
/	203.0.113.127	GET	200 OK	2016-07-18 15:27:01-07	2647639
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 15:27:37-07	2647640
/	198.51.100.42	GET	200 OK	2016-07-18 15:27:08-07	2647641
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-18 15:28:00-07	2647642
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-18 15:27:40-07	2647643
/	192.0.2.36	GET	200 OK	2016-07-18 15:27:12-07	2647644
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-18 15:27:44-07	2647645
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 15:27:44-07	2647646
/	203.0.113.240	GET	200 OK	2016-07-18 15:27:20-07	2647647
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-18 15:28:03-07	2647648
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-18 15:27:52-07	2647649
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-18 15:28:02-07	2647650
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-18 15:28:19-07	2647651
/	198.51.100.230	GET	200 OK	2016-07-18 15:27:30-07	2647652
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-18 15:27:57-07	2647653
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-18 15:28:13-07	2647654
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-18 15:28:13-07	2647655
/	192.0.2.161	GET	200 OK	2016-07-18 15:27:32-07	2647656
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 15:28:16-07	2647657
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 15:27:56-07	2647658
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-18 15:28:02-07	2647659
/	192.0.2.245	GET	200 OK	2016-07-18 15:27:36-07	2647660
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 15:28:04-07	2647661
/	203.0.113.189	GET	200 OK	2016-07-18 15:27:37-07	2647662
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-18 15:28:21-07	2647663
/	192.0.2.20	GET	200 OK	2016-07-18 15:27:44-07	2647664
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 15:28:03-07	2647665
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 15:28:07-07	2647666
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-18 15:28:04-07	2647667
/	203.0.113.170	GET	200 OK	2016-07-18 15:27:47-07	2647668
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 15:28:31-07	2647669
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-18 15:28:16-07	2647670
/	203.0.113.80	GET	200 OK	2016-07-18 15:27:55-07	2647671
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 15:28:10-07	2647672
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 15:28:30-07	2647673
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-18 15:28:23-07	2647674
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-18 15:28:51-07	2647675
/	203.0.113.67	GET	200 OK	2016-07-18 15:28:03-07	2647676
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-18 15:28:38-07	2647677
/	198.51.100.203	GET	200 OK	2016-07-19 02:18:41-07	2672776
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 15:28:41-07	2647678
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 15:28:31-07	2647679
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 15:29:03-07	2647680
/	192.0.2.88	GET	200 OK	2016-07-18 15:28:05-07	2647681
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-18 15:29:05-07	2647682
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-18 15:28:48-07	2647683
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-18 15:29:02-07	2647684
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-18 15:28:55-07	2647685
/	198.51.100.252	GET	200 OK	2016-07-18 15:28:10-07	2647686
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 15:29:08-07	2647687
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 15:28:26-07	2647688
/	198.51.100.206	GET	200 OK	2016-07-18 15:28:17-07	2647689
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 15:28:42-07	2647690
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-18 15:29:04-07	2647691
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-18 15:28:32-07	2647692
/	198.51.100.223	GET	200 OK	2016-07-18 15:28:24-07	2647693
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 15:28:45-07	2647694
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-18 15:28:58-07	2647695
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-18 15:28:42-07	2647696
/	192.0.2.230	GET	200 OK	2016-07-18 15:28:32-07	2647697
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-18 15:29:31-07	2647698
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-18 15:29:18-07	2647699
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-18 15:29:12-07	2647700
/	192.0.2.104	GET	200 OK	2016-07-18 15:28:37-07	2647701
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 15:29:19-07	2647702
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 15:29:07-07	2647703
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-18 15:29:12-07	2647704
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-18 15:28:58-07	2647705
/	198.51.100.184	GET	200 OK	2016-07-18 15:28:38-07	2647706
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-18 15:29:18-07	2647707
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-18 15:29:05-07	2647708
/	198.51.100.138	GET	200 OK	2016-07-18 15:28:42-07	2647709
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-18 15:29:21-07	2647710
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 15:29:38-07	2647711
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-18 15:29:26-07	2647712
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-18 15:29:34-07	2647713
/	192.0.2.180	GET	200 OK	2016-07-18 15:28:52-07	2647714
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 15:29:52-07	2647715
/	192.0.2.199	GET	200 OK	2016-07-18 15:29:00-07	2647716
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-18 15:29:27-07	2647717
/	198.51.100.66	GET	200 OK	2016-07-18 15:29:04-07	2647718
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-18 15:29:26-07	2647719
/	192.0.2.232	GET	200 OK	2016-07-18 15:29:12-07	2647720
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 15:29:49-07	2647721
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 15:30:11-07	2647722
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-18 15:29:38-07	2647723
/	198.51.100.200	GET	200 OK	2016-07-18 15:29:17-07	2647724
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-18 15:30:11-07	2647725
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 15:30:03-07	2647726
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-18 15:29:52-07	2647727
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-18 15:29:35-07	2647728
/	198.51.100.62	GET	200 OK	2016-07-18 15:29:22-07	2647729
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-18 15:29:50-07	2647730
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-18 15:29:38-07	2647731
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-18 15:30:07-07	2647732
/	192.0.2.176	GET	200 OK	2016-07-18 15:29:24-07	2647733
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 15:30:14-07	2647734
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-18 15:30:14-07	2647735
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 15:30:18-07	2647736
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-18 15:30:24-07	2647737
/	203.0.113.47	GET	200 OK	2016-07-18 15:29:25-07	2647738
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-18 15:30:03-07	2647739
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 15:30:18-07	2647740
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-18 15:30:09-07	2647741
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 15:29:51-07	2647742
/	203.0.113.117	GET	200 OK	2016-07-18 15:29:35-07	2647743
/article/balloon-goons-doomedk	203.0.113.117	GET	404 NOT FOUND	2016-07-18 15:29:53-07	2647744
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-18 15:30:18-07	2647745
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 15:30:26-07	2647746
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 15:30:12-07	2647747
/	192.0.2.95	GET	200 OK	2016-07-18 15:29:37-07	2647748
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-18 15:29:56-07	2647749
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-18 15:29:57-07	2647750
/	198.51.100.79	GET	200 OK	2016-07-18 15:29:38-07	2647751
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 15:30:38-07	2647752
/	198.51.100.149	GET	200 OK	2016-07-18 15:29:40-07	2647753
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 15:30:22-07	2647754
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-18 15:30:32-07	2647755
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 15:30:39-07	2647756
/	192.0.2.81	GET	200 OK	2016-07-18 15:29:44-07	2647757
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-18 15:30:18-07	2647758
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-18 15:30:03-07	2647759
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-18 15:30:06-07	2647760
/	198.51.100.35	GET	200 OK	2016-07-18 15:29:53-07	2647761
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 15:30:50-07	2647762
/	203.0.113.77	GET	200 OK	2016-07-18 15:29:54-07	2647763
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-18 15:30:32-07	2647764
/	192.0.2.42	GET	200 OK	2016-07-18 15:30:04-07	2647765
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-18 15:30:52-07	2647766
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 15:30:30-07	2647767
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 15:30:39-07	2647768
/	198.51.100.170	GET	200 OK	2016-07-18 15:30:05-07	2647769
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-18 15:30:33-07	2647770
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 15:30:23-07	2647771
/	192.0.2.184	GET	200 OK	2016-07-18 15:30:10-07	2647772
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 15:30:49-07	2647773
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-18 15:30:48-07	2647774
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 15:30:29-07	2647775
/	192.0.2.145	GET	200 OK	2016-07-18 15:30:14-07	2647776
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 15:30:36-07	2647777
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 15:31:13-07	2647778
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 15:30:50-07	2647779
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-18 15:30:38-07	2647780
/	198.51.100.126	GET	200 OK	2016-07-18 15:30:19-07	2647781
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-18 15:30:40-07	2647782
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-18 15:31:12-07	2647783
/	198.51.100.146	GET	200 OK	2016-07-18 15:30:25-07	2647784
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-18 15:30:55-07	2647785
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-18 15:30:56-07	2647786
/	192.0.2.194	GET	200 OK	2016-07-18 15:30:29-07	2647787
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 15:30:50-07	2647788
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 15:31:05-07	2647789
/	198.51.100.45	GET	200 OK	2016-07-18 15:30:33-07	2647790
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 15:30:48-07	2647791
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-18 15:31:11-07	2647792
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-18 15:31:15-07	2647793
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-18 15:31:29-07	2647794
/	198.51.100.224	GET	200 OK	2016-07-18 15:30:39-07	2647795
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-18 15:31:03-07	2647796
/	203.0.113.243	GET	200 OK	2016-07-18 15:30:45-07	2647797
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-18 15:31:37-07	2647798
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-18 15:31:09-07	2647799
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-18 15:31:12-07	2647800
/	192.0.2.161	GET	200 OK	2016-07-18 15:30:50-07	2647801
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-18 15:31:38-07	2647802
/	203.0.113.37	GET	200 OK	2016-07-18 15:30:56-07	2647803
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-18 15:31:27-07	2647804
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 15:31:32-07	2647805
/	203.0.113.62	GET	200 OK	2016-07-18 15:31:02-07	2647806
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-18 15:31:29-07	2647807
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-18 15:31:24-07	2647808
/	203.0.113.62	GET	200 OK	2016-07-18 15:31:08-07	2647809
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 15:31:53-07	2647810
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 15:31:55-07	2647811
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-18 15:31:27-07	2647812
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-18 15:31:52-07	2647813
/	203.0.113.154	GET	200 OK	2016-07-18 15:31:11-07	2647814
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-18 15:31:28-07	2647815
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-18 15:32:00-07	2647816
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-18 15:32:04-07	2647817
/	198.51.100.151	GET	200 OK	2016-07-18 15:31:13-07	2647818
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 15:31:56-07	2647819
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 15:31:46-07	2647820
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-18 15:32:06-07	2647821
/	198.51.100.175	GET	200 OK	2016-07-18 15:31:22-07	2647822
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-18 15:32:09-07	2647823
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-18 15:32:19-07	2647824
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-18 15:32:18-07	2647825
/	203.0.113.124	GET	200 OK	2016-07-18 15:31:23-07	2647826
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-18 15:32:21-07	2647827
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-18 15:32:06-07	2647828
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 15:32:13-07	2647829
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-18 15:32:01-07	2647830
/	198.51.100.43	GET	200 OK	2016-07-18 15:31:31-07	2647831
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-18 15:32:09-07	2647832
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-18 15:32:24-07	2647833
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 15:32:22-07	2647834
/	198.51.100.136	GET	200 OK	2016-07-18 15:31:36-07	2647835
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 15:31:59-07	2647836
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-18 15:32:18-07	2647837
/	192.0.2.128	GET	200 OK	2016-07-18 15:31:42-07	2647838
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-18 15:31:57-07	2647839
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 15:32:20-07	2647840
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 15:32:14-07	2647841
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 15:32:36-07	2647842
/	198.51.100.149	GET	200 OK	2016-07-18 15:31:43-07	2647843
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-18 15:32:15-07	2647844
/	198.51.100.229	GET	200 OK	2016-07-18 15:31:47-07	2647845
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-18 15:32:37-07	2647846
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-18 15:32:32-07	2647847
/	192.0.2.30	GET	200 OK	2016-07-18 15:31:55-07	2647848
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-18 15:32:20-07	2647849
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-18 15:32:24-07	2647850
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-18 15:32:13-07	2647851
/	192.0.2.99	GET	200 OK	2016-07-18 15:32:03-07	2647852
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-18 15:32:36-07	2647853
/	198.51.100.181	GET	200 OK	2016-07-18 15:32:05-07	2647854
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-18 15:32:27-07	2647855
/	198.51.100.246	GET	200 OK	2016-07-18 15:32:10-07	2647856
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-18 15:33:08-07	2647857
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-18 15:33:01-07	2647858
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-18 15:32:38-07	2647859
/	198.51.100.210	GET	200 OK	2016-07-18 15:32:11-07	2647860
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-18 15:33:11-07	2647861
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-18 15:32:49-07	2647862
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-18 15:33:09-07	2647863
/	203.0.113.222	GET	200 OK	2016-07-18 15:32:18-07	2647864
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-18 15:32:58-07	2647865
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-18 15:32:48-07	2647866
/	192.0.2.164	GET	200 OK	2016-07-18 15:32:25-07	2647867
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-18 15:32:48-07	2647868
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 15:32:54-07	2647869
/	203.0.113.224	GET	200 OK	2016-07-18 15:32:28-07	2647870
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-18 15:33:22-07	2647871
/	198.51.100.97	GET	200 OK	2016-07-18 15:32:34-07	2647872
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-18 15:33:10-07	2647873
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-18 15:32:59-07	2647874
/	198.51.100.131	GET	200 OK	2016-07-18 15:32:39-07	2647875
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-18 15:33:26-07	2647876
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-18 15:33:19-07	2647877
/	203.0.113.186	GET	200 OK	2016-07-18 15:32:46-07	2647878
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-18 15:33:15-07	2647879
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-18 15:33:41-07	2647880
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 15:33:30-07	2647881
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 15:33:28-07	2647882
/	198.51.100.43	GET	200 OK	2016-07-18 15:32:54-07	2647883
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-18 15:33:48-07	2647884
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 15:33:53-07	2647885
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 15:33:53-07	2647886
/	203.0.113.184	GET	200 OK	2016-07-18 15:33:03-07	2647887
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 15:34:03-07	2647888
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-18 15:33:42-07	2647889
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 15:34:02-07	2647890
/	198.51.100.110	GET	200 OK	2016-07-18 15:33:05-07	2647891
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-18 15:33:25-07	2647892
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-18 15:33:41-07	2647893
/	198.51.100.249	GET	200 OK	2016-07-18 15:33:12-07	2647894
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-18 15:34:11-07	2647895
/	198.51.100.167	GET	200 OK	2016-07-18 15:33:21-07	2647896
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 15:34:18-07	2647897
/	192.0.2.135	GET	200 OK	2016-07-18 15:33:25-07	2647898
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-18 15:33:52-07	2647899
/	192.0.2.8	GET	200 OK	2016-07-18 15:33:26-07	2647900
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-18 15:33:44-07	2647901
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-18 15:33:42-07	2647902
/	192.0.2.131	GET	200 OK	2016-07-18 15:33:34-07	2647903
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-18 15:34:23-07	2647904
/	198.51.100.208	GET	200 OK	2016-07-18 15:33:35-07	2647905
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-18 15:33:57-07	2647906
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-18 15:34:26-07	2647907
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-18 15:34:26-07	2647908
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-18 15:34:33-07	2647909
/	198.51.100.74	GET	200 OK	2016-07-18 15:33:36-07	2647910
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-18 15:34:26-07	2647911
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-18 15:34:25-07	2647912
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-18 15:34:04-07	2647913
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 15:34:07-07	2647914
/	198.51.100.221	GET	200 OK	2016-07-18 15:33:45-07	2647915
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-18 15:34:35-07	2647916
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 15:34:03-07	2647917
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 15:34:39-07	2647918
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-18 15:34:29-07	2647919
/	192.0.2.124	GET	200 OK	2016-07-18 15:33:53-07	2647920
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 15:34:42-07	2647921
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-18 15:34:32-07	2647922
/	203.0.113.22	GET	200 OK	2016-07-18 15:34:03-07	2647923
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-18 15:34:40-07	2647924
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-18 15:34:27-07	2647925
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-18 15:34:27-07	2647926
/	198.51.100.82	GET	200 OK	2016-07-18 15:34:13-07	2647927
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-18 15:34:53-07	2647928
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 15:34:53-07	2647929
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 15:34:47-07	2647930
/	192.0.2.131	GET	200 OK	2016-07-18 15:34:22-07	2647931
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 15:34:57-07	2647932
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 15:35:03-07	2647933
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 15:34:44-07	2647934
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-18 15:34:40-07	2647935
/	203.0.113.9	GET	200 OK	2016-07-18 15:34:26-07	2647936
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 15:34:55-07	2647937
/	198.51.100.100	GET	200 OK	2016-07-18 15:34:27-07	2647938
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 15:34:44-07	2647939
/	198.51.100.249	GET	200 OK	2016-07-18 15:34:36-07	2647940
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-18 15:35:02-07	2647941
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-18 15:35:31-07	2647942
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-18 15:35:25-07	2647943
/	198.51.100.129	GET	200 OK	2016-07-18 15:34:38-07	2647944
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 15:35:04-07	2647945
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 15:34:55-07	2647946
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-18 15:34:56-07	2647947
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 15:35:34-07	2647948
/	192.0.2.101	GET	200 OK	2016-07-18 15:34:45-07	2647949
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-18 15:35:43-07	2647950
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-18 15:35:23-07	2647951
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 15:35:37-07	2647952
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-18 15:35:33-07	2647953
/	192.0.2.114	GET	200 OK	2016-07-18 15:34:49-07	2647954
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 15:35:25-07	2647955
/	192.0.2.13	GET	200 OK	2016-07-18 15:34:53-07	2647956
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 15:35:36-07	2647957
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 15:35:22-07	2647958
/	192.0.2.36	GET	200 OK	2016-07-18 15:35:00-07	2647959
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-18 15:35:41-07	2647960
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 15:35:28-07	2647961
/	198.51.100.93	GET	200 OK	2016-07-18 15:35:06-07	2647962
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-18 15:35:44-07	2647963
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-18 15:35:50-07	2647964
/	192.0.2.107	GET	200 OK	2016-07-18 15:35:15-07	2647965
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 15:36:12-07	2647966
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-18 15:36:01-07	2647967
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 15:35:53-07	2647968
/	192.0.2.214	GET	200 OK	2016-07-18 15:35:17-07	2647969
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-18 15:36:09-07	2647970
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-18 15:36:00-07	2647971
/	192.0.2.153	GET	200 OK	2016-07-18 15:35:26-07	2647972
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 15:36:06-07	2647973
/	203.0.113.110	GET	200 OK	2016-07-18 15:35:34-07	2647974
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 15:36:02-07	2647975
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 15:36:18-07	2647976
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-18 15:36:09-07	2647977
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-18 15:35:53-07	2647978
/	198.51.100.219	GET	200 OK	2016-07-18 15:35:44-07	2647979
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-18 15:36:36-07	2647980
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-18 15:36:11-07	2647981
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-18 15:35:59-07	2647982
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-18 15:36:36-07	2647983
/	198.51.100.73	GET	200 OK	2016-07-18 15:35:50-07	2647984
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 15:36:20-07	2647985
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 15:36:41-07	2647986
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 15:36:43-07	2647987
/	198.51.100.39	GET	200 OK	2016-07-18 15:35:51-07	2647988
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 15:36:43-07	2647989
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-18 15:36:07-07	2647990
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-18 15:36:16-07	2647991
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-18 15:36:11-07	2647992
/	198.51.100.221	GET	200 OK	2016-07-18 15:36:00-07	2647993
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 15:36:28-07	2647994
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 15:36:33-07	2647995
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 15:36:18-07	2647996
/	192.0.2.247	GET	200 OK	2016-07-18 15:36:01-07	2647997
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-18 15:36:53-07	2647998
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-18 15:36:29-07	2647999
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-18 15:36:41-07	2648000
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-18 15:37:00-07	2648001
/	198.51.100.43	GET	200 OK	2016-07-18 15:36:04-07	2648002
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 15:36:39-07	2648003
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 15:36:31-07	2648004
/	192.0.2.5	GET	200 OK	2016-07-18 15:36:12-07	2648005
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-18 15:36:46-07	2648006
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-18 15:36:59-07	2648007
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-18 15:36:29-07	2648008
/	203.0.113.103	GET	200 OK	2016-07-18 15:36:20-07	2648009
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-18 15:36:42-07	2648010
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-18 15:37:04-07	2648011
/	198.51.100.21	GET	200 OK	2016-07-18 15:36:25-07	2648012
/article/media-obsessed-with-bearsy	198.51.100.21	GET	404 NOT FOUND	2016-07-18 15:36:56-07	2648013
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-18 15:37:12-07	2648014
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-18 15:37:14-07	2648015
/	203.0.113.86	GET	200 OK	2016-07-18 15:36:29-07	2648016
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-18 15:37:22-07	2648017
/	203.0.113.49	GET	200 OK	2016-07-18 15:36:32-07	2648018
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-18 15:37:12-07	2648019
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-18 15:37:00-07	2648020
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-18 15:37:10-07	2648021
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 15:37:20-07	2648022
/	192.0.2.105	GET	200 OK	2016-07-18 15:36:41-07	2648023
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-18 15:37:41-07	2648024
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-18 15:37:23-07	2648025
/	192.0.2.1	GET	200 OK	2016-07-18 15:36:50-07	2648026
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 15:37:13-07	2648027
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-18 15:37:13-07	2648028
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-18 15:37:36-07	2648029
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 15:37:10-07	2648030
/	198.51.100.166	GET	200 OK	2016-07-18 15:36:57-07	2648031
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-18 15:37:35-07	2648032
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 15:37:34-07	2648033
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 15:37:17-07	2648034
/	203.0.113.16	GET	200 OK	2016-07-18 15:37:02-07	2648035
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 15:37:53-07	2648036
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-18 15:37:28-07	2648037
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 15:37:33-07	2648038
/	203.0.113.83	GET	200 OK	2016-07-18 15:37:03-07	2648039
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-18 15:37:47-07	2648040
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 15:37:49-07	2648041
/	203.0.113.171	GET	200 OK	2016-07-18 15:37:08-07	2648042
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-18 15:37:35-07	2648043
/	203.0.113.6	GET	200 OK	2016-07-18 15:37:12-07	2648044
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 15:37:47-07	2648045
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-18 15:38:06-07	2648046
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-18 15:37:47-07	2648047
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 15:37:44-07	2648048
/	198.51.100.54	GET	200 OK	2016-07-18 15:37:15-07	2648049
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 15:37:43-07	2648050
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-18 15:38:15-07	2648051
/	192.0.2.89	GET	200 OK	2016-07-18 15:37:17-07	2648052
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 15:37:45-07	2648053
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-18 15:38:01-07	2648054
/	192.0.2.103	GET	200 OK	2016-07-18 15:37:22-07	2648055
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-18 15:37:46-07	2648056
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-18 15:37:47-07	2648057
/	203.0.113.7	GET	200 OK	2016-07-18 15:37:26-07	2648058
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-18 15:37:55-07	2648059
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-18 15:38:01-07	2648060
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 15:38:04-07	2648061
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 15:38:23-07	2648062
/	203.0.113.47	GET	200 OK	2016-07-18 15:37:33-07	2648063
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 15:38:10-07	2648064
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-18 15:37:49-07	2648065
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 15:38:21-07	2648066
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-18 15:38:20-07	2648067
/	192.0.2.106	GET	200 OK	2016-07-18 15:37:43-07	2648068
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-18 15:38:28-07	2648069
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-18 15:38:26-07	2648070
/	203.0.113.173	GET	200 OK	2016-07-18 15:37:44-07	2648071
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 15:38:08-07	2648072
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-18 15:38:41-07	2648073
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-18 15:38:00-07	2648074
/	192.0.2.11	GET	200 OK	2016-07-18 15:37:45-07	2648075
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 15:38:00-07	2648076
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-18 15:38:25-07	2648077
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 15:38:45-07	2648078
/	192.0.2.65	GET	200 OK	2016-07-18 15:37:47-07	2648079
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 15:38:09-07	2648080
/	198.51.100.253	GET	200 OK	2016-07-18 15:37:57-07	2648081
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-18 15:38:16-07	2648082
/	203.0.113.161	GET	200 OK	2016-07-18 15:38:03-07	2648083
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 15:38:44-07	2648084
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 15:38:56-07	2648085
/	192.0.2.177	GET	200 OK	2016-07-18 15:38:05-07	2648086
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-18 15:38:32-07	2648087
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-18 15:38:21-07	2648088
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-18 15:38:32-07	2648089
/	203.0.113.99	GET	200 OK	2016-07-18 15:38:15-07	2648090
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 15:38:56-07	2648091
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 15:38:54-07	2648092
/	203.0.113.42	GET	200 OK	2016-07-18 15:38:17-07	2648093
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 15:39:01-07	2648094
/	198.51.100.65	GET	200 OK	2016-07-18 15:38:20-07	2648095
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-18 15:38:39-07	2648096
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-18 15:38:59-07	2648097
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-18 15:38:45-07	2648098
/	192.0.2.111	GET	200 OK	2016-07-18 15:38:26-07	2648099
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-18 15:39:05-07	2648100
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-18 15:39:18-07	2648101
/	198.51.100.198	GET	200 OK	2016-07-18 15:38:32-07	2648102
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 15:39:04-07	2648103
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-18 15:38:56-07	2648104
/	192.0.2.213	GET	200 OK	2016-07-18 15:38:33-07	2648105
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 15:39:16-07	2648106
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-18 15:39:04-07	2648107
/	198.51.100.69	GET	200 OK	2016-07-18 15:38:41-07	2648108
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-18 15:39:38-07	2648109
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-18 15:39:25-07	2648110
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-18 15:39:08-07	2648111
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-18 15:39:00-07	2648112
/	198.51.100.72	GET	200 OK	2016-07-18 15:38:51-07	2648113
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-18 15:39:43-07	2648114
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-18 15:39:24-07	2648115
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-18 15:39:38-07	2648116
/	203.0.113.119	GET	200 OK	2016-07-18 15:38:59-07	2648117
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-18 15:39:46-07	2648118
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-18 15:39:32-07	2648119
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-18 15:39:57-07	2648120
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-18 15:39:23-07	2648121
/	203.0.113.152	GET	200 OK	2016-07-18 15:39:04-07	2648122
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 15:39:37-07	2648123
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 15:39:34-07	2648124
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-18 15:39:35-07	2648125
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 15:39:59-07	2648126
/	198.51.100.152	GET	200 OK	2016-07-18 15:39:06-07	2648127
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 15:39:38-07	2648128
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-18 15:39:27-07	2648129
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 15:39:58-07	2648130
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-18 15:39:35-07	2648131
/	192.0.2.182	GET	200 OK	2016-07-18 15:39:09-07	2648132
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-18 15:40:04-07	2648133
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-18 15:40:05-07	2648134
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-18 15:39:43-07	2648135
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 15:39:59-07	2648136
/	198.51.100.51	GET	200 OK	2016-07-18 15:39:13-07	2648137
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 15:39:30-07	2648138
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 15:39:54-07	2648139
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-18 15:40:07-07	2648140
/	192.0.2.154	GET	200 OK	2016-07-18 15:39:23-07	2648141
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 15:40:21-07	2648142
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 15:39:55-07	2648143
/	203.0.113.30	GET	200 OK	2016-07-18 15:39:33-07	2648144
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 15:39:54-07	2648145
/	192.0.2.130	GET	200 OK	2016-07-18 15:39:37-07	2648146
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-18 15:40:29-07	2648147
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-18 15:40:00-07	2648148
/	198.51.100.95	GET	200 OK	2016-07-18 15:39:39-07	2648149
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-18 15:39:55-07	2648150
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-18 15:39:55-07	2648151
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-18 15:40:44-07	2648153
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-18 15:40:30-07	2648154
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-18 15:40:31-07	2648155
/	203.0.113.140	GET	200 OK	2016-07-18 15:39:52-07	2648156
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 15:40:10-07	2648157
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-18 15:40:52-07	2648158
/	198.51.100.176	GET	200 OK	2016-07-18 15:39:57-07	2648159
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 15:40:26-07	2648160
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-18 15:40:56-07	2648161
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 15:40:56-07	2648162
/	198.51.100.68	GET	200 OK	2016-07-18 15:40:01-07	2648163
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-18 15:40:22-07	2648164
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-18 15:40:37-07	2648165
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-18 15:40:30-07	2648166
/	192.0.2.25	GET	200 OK	2016-07-18 15:40:04-07	2648167
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-18 15:40:41-07	2648168
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-18 15:40:52-07	2648169
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 15:40:54-07	2648170
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 15:40:48-07	2648171
/	198.51.100.231	GET	200 OK	2016-07-18 15:40:08-07	2648172
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-18 15:40:35-07	2648173
/	192.0.2.153	GET	200 OK	2016-07-18 15:40:11-07	2648174
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 15:40:26-07	2648175
/	192.0.2.102	GET	200 OK	2016-07-18 15:40:17-07	2648176
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 15:41:10-07	2648177
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 15:40:32-07	2648178
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-18 15:40:47-07	2648179
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-18 15:40:50-07	2648180
/	198.51.100.39	GET	200 OK	2016-07-18 15:40:26-07	2648181
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-18 15:40:47-07	2648182
/	203.0.113.49	GET	200 OK	2016-07-18 15:40:28-07	2648183
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-18 15:41:11-07	2648184
/	198.51.100.107	GET	200 OK	2016-07-18 15:40:36-07	2648185
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-18 15:41:18-07	2648186
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-18 15:41:32-07	2648187
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-18 15:41:16-07	2648188
/	198.51.100.84	GET	200 OK	2016-07-18 15:40:40-07	2648189
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-18 15:41:26-07	2648190
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 15:41:33-07	2648191
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 15:41:15-07	2648192
/	192.0.2.162	GET	200 OK	2016-07-18 15:40:48-07	2648193
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 15:41:30-07	2648194
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 15:41:45-07	2648195
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 15:41:35-07	2648196
/	203.0.113.225	GET	200 OK	2016-07-18 15:40:54-07	2648197
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-18 15:41:10-07	2648198
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-18 15:41:27-07	2648199
/	192.0.2.79	GET	200 OK	2016-07-18 15:41:00-07	2648200
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-18 15:41:54-07	2648201
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-18 15:42:00-07	2648202
/	203.0.113.109	GET	200 OK	2016-07-18 15:41:09-07	2648203
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-18 15:42:02-07	2648204
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-18 15:41:35-07	2648205
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-18 15:41:45-07	2648206
/	203.0.113.152	GET	200 OK	2016-07-18 15:41:12-07	2648207
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 15:41:53-07	2648208
/	192.0.2.145	GET	200 OK	2016-07-18 15:41:16-07	2648209
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-18 15:41:41-07	2648210
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 15:42:00-07	2648211
/	198.51.100.84	GET	200 OK	2016-07-18 15:41:25-07	2648212
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-18 15:41:40-07	2648213
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-18 15:41:50-07	2648214
/	192.0.2.105	GET	200 OK	2016-07-18 15:41:32-07	2648215
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 15:41:52-07	2648216
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-18 15:42:01-07	2648217
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-18 15:41:52-07	2648218
/	198.51.100.210	GET	200 OK	2016-07-18 15:41:37-07	2648219
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 15:42:20-07	2648220
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-18 15:41:56-07	2648221
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-18 15:42:22-07	2648222
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-18 15:42:34-07	2648223
/	203.0.113.194	GET	200 OK	2016-07-18 15:41:38-07	2648224
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-18 15:41:54-07	2648225
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-18 15:42:33-07	2648226
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 15:42:32-07	2648227
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-18 15:42:13-07	2648228
/	192.0.2.156	GET	200 OK	2016-07-18 15:41:40-07	2648229
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-18 15:42:20-07	2648230
/	192.0.2.113	GET	200 OK	2016-07-18 15:41:44-07	2648231
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 15:42:41-07	2648232
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-18 15:42:12-07	2648233
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 15:42:31-07	2648234
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 15:41:59-07	2648235
/	198.51.100.68	GET	200 OK	2016-07-18 15:41:46-07	2648236
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-18 15:42:34-07	2648237
/	203.0.113.176	GET	200 OK	2016-07-18 15:41:53-07	2648238
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 15:42:39-07	2648239
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-18 15:42:39-07	2648240
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 15:42:47-07	2648241
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-18 15:42:50-07	2648242
/	198.51.100.152	GET	200 OK	2016-07-18 15:42:01-07	2648243
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-18 15:42:25-07	2648244
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-18 15:42:39-07	2648245
/	192.0.2.30	GET	200 OK	2016-07-18 15:42:09-07	2648246
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-18 15:42:28-07	2648247
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 15:42:40-07	2648249
/	203.0.113.171	GET	200 OK	2016-07-18 15:42:22-07	2648250
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-18 15:43:03-07	2648251
/	192.0.2.90	GET	200 OK	2016-07-18 15:42:23-07	2648252
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-18 15:43:19-07	2648253
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-18 15:43:08-07	2648254
/	192.0.2.68	GET	200 OK	2016-07-18 15:42:30-07	2648255
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-18 15:43:29-07	2648256
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-18 15:42:59-07	2648257
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-18 15:42:51-07	2648258
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-18 15:43:18-07	2648259
/	192.0.2.7	GET	200 OK	2016-07-18 15:42:32-07	2648260
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-18 15:42:54-07	2648261
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-18 15:42:50-07	2648262
/	203.0.113.104	GET	200 OK	2016-07-18 15:42:40-07	2648263
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-18 15:43:37-07	2648264
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-18 15:43:20-07	2648265
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-18 15:43:08-07	2648266
/	192.0.2.145	GET	200 OK	2016-07-18 15:42:41-07	2648267
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 15:43:17-07	2648268
/	203.0.113.189	GET	200 OK	2016-07-18 15:42:49-07	2648269
/article/bad-things-goner	203.0.113.189	GET	404 NOT FOUND	2016-07-18 15:43:38-07	2648270
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 15:43:29-07	2648271
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 15:43:10-07	2648272
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 15:43:32-07	2648273
/	198.51.100.250	GET	200 OK	2016-07-18 15:42:50-07	2648274
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-18 15:43:38-07	2648275
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-18 15:43:23-07	2648276
/	203.0.113.150	GET	200 OK	2016-07-18 15:42:57-07	2648277
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-18 15:43:15-07	2648278
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-18 15:43:30-07	2648279
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-18 15:43:26-07	2648280
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 15:43:30-07	2648281
/	192.0.2.111	GET	200 OK	2016-07-18 15:43:02-07	2648282
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-18 15:43:50-07	2648283
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-18 15:43:58-07	2648284
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-18 15:43:52-07	2648285
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-18 15:43:33-07	2648286
/	192.0.2.204	GET	200 OK	2016-07-18 15:43:06-07	2648287
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-18 15:43:52-07	2648288
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-18 15:44:02-07	2648289
/	198.51.100.91	GET	200 OK	2016-07-18 15:43:15-07	2648290
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-18 15:43:51-07	2648291
/	198.51.100.68	GET	200 OK	2016-07-18 15:43:17-07	2648292
/article/goats-eat-googlesu	198.51.100.68	GET	404 NOT FOUND	2016-07-18 15:43:55-07	2648293
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-18 15:43:40-07	2648294
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-18 15:43:37-07	2648295
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-18 15:44:07-07	2648296
/	203.0.113.23	GET	200 OK	2016-07-18 15:43:21-07	2648297
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 15:43:48-07	2648298
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-18 15:44:09-07	2648299
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-18 15:44:01-07	2648300
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 15:43:38-07	2648301
/	192.0.2.116	GET	200 OK	2016-07-18 15:43:29-07	2648302
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-18 15:43:45-07	2648303
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-18 15:44:23-07	2648304
/	192.0.2.230	GET	200 OK	2016-07-18 15:43:37-07	2648305
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-18 15:43:58-07	2648306
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-18 15:44:35-07	2648307
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-18 15:43:57-07	2648308
/	203.0.113.104	GET	200 OK	2016-07-18 15:43:46-07	2648309
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-18 15:44:28-07	2648310
/	198.51.100.192	GET	200 OK	2016-07-18 15:43:48-07	2648311
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-18 15:44:05-07	2648312
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-18 15:44:39-07	2648313
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-18 15:44:07-07	2648314
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 15:44:08-07	2648315
/	203.0.113.218	GET	200 OK	2016-07-18 15:43:55-07	2648316
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-18 15:44:42-07	2648317
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-18 15:44:12-07	2648318
/	192.0.2.190	GET	200 OK	2016-07-18 15:43:56-07	2648319
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-18 15:44:15-07	2648320
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-18 15:44:55-07	2648321
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-18 15:44:24-07	2648322
/	203.0.113.122	GET	200 OK	2016-07-18 15:44:04-07	2648323
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-18 15:44:31-07	2648324
/	198.51.100.170	GET	200 OK	2016-07-18 15:44:09-07	2648325
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 15:44:44-07	2648326
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 15:44:24-07	2648327
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-18 15:44:49-07	2648328
/	203.0.113.21	GET	200 OK	2016-07-18 15:44:15-07	2648329
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-18 15:44:58-07	2648330
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-18 15:44:41-07	2648331
/	203.0.113.138	GET	200 OK	2016-07-18 15:44:21-07	2648332
/article/candidate-is-jerkt	203.0.113.138	GET	404 NOT FOUND	2016-07-18 15:45:07-07	2648333
/	198.51.100.233	GET	200 OK	2016-07-18 15:44:29-07	2648334
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-18 15:44:47-07	2648335
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-18 15:45:13-07	2648336
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-18 15:44:58-07	2648337
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-18 15:45:29-07	2648338
/	203.0.113.245	GET	200 OK	2016-07-18 15:44:35-07	2648339
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-18 15:45:10-07	2648340
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-18 15:45:25-07	2648341
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-18 15:44:56-07	2648342
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-18 15:45:03-07	2648344
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-18 15:45:33-07	2648345
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-18 15:45:15-07	2648346
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-18 15:45:05-07	2648347
/	198.51.100.26	GET	200 OK	2016-07-18 15:44:40-07	2648348
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-18 15:44:56-07	2648349
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-18 15:45:36-07	2648350
/	203.0.113.76	GET	200 OK	2016-07-18 15:44:45-07	2648351
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 15:45:24-07	2648352
/	198.51.100.101	GET	200 OK	2016-07-18 15:44:49-07	2648353
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-18 15:45:13-07	2648354
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-18 15:45:41-07	2648355
/	192.0.2.87	GET	200 OK	2016-07-18 15:44:59-07	2648356
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 15:45:47-07	2648357
/	192.0.2.46	GET	200 OK	2016-07-18 15:45:07-07	2648358
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-18 15:45:32-07	2648359
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-18 15:45:54-07	2648360
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-18 15:45:29-07	2648361
/	198.51.100.92	GET	200 OK	2016-07-18 15:45:16-07	2648362
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-18 15:46:09-07	2648363
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-18 15:45:36-07	2648364
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-18 15:46:14-07	2648365
/	203.0.113.114	GET	200 OK	2016-07-18 15:45:20-07	2648366
/article/candidate-is-jerkh	203.0.113.114	GET	404 NOT FOUND	2016-07-18 15:45:37-07	2648367
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-18 15:45:47-07	2648368
/	192.0.2.32	GET	200 OK	2016-07-18 15:45:22-07	2648369
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-18 15:45:57-07	2648370
/	198.51.100.129	GET	200 OK	2016-07-18 15:45:25-07	2648371
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-18 15:46:12-07	2648372
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-18 15:45:56-07	2648373
/	192.0.2.69	GET	200 OK	2016-07-18 15:45:34-07	2648374
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 15:46:22-07	2648375
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-18 15:46:32-07	2648376
/	192.0.2.173	GET	200 OK	2016-07-18 15:45:43-07	2648377
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-18 15:46:23-07	2648378
/	198.51.100.186	GET	200 OK	2016-07-18 15:45:45-07	2648379
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 15:46:18-07	2648380
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-18 15:46:25-07	2648381
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 15:46:34-07	2648382
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-18 15:46:42-07	2648383
/	203.0.113.166	GET	200 OK	2016-07-18 15:45:46-07	2648384
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-18 15:46:17-07	2648385
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 15:46:15-07	2648386
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-18 15:46:36-07	2648387
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-18 15:46:39-07	2648388
/	198.51.100.119	GET	200 OK	2016-07-18 15:45:56-07	2648389
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-18 15:46:15-07	2648390
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-18 15:46:34-07	2648391
/	203.0.113.40	GET	200 OK	2016-07-18 15:45:57-07	2648392
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 15:46:32-07	2648393
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 15:46:17-07	2648394
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-18 15:46:46-07	2648395
/	203.0.113.39	GET	200 OK	2016-07-18 15:46:03-07	2648396
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-18 15:46:46-07	2648397
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 15:46:57-07	2648398
/	192.0.2.234	GET	200 OK	2016-07-18 15:46:13-07	2648399
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-18 15:46:34-07	2648400
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-18 15:47:07-07	2648401
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-18 15:46:47-07	2648402
/	203.0.113.252	GET	200 OK	2016-07-18 15:46:15-07	2648403
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-18 15:46:39-07	2648404
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 15:46:55-07	2648405
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-18 15:47:06-07	2648406
/	198.51.100.10	GET	200 OK	2016-07-18 15:46:23-07	2648407
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-18 15:47:14-07	2648408
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-18 15:46:55-07	2648409
/	192.0.2.117	GET	200 OK	2016-07-18 15:46:30-07	2648410
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-18 15:47:25-07	2648411
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 15:47:06-07	2648412
/	203.0.113.147	GET	200 OK	2016-07-18 15:46:33-07	2648413
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-18 15:47:27-07	2648414
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-18 15:47:26-07	2648415
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 15:47:08-07	2648416
/	192.0.2.4	GET	200 OK	2016-07-18 15:46:36-07	2648417
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 15:47:30-07	2648418
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 15:47:02-07	2648419
/	203.0.113.97	GET	200 OK	2016-07-18 15:46:41-07	2648420
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 15:47:20-07	2648421
/	198.51.100.22	GET	200 OK	2016-07-18 15:46:49-07	2648422
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 15:47:23-07	2648423
/	198.51.100.95	GET	200 OK	2016-07-18 15:46:59-07	2648424
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-18 15:47:14-07	2648425
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-18 15:47:26-07	2648426
/	192.0.2.67	GET	200 OK	2016-07-18 15:47:04-07	2648427
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-18 15:47:50-07	2648428
/	203.0.113.88	GET	200 OK	2016-07-18 15:47:05-07	2648429
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-18 15:47:20-07	2648430
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-18 15:47:33-07	2648431
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-18 15:47:55-07	2648432
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-18 15:47:23-07	2648433
/	203.0.113.120	GET	200 OK	2016-07-18 15:47:11-07	2648434
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-18 15:47:30-07	2648435
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-18 15:47:58-07	2648436
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-18 15:48:02-07	2648437
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-18 15:47:59-07	2648438
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-18 15:48:10-07	2648440
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-18 15:48:20-07	2648441
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-18 15:47:42-07	2648442
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-18 15:47:44-07	2648443
/	198.51.100.78	GET	200 OK	2016-07-18 15:47:25-07	2648444
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-18 15:47:47-07	2648445
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-18 15:48:10-07	2648446
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-18 15:48:13-07	2648447
/	198.51.100.57	GET	200 OK	2016-07-18 15:47:27-07	2648448
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-18 15:48:05-07	2648449
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-18 15:48:10-07	2648450
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-18 15:48:01-07	2648451
/	198.51.100.32	GET	200 OK	2016-07-18 15:47:30-07	2648452
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-18 15:48:25-07	2648453
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 15:47:49-07	2648454
/	192.0.2.46	GET	200 OK	2016-07-18 15:47:37-07	2648455
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-18 15:48:32-07	2648456
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-18 15:47:55-07	2648457
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-18 15:48:09-07	2648458
/	198.51.100.185	GET	200 OK	2016-07-18 15:47:40-07	2648459
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-18 15:48:18-07	2648460
/	198.51.100.44	GET	200 OK	2016-07-18 15:47:43-07	2648461
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-18 15:48:03-07	2648462
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 15:48:29-07	2648463
/	203.0.113.116	GET	200 OK	2016-07-18 15:47:53-07	2648464
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-18 15:48:18-07	2648465
/article/bears-love-berriesj	203.0.113.116	GET	404 NOT FOUND	2016-07-18 15:48:26-07	2648466
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-18 15:48:29-07	2648467
/	203.0.113.70	GET	200 OK	2016-07-18 15:47:58-07	2648468
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 15:48:38-07	2648469
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 15:48:46-07	2648470
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 15:48:51-07	2648471
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-18 15:48:56-07	2648472
/	192.0.2.225	GET	200 OK	2016-07-18 15:48:00-07	2648473
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 15:48:32-07	2648474
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 15:48:25-07	2648475
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 15:48:44-07	2648476
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 15:48:57-07	2648477
/	203.0.113.119	GET	200 OK	2016-07-18 15:48:09-07	2648478
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-18 15:48:56-07	2648479
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-18 15:48:45-07	2648480
/	192.0.2.90	GET	200 OK	2016-07-18 15:48:12-07	2648481
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-18 15:49:11-07	2648482
/	198.51.100.107	GET	200 OK	2016-07-18 15:48:16-07	2648483
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-18 15:48:40-07	2648484
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-18 15:48:34-07	2648485
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-18 15:48:43-07	2648486
/	192.0.2.31	GET	200 OK	2016-07-18 15:48:21-07	2648487
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-18 15:48:40-07	2648488
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-18 15:48:38-07	2648489
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 15:49:20-07	2648490
/	192.0.2.48	GET	200 OK	2016-07-18 15:48:22-07	2648491
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-18 15:48:53-07	2648492
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-18 15:49:01-07	2648493
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-18 15:49:20-07	2648494
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-18 15:48:39-07	2648495
/	198.51.100.25	GET	200 OK	2016-07-18 15:48:28-07	2648496
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 15:49:06-07	2648497
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-18 15:49:08-07	2648498
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 15:49:17-07	2648499
/	198.51.100.189	GET	200 OK	2016-07-18 15:48:33-07	2648500
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 15:48:58-07	2648501
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 15:49:09-07	2648502
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-18 15:49:02-07	2648503
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-18 15:49:08-07	2648504
/	203.0.113.241	GET	200 OK	2016-07-18 15:48:40-07	2648505
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-18 15:49:01-07	2648506
/	203.0.113.102	GET	200 OK	2016-07-18 15:48:48-07	2648507
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-18 15:49:19-07	2648508
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-18 15:49:11-07	2648509
/	198.51.100.124	GET	200 OK	2016-07-18 15:48:56-07	2648510
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 15:49:22-07	2648511
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 15:49:43-07	2648512
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 15:49:50-07	2648513
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-18 15:49:49-07	2648514
/	198.51.100.113	GET	200 OK	2016-07-18 15:48:58-07	2648515
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 15:49:19-07	2648516
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-18 15:49:18-07	2648517
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-18 15:49:20-07	2648518
/	198.51.100.100	GET	200 OK	2016-07-18 15:49:02-07	2648519
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-18 15:49:36-07	2648520
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 15:49:43-07	2648521
/	192.0.2.233	GET	200 OK	2016-07-18 15:49:08-07	2648522
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-18 15:49:38-07	2648523
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-18 15:49:59-07	2648524
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-18 15:50:04-07	2648525
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 15:49:40-07	2648526
/	192.0.2.10	GET	200 OK	2016-07-18 15:49:11-07	2648527
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-18 15:49:33-07	2648528
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-18 15:50:10-07	2648529
/	198.51.100.57	GET	200 OK	2016-07-18 15:49:20-07	2648530
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 15:50:10-07	2648531
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-18 15:49:58-07	2648532
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-18 15:50:16-07	2648533
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-18 15:49:59-07	2648534
/	192.0.2.155	GET	200 OK	2016-07-18 15:49:29-07	2648535
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-18 15:50:19-07	2648536
/	203.0.113.145	GET	200 OK	2016-07-18 15:49:31-07	2648537
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 15:50:27-07	2648538
/	192.0.2.73	GET	200 OK	2016-07-18 15:49:38-07	2648539
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-18 15:50:25-07	2648540
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 15:50:01-07	2648541
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-18 15:50:38-07	2648542
/	198.51.100.253	GET	200 OK	2016-07-18 15:49:42-07	2648543
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-18 15:49:57-07	2648544
/	203.0.113.181	GET	200 OK	2016-07-18 15:49:47-07	2648545
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-18 15:50:39-07	2648546
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-18 15:50:39-07	2648547
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-18 15:50:11-07	2648548
/	198.51.100.236	GET	200 OK	2016-07-18 15:49:56-07	2648549
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 15:50:18-07	2648550
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-18 15:50:18-07	2648551
/	198.51.100.35	GET	200 OK	2016-07-18 15:49:57-07	2648552
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-18 15:50:16-07	2648553
/	198.51.100.22	GET	200 OK	2016-07-18 15:50:00-07	2648554
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-18 15:50:33-07	2648555
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-18 15:50:15-07	2648556
/	203.0.113.88	GET	200 OK	2016-07-18 15:50:10-07	2648557
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-18 15:50:32-07	2648558
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-18 15:51:03-07	2648559
/	198.51.100.39	GET	200 OK	2016-07-18 15:50:11-07	2648560
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-18 15:51:08-07	2648561
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-18 15:50:46-07	2648562
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 15:50:31-07	2648563
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-18 15:51:00-07	2648564
/	192.0.2.240	GET	200 OK	2016-07-18 15:50:13-07	2648565
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-18 15:50:58-07	2648566
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-18 15:51:03-07	2648567
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-18 15:50:29-07	2648568
/	192.0.2.151	GET	200 OK	2016-07-18 15:50:16-07	2648569
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-18 15:51:14-07	2648570
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-18 15:50:34-07	2648571
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 15:50:45-07	2648572
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-18 15:50:40-07	2648573
/	198.51.100.30	GET	200 OK	2016-07-18 15:50:20-07	2648574
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 15:51:07-07	2648575
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-18 15:50:50-07	2648576
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 15:50:56-07	2648577
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 15:51:00-07	2648578
/	192.0.2.172	GET	200 OK	2016-07-18 15:50:29-07	2648579
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-18 15:51:06-07	2648580
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-18 15:51:18-07	2648581
/	198.51.100.123	GET	200 OK	2016-07-18 15:50:33-07	2648582
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 15:51:03-07	2648583
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 15:50:58-07	2648584
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-18 15:51:06-07	2648585
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 15:50:55-07	2648586
/	203.0.113.30	GET	200 OK	2016-07-18 15:50:41-07	2648587
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-18 15:51:14-07	2648588
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-18 15:51:11-07	2648589
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 15:51:10-07	2648590
/	203.0.113.196	GET	200 OK	2016-07-18 15:50:44-07	2648591
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 15:51:04-07	2648592
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 15:51:36-07	2648593
/	203.0.113.82	GET	200 OK	2016-07-18 15:50:49-07	2648594
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 15:51:48-07	2648595
/	192.0.2.166	GET	200 OK	2016-07-18 15:50:56-07	2648596
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-18 15:51:27-07	2648597
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-18 15:51:20-07	2648598
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-18 15:51:23-07	2648599
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-18 15:51:45-07	2648600
/	192.0.2.28	GET	200 OK	2016-07-18 15:50:57-07	2648601
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-18 15:51:34-07	2648602
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-18 15:51:27-07	2648603
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-18 15:51:49-07	2648604
/	198.51.100.42	GET	200 OK	2016-07-18 15:50:58-07	2648605
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-18 15:51:29-07	2648606
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-18 15:51:51-07	2648607
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-18 15:51:52-07	2648608
/	203.0.113.176	GET	200 OK	2016-07-18 15:51:02-07	2648609
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-18 15:51:27-07	2648610
/	203.0.113.91	GET	200 OK	2016-07-18 15:51:04-07	2648611
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 15:51:55-07	2648612
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 15:51:22-07	2648613
/	192.0.2.135	GET	200 OK	2016-07-18 15:51:12-07	2648614
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 15:51:50-07	2648615
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-18 15:51:50-07	2648616
/	198.51.100.115	GET	200 OK	2016-07-18 15:51:13-07	2648617
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-18 15:51:58-07	2648618
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-18 15:51:37-07	2648619
/	203.0.113.55	GET	200 OK	2016-07-18 15:51:20-07	2648620
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-18 15:51:51-07	2648621
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-18 15:51:37-07	2648622
/	198.51.100.133	GET	200 OK	2016-07-18 15:51:25-07	2648623
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-18 15:52:19-07	2648624
/	192.0.2.182	GET	200 OK	2016-07-18 15:51:31-07	2648625
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 15:52:06-07	2648626
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 15:52:30-07	2648627
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-18 15:52:05-07	2648628
/	203.0.113.86	GET	200 OK	2016-07-18 15:51:34-07	2648629
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-18 15:52:18-07	2648630
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-18 15:52:08-07	2648631
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-18 15:51:53-07	2648632
/	198.51.100.61	GET	200 OK	2016-07-18 15:51:43-07	2648633
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 15:52:37-07	2648634
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 15:52:13-07	2648635
/	192.0.2.73	GET	200 OK	2016-07-18 15:51:53-07	2648636
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 15:52:52-07	2648637
/	192.0.2.181	GET	200 OK	2016-07-18 15:51:54-07	2648638
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 15:52:23-07	2648639
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-18 15:52:27-07	2648640
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-18 15:52:46-07	2648641
/	192.0.2.150	GET	200 OK	2016-07-18 15:51:58-07	2648642
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-18 15:52:36-07	2648643
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-18 15:52:22-07	2648644
/	198.51.100.137	GET	200 OK	2016-07-18 15:52:02-07	2648645
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-18 15:52:27-07	2648646
/	192.0.2.148	GET	200 OK	2016-07-18 15:52:06-07	2648647
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-18 15:52:43-07	2648648
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-18 15:52:38-07	2648649
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 15:52:36-07	2648650
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 15:52:57-07	2648651
/	192.0.2.69	GET	200 OK	2016-07-18 15:52:14-07	2648652
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-18 15:52:56-07	2648653
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-18 15:52:51-07	2648654
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-18 15:52:42-07	2648655
/	192.0.2.169	GET	200 OK	2016-07-18 15:52:15-07	2648656
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 15:52:53-07	2648657
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-18 15:52:58-07	2648658
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-18 15:52:58-07	2648659
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 15:53:01-07	2648660
/	203.0.113.174	GET	200 OK	2016-07-18 15:52:20-07	2648661
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 15:53:16-07	2648662
/	203.0.113.180	GET	200 OK	2016-07-18 15:52:28-07	2648663
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-18 15:52:49-07	2648664
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-18 15:53:15-07	2648665
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-18 15:53:04-07	2648666
/	198.51.100.167	GET	200 OK	2016-07-18 15:52:33-07	2648667
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 15:53:24-07	2648668
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 15:53:21-07	2648669
/article/balloon-goons-doomedi	198.51.100.167	GET	404 NOT FOUND	2016-07-18 15:52:49-07	2648670
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 15:53:15-07	2648671
/	192.0.2.253	GET	200 OK	2016-07-18 15:52:42-07	2648672
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-18 15:53:29-07	2648673
/	203.0.113.124	GET	200 OK	2016-07-18 15:52:49-07	2648674
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 15:53:34-07	2648675
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-18 15:53:17-07	2648676
/	192.0.2.226	GET	200 OK	2016-07-18 15:52:52-07	2648677
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-18 15:53:11-07	2648678
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-18 15:53:33-07	2648679
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-18 15:53:48-07	2648680
/	198.51.100.42	GET	200 OK	2016-07-18 15:52:54-07	2648681
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-18 15:53:47-07	2648682
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-18 15:53:29-07	2648683
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-18 15:53:29-07	2648684
/	203.0.113.245	GET	200 OK	2016-07-18 15:53:00-07	2648685
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-18 15:53:58-07	2648686
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-18 15:53:18-07	2648687
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-18 15:53:40-07	2648688
/	192.0.2.194	GET	200 OK	2016-07-18 15:53:05-07	2648689
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 15:53:48-07	2648690
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 15:53:24-07	2648691
/	192.0.2.82	GET	200 OK	2016-07-18 15:53:06-07	2648692
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-18 15:53:22-07	2648693
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 15:53:58-07	2648694
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 15:53:22-07	2648695
/	203.0.113.80	GET	200 OK	2016-07-18 15:53:15-07	2648696
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-18 15:53:41-07	2648697
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-18 15:53:56-07	2648698
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 15:53:54-07	2648699
/	192.0.2.187	GET	200 OK	2016-07-18 15:53:22-07	2648700
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-18 15:54:20-07	2648701
/	192.0.2.199	GET	200 OK	2016-07-18 15:53:32-07	2648702
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-18 15:54:25-07	2648703
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-18 15:53:54-07	2648704
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-18 15:54:22-07	2648705
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-18 15:54:26-07	2648706
/	203.0.113.145	GET	200 OK	2016-07-18 15:53:37-07	2648707
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-18 15:54:27-07	2648708
/	203.0.113.164	GET	200 OK	2016-07-18 15:53:40-07	2648709
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-18 15:54:28-07	2648710
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 15:54:15-07	2648711
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-18 15:54:13-07	2648712
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 15:54:24-07	2648713
/	192.0.2.123	GET	200 OK	2016-07-18 15:53:42-07	2648714
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-18 15:54:04-07	2648715
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 15:54:39-07	2648716
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-18 15:54:40-07	2648717
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 15:54:29-07	2648718
/	198.51.100.199	GET	200 OK	2016-07-18 15:53:48-07	2648719
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-18 15:54:07-07	2648720
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-18 15:54:45-07	2648721
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 15:54:07-07	2648722
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-18 15:54:25-07	2648723
/	192.0.2.220	GET	200 OK	2016-07-18 15:53:52-07	2648724
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-18 15:54:09-07	2648725
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 15:54:08-07	2648726
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-18 15:54:17-07	2648727
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 15:54:45-07	2648728
/	198.51.100.254	GET	200 OK	2016-07-18 15:53:58-07	2648729
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 15:54:27-07	2648730
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-18 15:54:38-07	2648731
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-18 15:54:28-07	2648732
/	198.51.100.214	GET	200 OK	2016-07-18 15:54:05-07	2648733
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 15:54:24-07	2648734
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-18 15:54:38-07	2648735
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 15:54:26-07	2648736
/	203.0.113.127	GET	200 OK	2016-07-18 15:54:10-07	2648737
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-18 15:54:50-07	2648738
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-18 15:54:45-07	2648739
/	198.51.100.228	GET	200 OK	2016-07-18 15:54:13-07	2648740
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 15:55:03-07	2648741
/	198.51.100.195	GET	200 OK	2016-07-18 15:54:18-07	2648742
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-18 15:54:41-07	2648743
/	198.51.100.74	GET	200 OK	2016-07-18 15:54:28-07	2648744
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 15:55:25-07	2648745
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 15:54:44-07	2648746
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-18 15:55:13-07	2648747
/	198.51.100.207	GET	200 OK	2016-07-18 15:54:36-07	2648748
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-18 15:55:09-07	2648749
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 15:55:19-07	2648750
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-18 15:55:30-07	2648751
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 15:54:56-07	2648752
/	192.0.2.38	GET	200 OK	2016-07-18 15:54:37-07	2648753
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-18 15:55:28-07	2648754
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-18 15:55:13-07	2648755
/	192.0.2.106	GET	200 OK	2016-07-18 15:54:42-07	2648756
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-18 15:55:39-07	2648757
/	198.51.100.58	GET	200 OK	2016-07-18 15:54:48-07	2648758
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-18 15:55:35-07	2648759
/	203.0.113.144	GET	200 OK	2016-07-18 15:54:56-07	2648760
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 15:55:12-07	2648761
/	192.0.2.49	GET	200 OK	2016-07-18 15:54:57-07	2648762
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 15:55:57-07	2648763
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 15:55:28-07	2648764
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-18 15:55:54-07	2648765
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-18 15:55:40-07	2648766
/	192.0.2.47	GET	200 OK	2016-07-18 15:55:03-07	2648767
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-18 15:55:59-07	2648768
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-18 15:55:56-07	2648769
/	203.0.113.13	GET	200 OK	2016-07-18 15:55:13-07	2648770
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 15:55:32-07	2648771
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 15:56:08-07	2648772
/	192.0.2.58	GET	200 OK	2016-07-18 15:55:21-07	2648773
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-18 15:56:00-07	2648774
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-18 15:56:01-07	2648775
/	192.0.2.181	GET	200 OK	2016-07-18 15:55:27-07	2648776
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-18 15:56:00-07	2648777
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 15:55:56-07	2648778
/	203.0.113.104	GET	200 OK	2016-07-18 15:55:35-07	2648779
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-18 15:56:17-07	2648780
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-18 15:56:18-07	2648781
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-18 15:56:03-07	2648782
/	192.0.2.65	GET	200 OK	2016-07-18 15:55:42-07	2648783
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-18 15:56:04-07	2648784
/	198.51.100.49	GET	200 OK	2016-07-18 15:55:52-07	2648785
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 15:56:11-07	2648786
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 15:56:29-07	2648787
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 15:56:11-07	2648788
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-18 15:56:33-07	2648789
/	203.0.113.237	GET	200 OK	2016-07-18 15:55:55-07	2648790
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 15:56:46-07	2648791
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 15:56:13-07	2648792
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-18 15:56:49-07	2648793
/	192.0.2.163	GET	200 OK	2016-07-18 15:55:57-07	2648794
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-18 15:56:48-07	2648795
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-18 15:56:13-07	2648796
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 15:56:38-07	2648797
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-18 15:56:44-07	2648798
/	192.0.2.176	GET	200 OK	2016-07-18 15:56:05-07	2648799
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 15:56:30-07	2648800
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 15:56:37-07	2648801
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 15:56:37-07	2648802
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 15:56:26-07	2648803
/	198.51.100.176	GET	200 OK	2016-07-18 15:56:09-07	2648804
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-18 15:56:51-07	2648805
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-18 15:56:50-07	2648806
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 15:57:09-07	2648807
/	203.0.113.202	GET	200 OK	2016-07-18 15:56:17-07	2648808
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-18 15:56:56-07	2648809
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-18 15:56:59-07	2648810
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 15:56:39-07	2648811
/	192.0.2.238	GET	200 OK	2016-07-18 15:56:18-07	2648812
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-18 15:56:55-07	2648813
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-18 15:57:10-07	2648814
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-18 15:57:07-07	2648815
/	198.51.100.254	GET	200 OK	2016-07-18 15:56:23-07	2648816
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 15:57:11-07	2648817
/article/bears-love-berriest	198.51.100.254	GET	404 NOT FOUND	2016-07-18 15:56:46-07	2648818
/	198.51.100.138	GET	200 OK	2016-07-18 15:56:32-07	2648819
/	192.0.2.119	GET	200 OK	2016-07-19 02:23:54-07	2672967
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-18 15:57:29-07	2648820
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-18 15:56:57-07	2648821
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-18 15:57:17-07	2648822
/	203.0.113.232	GET	200 OK	2016-07-18 15:56:36-07	2648823
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-18 15:57:19-07	2648824
/	192.0.2.44	GET	200 OK	2016-07-18 15:56:44-07	2648825
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 15:57:09-07	2648826
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-18 15:57:40-07	2648827
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 15:57:13-07	2648828
/	198.51.100.1	GET	200 OK	2016-07-18 15:56:54-07	2648829
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 15:57:46-07	2648830
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-18 15:57:09-07	2648831
/	192.0.2.138	GET	200 OK	2016-07-18 15:57:04-07	2648832
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-18 15:57:40-07	2648833
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-18 15:57:26-07	2648834
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-18 15:57:24-07	2648835
/	192.0.2.236	GET	200 OK	2016-07-18 15:57:06-07	2648836
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-18 15:58:02-07	2648837
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-18 15:58:06-07	2648838
/	203.0.113.170	GET	200 OK	2016-07-18 15:57:11-07	2648839
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-18 15:57:30-07	2648840
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 15:57:58-07	2648841
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 15:57:37-07	2648842
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-18 15:57:54-07	2648843
/	192.0.2.5	GET	200 OK	2016-07-18 15:57:20-07	2648844
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-18 15:58:06-07	2648845
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-18 15:57:46-07	2648846
/	198.51.100.132	GET	200 OK	2016-07-18 15:57:26-07	2648847
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-18 15:57:50-07	2648848
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 15:57:56-07	2648849
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 15:57:56-07	2648850
/	203.0.113.201	GET	200 OK	2016-07-18 15:57:29-07	2648851
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 15:58:14-07	2648852
/	203.0.113.218	GET	200 OK	2016-07-18 15:57:33-07	2648853
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-18 15:58:09-07	2648854
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-18 15:57:49-07	2648855
/	203.0.113.45	GET	200 OK	2016-07-18 15:57:34-07	2648856
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 15:57:54-07	2648857
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-18 15:58:24-07	2648858
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-18 15:58:08-07	2648859
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-18 15:58:02-07	2648860
/	203.0.113.71	GET	200 OK	2016-07-18 15:57:44-07	2648861
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-18 15:58:09-07	2648862
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-18 15:58:20-07	2648863
/article/bears-love-berriesk	203.0.113.71	GET	404 NOT FOUND	2016-07-18 15:58:41-07	2648864
/	198.51.100.201	GET	200 OK	2016-07-18 15:57:53-07	2648865
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-18 15:58:24-07	2648866
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-18 15:58:44-07	2648867
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 15:58:08-07	2648868
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 15:58:31-07	2648869
/	198.51.100.98	GET	200 OK	2016-07-18 15:57:55-07	2648870
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-18 15:58:32-07	2648871
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-18 15:58:42-07	2648872
/	192.0.2.209	GET	200 OK	2016-07-18 15:57:59-07	2648873
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 15:58:40-07	2648874
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 15:58:35-07	2648875
/	203.0.113.132	GET	200 OK	2016-07-18 15:58:06-07	2648876
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-18 15:58:55-07	2648877
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-18 15:58:52-07	2648878
/	192.0.2.196	GET	200 OK	2016-07-18 15:58:09-07	2648879
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-18 15:58:56-07	2648880
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-18 15:58:27-07	2648881
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-18 15:59:00-07	2648882
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-18 15:58:52-07	2648883
/	198.51.100.104	GET	200 OK	2016-07-18 15:58:19-07	2648884
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-18 15:59:09-07	2648885
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 15:58:43-07	2648886
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-18 15:58:48-07	2648887
/	203.0.113.109	GET	200 OK	2016-07-18 15:58:21-07	2648888
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 15:58:43-07	2648889
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-18 15:59:02-07	2648890
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 15:58:38-07	2648891
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-18 15:58:47-07	2648892
/	203.0.113.121	GET	200 OK	2016-07-18 15:58:28-07	2648893
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-18 15:59:02-07	2648894
/	203.0.113.123	GET	200 OK	2016-07-18 15:58:31-07	2648895
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-18 15:59:17-07	2648896
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-18 15:59:25-07	2648897
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-18 15:59:12-07	2648898
/	198.51.100.216	GET	200 OK	2016-07-18 15:58:36-07	2648899
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-18 15:59:26-07	2648900
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-18 15:59:24-07	2648901
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-18 15:59:18-07	2648902
/	192.0.2.230	GET	200 OK	2016-07-18 15:58:43-07	2648903
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-18 15:59:27-07	2648904
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-18 15:59:20-07	2648905
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-18 15:59:23-07	2648906
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-18 15:59:38-07	2648907
/	203.0.113.215	GET	200 OK	2016-07-18 15:58:44-07	2648908
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 15:59:44-07	2648909
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 15:59:01-07	2648910
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 15:59:31-07	2648911
/	198.51.100.1	GET	200 OK	2016-07-18 15:58:47-07	2648912
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 15:59:23-07	2648913
/	203.0.113.96	GET	200 OK	2016-07-19 02:28:12-07	2673157
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 15:59:38-07	2648914
/	192.0.2.12	GET	200 OK	2016-07-18 15:58:53-07	2648915
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-18 15:59:25-07	2648916
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-18 15:59:45-07	2648917
/	203.0.113.48	GET	200 OK	2016-07-18 15:58:58-07	2648918
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-18 15:59:39-07	2648919
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-18 15:59:48-07	2648920
/	192.0.2.65	GET	200 OK	2016-07-18 15:58:59-07	2648921
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 15:59:41-07	2648922
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 15:59:18-07	2648923
/	192.0.2.208	GET	200 OK	2016-07-18 15:59:07-07	2648924
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 15:59:50-07	2648925
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-18 15:59:57-07	2648926
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-18 15:59:58-07	2648927
/	192.0.2.174	GET	200 OK	2016-07-18 15:59:16-07	2648928
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-18 15:59:48-07	2648929
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 16:00:10-07	2648930
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-18 15:59:34-07	2648931
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 15:59:45-07	2648932
/	203.0.113.137	GET	200 OK	2016-07-18 15:59:24-07	2648933
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-18 15:59:53-07	2648934
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-18 16:00:05-07	2648935
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-18 15:59:51-07	2648936
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 15:59:41-07	2648937
/	198.51.100.89	GET	200 OK	2016-07-18 15:59:33-07	2648938
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-18 15:59:49-07	2648939
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-18 15:59:52-07	2648940
/	198.51.100.132	GET	200 OK	2016-07-18 15:59:37-07	2648941
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 16:00:28-07	2648942
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-18 16:00:04-07	2648943
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-18 16:00:31-07	2648944
/	198.51.100.29	GET	200 OK	2016-07-18 15:59:45-07	2648945
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 16:00:05-07	2648946
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 16:00:18-07	2648947
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-18 16:00:38-07	2648948
/	198.51.100.20	GET	200 OK	2016-07-18 15:59:46-07	2648949
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-18 16:00:02-07	2648950
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-18 16:00:02-07	2648951
/	192.0.2.167	GET	200 OK	2016-07-18 15:59:50-07	2648952
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 16:00:40-07	2648953
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 16:00:28-07	2648954
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 16:00:26-07	2648955
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 16:00:41-07	2648956
/	203.0.113.222	GET	200 OK	2016-07-18 15:59:57-07	2648957
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-18 16:00:55-07	2648958
/	198.51.100.17	GET	200 OK	2016-07-18 15:59:58-07	2648959
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 16:00:17-07	2648960
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 16:00:20-07	2648961
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-18 16:00:16-07	2648962
/	203.0.113.189	GET	200 OK	2016-07-18 16:00:02-07	2648963
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-18 16:00:48-07	2648964
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 16:00:24-07	2648965
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 16:00:30-07	2648966
/	192.0.2.187	GET	200 OK	2016-07-18 16:00:08-07	2648967
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-18 16:00:49-07	2648968
/	198.51.100.131	GET	200 OK	2016-07-18 16:00:14-07	2648969
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-18 16:01:10-07	2648970
/	192.0.2.30	GET	200 OK	2016-07-18 16:00:17-07	2648971
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 16:01:09-07	2648972
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-18 16:00:54-07	2648973
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-18 16:01:06-07	2648974
/	203.0.113.154	GET	200 OK	2016-07-18 16:00:22-07	2648975
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-18 16:00:57-07	2648976
/	192.0.2.82	GET	200 OK	2016-07-18 16:00:24-07	2648977
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-18 16:01:06-07	2648978
/	192.0.2.12	GET	200 OK	2016-07-18 16:00:31-07	2648979
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 16:01:18-07	2648980
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-18 16:00:54-07	2648981
/	192.0.2.91	GET	200 OK	2016-07-18 16:00:35-07	2648982
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-18 16:01:16-07	2648983
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-18 16:01:20-07	2648984
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-18 16:01:17-07	2648985
/	203.0.113.228	GET	200 OK	2016-07-18 16:00:45-07	2648986
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-18 16:01:02-07	2648987
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-18 16:01:21-07	2648988
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-18 16:01:26-07	2648989
/	192.0.2.104	GET	200 OK	2016-07-18 16:00:47-07	2648990
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 16:01:38-07	2648991
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 16:01:26-07	2648992
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 16:01:41-07	2648993
/	203.0.113.57	GET	200 OK	2016-07-18 16:00:57-07	2648994
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 16:01:22-07	2648995
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-18 16:01:47-07	2648996
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 16:01:30-07	2648997
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 16:01:28-07	2648998
/	198.51.100.44	GET	200 OK	2016-07-18 16:00:58-07	2648999
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-18 16:01:46-07	2649000
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-18 16:01:33-07	2649001
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-18 16:01:30-07	2649002
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 16:01:40-07	2649003
/	192.0.2.156	GET	200 OK	2016-07-18 16:01:02-07	2649004
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-18 16:01:48-07	2649005
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 16:01:25-07	2649006
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-18 16:01:42-07	2649007
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-18 16:01:36-07	2649008
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 16:01:57-07	2649010
/	203.0.113.8	GET	200 OK	2016-07-18 16:01:07-07	2649011
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 16:01:49-07	2649012
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-18 16:01:22-07	2649013
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-18 16:01:45-07	2649014
/	203.0.113.166	GET	200 OK	2016-07-18 16:01:10-07	2649015
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 16:01:50-07	2649016
/	203.0.113.176	GET	200 OK	2016-07-18 16:01:17-07	2649017
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-18 16:02:05-07	2649018
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-18 16:01:33-07	2649019
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-18 16:01:50-07	2649020
/	198.51.100.139	GET	200 OK	2016-07-18 16:01:20-07	2649021
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-18 16:01:55-07	2649022
/	192.0.2.222	GET	200 OK	2016-07-18 16:01:22-07	2649023
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 16:02:18-07	2649024
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-18 16:02:05-07	2649025
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-18 16:01:48-07	2649026
/	192.0.2.165	GET	200 OK	2016-07-18 16:01:30-07	2649027
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-18 16:02:04-07	2649028
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-18 16:01:52-07	2649029
/	203.0.113.113	GET	200 OK	2016-07-18 16:01:35-07	2649030
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-18 16:02:33-07	2649031
/	203.0.113.194	GET	200 OK	2016-07-18 16:01:37-07	2649032
/article/balloon-goons-doomedh	203.0.113.194	GET	404 NOT FOUND	2016-07-18 16:02:20-07	2649033
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 16:02:31-07	2649034
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-18 16:02:30-07	2649035
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 16:02:15-07	2649036
/	192.0.2.129	GET	200 OK	2016-07-18 16:01:45-07	2649037
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-18 16:02:42-07	2649038
/	203.0.113.191	GET	200 OK	2016-07-18 16:01:54-07	2649039
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 16:02:42-07	2649040
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 16:02:51-07	2649041
/	192.0.2.146	GET	200 OK	2016-07-18 16:02:02-07	2649042
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-18 16:02:24-07	2649043
/	192.0.2.178	GET	200 OK	2016-07-18 16:02:11-07	2649044
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-18 16:02:31-07	2649045
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-18 16:02:30-07	2649046
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-18 16:02:42-07	2649047
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 16:02:51-07	2649048
/	203.0.113.246	GET	200 OK	2016-07-18 16:02:20-07	2649049
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-18 16:03:05-07	2649050
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-18 16:02:44-07	2649051
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-18 16:03:12-07	2649052
/	198.51.100.23	GET	200 OK	2016-07-18 16:02:21-07	2649053
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 16:02:54-07	2649054
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 16:03:10-07	2649055
/	192.0.2.106	GET	200 OK	2016-07-18 16:02:22-07	2649056
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-18 16:03:09-07	2649057
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-18 16:02:56-07	2649058
/	203.0.113.75	GET	200 OK	2016-07-18 16:02:26-07	2649059
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-18 16:03:24-07	2649060
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-18 16:02:48-07	2649061
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-18 16:03:23-07	2649062
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 16:03:03-07	2649063
/	192.0.2.219	GET	200 OK	2016-07-18 16:02:35-07	2649064
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 16:02:55-07	2649065
/	198.51.100.138	GET	200 OK	2016-07-18 16:02:37-07	2649066
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 16:02:58-07	2649067
/	198.51.100.21	GET	200 OK	2016-07-18 16:02:39-07	2649068
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-18 16:03:16-07	2649069
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-18 16:03:34-07	2649070
/	192.0.2.123	GET	200 OK	2016-07-18 16:02:44-07	2649071
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 16:03:38-07	2649072
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 16:03:41-07	2649073
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-18 16:03:06-07	2649074
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-18 16:03:17-07	2649075
/	192.0.2.202	GET	200 OK	2016-07-18 16:02:48-07	2649076
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-18 16:03:22-07	2649077
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-18 16:03:24-07	2649078
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-18 16:03:26-07	2649079
/	198.51.100.66	GET	200 OK	2016-07-18 16:02:53-07	2649080
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-18 16:03:48-07	2649081
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-18 16:03:30-07	2649082
/	203.0.113.58	GET	200 OK	2016-07-18 16:02:58-07	2649083
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-18 16:03:21-07	2649084
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-18 16:03:53-07	2649085
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-18 16:03:39-07	2649086
/article/bad-things-gonef	203.0.113.58	GET	404 NOT FOUND	2016-07-18 16:03:27-07	2649087
/	192.0.2.6	GET	200 OK	2016-07-18 16:03:03-07	2649088
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-18 16:03:45-07	2649089
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-18 16:04:02-07	2649090
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-18 16:03:55-07	2649091
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-18 16:03:44-07	2649092
/	203.0.113.68	GET	200 OK	2016-07-18 16:03:11-07	2649093
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 16:03:41-07	2649094
/	203.0.113.203	GET	200 OK	2016-07-18 16:03:13-07	2649095
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-18 16:03:55-07	2649096
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-18 16:03:32-07	2649097
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-18 16:03:54-07	2649098
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 16:04:03-07	2649099
/	203.0.113.231	GET	200 OK	2016-07-18 16:03:14-07	2649100
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 16:04:01-07	2649101
/	203.0.113.34	GET	200 OK	2016-07-18 16:03:16-07	2649102
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-18 16:03:57-07	2649103
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-18 16:03:42-07	2649104
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 16:04:11-07	2649106
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 16:03:44-07	2649107
/	192.0.2.88	GET	200 OK	2016-07-18 16:03:36-07	2649108
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-18 16:04:15-07	2649109
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-18 16:04:01-07	2649110
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-18 16:04:21-07	2649111
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-18 16:04:29-07	2649112
/	203.0.113.43	GET	200 OK	2016-07-18 16:03:45-07	2649113
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-18 16:04:18-07	2649114
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-18 16:04:43-07	2649115
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-18 16:04:39-07	2649116
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-18 16:04:36-07	2649117
/	203.0.113.224	GET	200 OK	2016-07-18 16:03:50-07	2649118
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 16:04:37-07	2649119
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-18 16:04:27-07	2649120
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 16:04:43-07	2649121
/	192.0.2.49	GET	200 OK	2016-07-18 16:03:59-07	2649122
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 16:04:34-07	2649123
/	198.51.100.160	GET	200 OK	2016-07-18 16:04:06-07	2649124
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-18 16:04:24-07	2649125
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-18 16:04:38-07	2649126
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-18 16:04:27-07	2649127
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-18 16:04:33-07	2649128
/	198.51.100.141	GET	200 OK	2016-07-18 16:04:07-07	2649129
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 16:04:55-07	2649130
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 16:04:36-07	2649131
/	192.0.2.13	GET	200 OK	2016-07-18 16:04:17-07	2649132
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 16:05:13-07	2649133
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 16:05:11-07	2649134
/	203.0.113.187	GET	200 OK	2016-07-18 16:04:21-07	2649135
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-18 16:05:03-07	2649136
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-18 16:04:36-07	2649137
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 16:05:20-07	2649138
/	198.51.100.26	GET	200 OK	2016-07-18 16:04:31-07	2649139
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-18 16:05:29-07	2649140
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-18 16:05:29-07	2649141
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-18 16:05:31-07	2649142
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-18 16:05:05-07	2649143
/	198.51.100.59	GET	200 OK	2016-07-18 16:04:38-07	2649144
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-18 16:05:16-07	2649145
/	198.51.100.246	GET	200 OK	2016-07-18 16:04:39-07	2649146
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-18 16:05:19-07	2649147
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 16:05:06-07	2649148
/	203.0.113.161	GET	200 OK	2016-07-18 16:04:44-07	2649149
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 16:05:39-07	2649150
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 16:05:38-07	2649151
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 16:05:04-07	2649152
/	203.0.113.107	GET	200 OK	2016-07-18 16:04:49-07	2649153
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 16:05:06-07	2649154
/	203.0.113.82	GET	200 OK	2016-07-18 16:04:50-07	2649155
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 16:05:44-07	2649156
/	198.51.100.117	GET	200 OK	2016-07-18 16:04:54-07	2649157
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 16:05:21-07	2649158
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 16:05:51-07	2649159
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-18 16:05:34-07	2649160
/	192.0.2.128	GET	200 OK	2016-07-18 16:04:57-07	2649161
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-18 16:05:57-07	2649162
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 16:05:30-07	2649163
/	198.51.100.163	GET	200 OK	2016-07-18 16:05:06-07	2649164
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-18 16:05:21-07	2649165
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 16:05:38-07	2649166
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-18 16:05:31-07	2649167
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 16:05:29-07	2649168
/	198.51.100.32	GET	200 OK	2016-07-18 16:05:14-07	2649169
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-18 16:06:03-07	2649170
/	192.0.2.200	GET	200 OK	2016-07-18 16:05:23-07	2649171
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-18 16:06:14-07	2649172
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-18 16:05:58-07	2649173
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-18 16:05:48-07	2649174
/	198.51.100.36	GET	200 OK	2016-07-18 16:05:32-07	2649175
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 16:06:31-07	2649176
/	203.0.113.146	GET	200 OK	2016-07-18 16:05:35-07	2649177
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-18 16:06:33-07	2649178
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-18 16:06:22-07	2649179
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-18 16:06:21-07	2649180
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 16:05:51-07	2649181
/	203.0.113.9	GET	200 OK	2016-07-18 16:05:44-07	2649182
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-18 16:06:35-07	2649183
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-18 16:06:08-07	2649184
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-18 16:06:26-07	2649185
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 16:06:17-07	2649186
/	192.0.2.198	GET	200 OK	2016-07-18 16:05:49-07	2649187
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-18 16:06:47-07	2649188
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-18 16:06:36-07	2649189
/	198.51.100.194	GET	200 OK	2016-07-18 16:05:52-07	2649190
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-18 16:06:49-07	2649191
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-18 16:06:52-07	2649192
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-18 16:06:52-07	2649193
/	203.0.113.99	GET	200 OK	2016-07-18 16:05:58-07	2649194
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 16:06:44-07	2649195
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 16:06:35-07	2649196
/	192.0.2.220	GET	200 OK	2016-07-18 16:06:01-07	2649197
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-18 16:06:38-07	2649198
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-18 16:06:33-07	2649199
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-18 16:06:27-07	2649200
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-18 16:06:49-07	2649202
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 16:06:51-07	2649203
/	198.51.100.153	GET	200 OK	2016-07-18 16:06:10-07	2649204
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-18 16:06:33-07	2649205
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-18 16:07:06-07	2649206
/	192.0.2.121	GET	200 OK	2016-07-18 16:06:14-07	2649207
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 16:07:00-07	2649208
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-18 16:07:06-07	2649209
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-18 16:06:58-07	2649210
/	203.0.113.254	GET	200 OK	2016-07-18 16:06:19-07	2649211
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-18 16:07:15-07	2649212
/	198.51.100.46	GET	200 OK	2016-07-18 16:06:24-07	2649213
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 16:06:57-07	2649214
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 16:07:11-07	2649215
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 16:07:08-07	2649216
/	198.51.100.58	GET	200 OK	2016-07-18 16:06:26-07	2649217
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-18 16:07:25-07	2649218
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 16:07:25-07	2649219
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-18 16:07:03-07	2649220
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-18 16:07:13-07	2649221
/	192.0.2.16	GET	200 OK	2016-07-18 16:06:33-07	2649222
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 16:07:00-07	2649223
/	198.51.100.113	GET	200 OK	2016-07-18 16:06:36-07	2649224
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 16:07:03-07	2649225
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 16:06:56-07	2649226
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 16:07:05-07	2649227
/	192.0.2.15	GET	200 OK	2016-07-18 16:06:40-07	2649228
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-18 16:06:58-07	2649229
/article/bears-love-berriesz	192.0.2.15	GET	404 NOT FOUND	2016-07-18 16:07:37-07	2649230
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 16:07:21-07	2649231
/	203.0.113.57	GET	200 OK	2016-07-18 16:06:42-07	2649232
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-18 16:07:04-07	2649233
/	198.51.100.154	GET	200 OK	2016-07-18 16:06:46-07	2649234
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-18 16:07:23-07	2649235
/	203.0.113.52	GET	200 OK	2016-07-18 16:06:56-07	2649236
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-18 16:07:56-07	2649237
/	198.51.100.198	GET	200 OK	2016-07-18 16:07:04-07	2649238
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-18 16:07:32-07	2649239
/	192.0.2.123	GET	200 OK	2016-07-18 16:07:06-07	2649240
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-18 16:07:25-07	2649241
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 16:08:06-07	2649242
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-18 16:07:31-07	2649243
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-18 16:07:58-07	2649244
/	203.0.113.243	GET	200 OK	2016-07-18 16:07:13-07	2649245
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 16:08:04-07	2649246
/	203.0.113.133	GET	200 OK	2016-07-18 16:07:19-07	2649247
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-18 16:07:35-07	2649248
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-18 16:07:53-07	2649249
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-18 16:08:16-07	2649250
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 16:07:43-07	2649251
/	198.51.100.211	GET	200 OK	2016-07-18 16:07:27-07	2649252
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-18 16:08:12-07	2649253
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-18 16:07:51-07	2649254
/	203.0.113.180	GET	200 OK	2016-07-18 16:07:35-07	2649255
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-18 16:08:29-07	2649256
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 16:08:22-07	2649257
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-18 16:08:18-07	2649258
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-18 16:08:29-07	2649259
/	203.0.113.244	GET	200 OK	2016-07-18 16:07:38-07	2649260
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-18 16:08:21-07	2649261
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-18 16:08:23-07	2649262
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-18 16:07:55-07	2649263
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-18 16:08:26-07	2649264
/	192.0.2.183	GET	200 OK	2016-07-18 16:07:40-07	2649265
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-18 16:08:15-07	2649266
/	203.0.113.99	GET	200 OK	2016-07-18 16:07:46-07	2649267
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 16:08:46-07	2649268
/	198.51.100.195	GET	200 OK	2016-07-18 16:07:53-07	2649269
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-18 16:08:14-07	2649270
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-18 16:08:09-07	2649271
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-18 16:08:27-07	2649272
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-18 16:08:17-07	2649273
/	198.51.100.10	GET	200 OK	2016-07-18 16:07:57-07	2649274
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-18 16:08:39-07	2649275
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-18 16:08:32-07	2649276
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-18 16:08:27-07	2649277
/	192.0.2.157	GET	200 OK	2016-07-18 16:08:00-07	2649278
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-18 16:08:33-07	2649279
/	203.0.113.141	GET	200 OK	2016-07-18 16:08:10-07	2649280
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-18 16:08:25-07	2649281
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-18 16:08:25-07	2649282
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-18 16:08:56-07	2649283
/	192.0.2.151	GET	200 OK	2016-07-18 16:08:20-07	2649284
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-18 16:09:15-07	2649285
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-18 16:08:58-07	2649286
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-18 16:08:39-07	2649287
/	192.0.2.155	GET	200 OK	2016-07-18 16:08:28-07	2649288
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 16:09:02-07	2649289
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-18 16:08:54-07	2649290
/	198.51.100.254	GET	200 OK	2016-07-18 16:08:35-07	2649291
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-18 16:08:55-07	2649292
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-18 16:09:19-07	2649293
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-18 16:09:31-07	2649294
/	203.0.113.229	GET	200 OK	2016-07-18 16:08:40-07	2649295
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-18 16:09:16-07	2649296
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 16:09:32-07	2649297
/	198.51.100.53	GET	200 OK	2016-07-18 16:08:50-07	2649298
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-18 16:09:40-07	2649299
/	198.51.100.146	GET	200 OK	2016-07-18 16:08:59-07	2649300
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 16:09:34-07	2649301
/	198.51.100.124	GET	200 OK	2016-07-18 16:09:04-07	2649302
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 16:09:59-07	2649303
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 16:09:51-07	2649304
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-18 16:09:32-07	2649305
/	198.51.100.238	GET	200 OK	2016-07-18 16:09:07-07	2649306
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 16:09:54-07	2649307
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-18 16:09:38-07	2649308
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 16:09:23-07	2649309
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-18 16:09:35-07	2649310
/	198.51.100.250	GET	200 OK	2016-07-18 16:09:10-07	2649311
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-18 16:09:51-07	2649312
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-18 16:10:01-07	2649313
/	203.0.113.234	GET	200 OK	2016-07-18 16:09:13-07	2649314
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 16:09:43-07	2649315
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 16:09:31-07	2649316
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-18 16:09:33-07	2649317
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 16:10:00-07	2649318
/	198.51.100.127	GET	200 OK	2016-07-18 16:09:14-07	2649319
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 16:10:03-07	2649320
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 16:09:35-07	2649321
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 16:09:56-07	2649322
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 16:09:37-07	2649323
/	203.0.113.75	GET	200 OK	2016-07-18 16:09:16-07	2649324
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-18 16:09:52-07	2649325
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-18 16:09:32-07	2649326
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-18 16:09:56-07	2649327
/	203.0.113.47	GET	200 OK	2016-07-18 16:09:22-07	2649328
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-18 16:09:51-07	2649329
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-18 16:09:56-07	2649330
/	192.0.2.16	GET	200 OK	2016-07-18 16:09:32-07	2649331
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-18 16:10:26-07	2649332
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 16:10:17-07	2649333
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-18 16:10:02-07	2649334
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-18 16:10:15-07	2649335
/	192.0.2.96	GET	200 OK	2016-07-18 16:09:41-07	2649336
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-18 16:10:38-07	2649337
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 16:09:58-07	2649338
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 16:10:19-07	2649339
/	192.0.2.195	GET	200 OK	2016-07-18 16:09:49-07	2649340
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 16:10:10-07	2649341
/	198.51.100.96	GET	200 OK	2016-07-18 16:09:50-07	2649342
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-18 16:10:14-07	2649343
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-18 16:10:19-07	2649344
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-18 16:10:10-07	2649345
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-18 16:10:49-07	2649346
/	198.51.100.133	GET	200 OK	2016-07-18 16:09:59-07	2649347
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-18 16:10:59-07	2649348
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-18 16:10:59-07	2649349
/	192.0.2.104	GET	200 OK	2016-07-18 16:10:04-07	2649350
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 16:10:46-07	2649351
/	203.0.113.251	GET	200 OK	2016-07-18 16:10:12-07	2649352
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-18 16:10:51-07	2649353
/	192.0.2.126	GET	200 OK	2016-07-18 16:10:20-07	2649354
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-18 16:10:55-07	2649355
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-18 16:11:04-07	2649356
/	203.0.113.55	GET	200 OK	2016-07-18 16:10:24-07	2649357
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-18 16:11:03-07	2649358
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-18 16:10:43-07	2649359
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-18 16:11:06-07	2649360
/	203.0.113.34	GET	200 OK	2016-07-18 16:10:30-07	2649361
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 16:11:04-07	2649362
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-18 16:10:49-07	2649363
/	198.51.100.239	GET	200 OK	2016-07-18 16:10:31-07	2649364
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-18 16:11:04-07	2649365
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-18 16:11:10-07	2649366
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-18 16:10:55-07	2649367
/	198.51.100.219	GET	200 OK	2016-07-18 16:10:33-07	2649368
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-18 16:11:33-07	2649369
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-18 16:11:33-07	2649370
/	203.0.113.57	GET	200 OK	2016-07-18 16:10:35-07	2649371
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-18 16:11:28-07	2649372
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-18 16:10:56-07	2649373
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 16:11:04-07	2649374
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-18 16:11:32-07	2649375
/	203.0.113.168	GET	200 OK	2016-07-18 16:10:39-07	2649376
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-18 16:11:24-07	2649377
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-18 16:11:01-07	2649378
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-18 16:11:16-07	2649379
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-18 16:11:30-07	2649380
/	192.0.2.72	GET	200 OK	2016-07-18 16:10:40-07	2649381
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 16:11:07-07	2649382
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-18 16:11:31-07	2649383
/	192.0.2.183	GET	200 OK	2016-07-18 16:10:42-07	2649384
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 16:11:23-07	2649385
/	192.0.2.160	GET	200 OK	2016-07-18 16:10:46-07	2649386
/article/media-obsessed-with-bearsw	192.0.2.160	GET	404 NOT FOUND	2016-07-18 16:11:43-07	2649387
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 16:11:31-07	2649388
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-18 16:11:11-07	2649389
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 16:11:40-07	2649390
/	203.0.113.108	GET	200 OK	2016-07-18 16:10:53-07	2649391
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-18 16:11:16-07	2649392
/	192.0.2.227	GET	200 OK	2016-07-18 16:10:54-07	2649393
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-18 16:11:40-07	2649394
/	192.0.2.220	GET	200 OK	2016-07-18 16:10:55-07	2649395
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 16:11:36-07	2649396
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-18 16:11:46-07	2649397
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-18 16:11:19-07	2649398
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 16:11:21-07	2649399
/	203.0.113.38	GET	200 OK	2016-07-18 16:11:03-07	2649400
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-18 16:12:02-07	2649401
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-18 16:11:24-07	2649402
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-18 16:11:25-07	2649403
/	203.0.113.61	GET	200 OK	2016-07-18 16:11:04-07	2649404
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-18 16:11:44-07	2649405
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-18 16:11:48-07	2649406
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-18 16:11:29-07	2649407
/	192.0.2.72	GET	200 OK	2016-07-18 16:11:06-07	2649408
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-18 16:11:32-07	2649409
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-18 16:11:43-07	2649410
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-18 16:11:29-07	2649411
/	192.0.2.35	GET	200 OK	2016-07-18 16:11:10-07	2649412
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 16:11:25-07	2649413
/	192.0.2.173	GET	200 OK	2016-07-18 16:11:12-07	2649414
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-18 16:11:52-07	2649415
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-18 16:11:33-07	2649416
/	198.51.100.106	GET	200 OK	2016-07-18 16:11:19-07	2649417
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-18 16:11:46-07	2649418
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-18 16:12:17-07	2649419
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-18 16:12:19-07	2649420
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-18 16:12:19-07	2649421
/	203.0.113.243	GET	200 OK	2016-07-18 16:11:21-07	2649422
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-18 16:12:07-07	2649423
/	192.0.2.106	GET	200 OK	2016-07-18 16:11:28-07	2649424
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-18 16:12:27-07	2649425
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-18 16:12:05-07	2649426
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-18 16:12:17-07	2649427
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-18 16:12:25-07	2649428
/	203.0.113.217	GET	200 OK	2016-07-18 16:11:37-07	2649429
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 16:12:30-07	2649430
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-18 16:12:16-07	2649431
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-18 16:12:15-07	2649432
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 16:12:12-07	2649433
/	198.51.100.198	GET	200 OK	2016-07-18 16:11:41-07	2649434
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 16:12:09-07	2649435
/	203.0.113.208	GET	200 OK	2016-07-18 16:11:50-07	2649436
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-18 16:12:22-07	2649437
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-18 16:12:38-07	2649438
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-18 16:12:47-07	2649439
/	203.0.113.224	GET	200 OK	2016-07-18 16:11:56-07	2649440
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-18 16:12:12-07	2649441
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-18 16:12:35-07	2649442
/	192.0.2.246	GET	200 OK	2016-07-18 16:12:01-07	2649443
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-18 16:12:17-07	2649444
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-18 16:12:36-07	2649445
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-18 16:12:53-07	2649446
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-18 16:12:27-07	2649447
/	198.51.100.195	GET	200 OK	2016-07-18 16:12:08-07	2649448
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-18 16:12:33-07	2649449
/	192.0.2.252	GET	200 OK	2016-07-18 16:12:16-07	2649450
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-18 16:12:58-07	2649451
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-18 16:12:34-07	2649452
/	192.0.2.17	GET	200 OK	2016-07-18 16:12:24-07	2649453
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-18 16:13:17-07	2649454
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-18 16:13:06-07	2649455
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-18 16:13:16-07	2649456
/	203.0.113.37	GET	200 OK	2016-07-18 16:12:30-07	2649457
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 16:12:58-07	2649458
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 16:13:14-07	2649459
/	203.0.113.9	GET	200 OK	2016-07-18 16:12:31-07	2649460
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 16:13:18-07	2649461
/	198.51.100.149	GET	200 OK	2016-07-18 16:12:38-07	2649462
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 16:12:55-07	2649463
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 16:13:00-07	2649464
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 16:13:28-07	2649465
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 16:13:13-07	2649466
/	192.0.2.113	GET	200 OK	2016-07-18 16:12:39-07	2649467
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-18 16:13:11-07	2649468
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 16:13:02-07	2649469
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-18 16:13:24-07	2649470
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-18 16:13:06-07	2649471
/	198.51.100.30	GET	200 OK	2016-07-18 16:12:48-07	2649472
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-18 16:13:48-07	2649473
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 16:13:46-07	2649474
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-18 16:13:08-07	2649475
/	203.0.113.76	GET	200 OK	2016-07-18 16:12:51-07	2649476
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-18 16:13:15-07	2649477
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 16:13:26-07	2649478
/	192.0.2.161	GET	200 OK	2016-07-18 16:12:52-07	2649479
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-18 16:13:43-07	2649480
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 16:13:50-07	2649481
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-18 16:13:50-07	2649482
/	203.0.113.203	GET	200 OK	2016-07-18 16:12:53-07	2649483
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-18 16:13:34-07	2649484
/	203.0.113.61	GET	200 OK	2016-07-18 16:12:57-07	2649485
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-18 16:13:24-07	2649486
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-18 16:13:41-07	2649487
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-18 16:13:40-07	2649488
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-18 16:13:16-07	2649489
/	198.51.100.77	GET	200 OK	2016-07-18 16:13:07-07	2649490
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-18 16:13:51-07	2649491
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-18 16:13:40-07	2649492
/	203.0.113.46	GET	200 OK	2016-07-18 16:13:14-07	2649493
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-18 16:13:57-07	2649494
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-18 16:14:09-07	2649495
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-18 16:13:35-07	2649496
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-18 16:14:03-07	2649497
/	198.51.100.104	GET	200 OK	2016-07-18 16:13:19-07	2649498
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-18 16:13:44-07	2649499
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-18 16:13:54-07	2649500
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 16:13:58-07	2649501
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-18 16:14:15-07	2649502
/	192.0.2.146	GET	200 OK	2016-07-18 16:13:23-07	2649503
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-18 16:13:45-07	2649504
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-18 16:13:38-07	2649505
/	198.51.100.30	GET	200 OK	2016-07-18 16:13:32-07	2649506
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-18 16:14:15-07	2649507
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-18 16:14:03-07	2649508
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-18 16:14:10-07	2649509
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-18 16:14:08-07	2649510
/	198.51.100.21	GET	200 OK	2016-07-18 16:13:38-07	2649511
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-18 16:14:38-07	2649512
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-18 16:14:03-07	2649513
/	192.0.2.63	GET	200 OK	2016-07-18 16:13:48-07	2649514
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-18 16:14:41-07	2649515
/	192.0.2.42	GET	200 OK	2016-07-18 16:13:57-07	2649516
/article/candidate-is-jerks	192.0.2.42	GET	404 NOT FOUND	2016-07-18 16:14:41-07	2649517
/	198.51.100.168	GET	200 OK	2016-07-18 16:13:58-07	2649518
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-18 16:14:33-07	2649519
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-18 16:14:26-07	2649520
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-18 16:14:18-07	2649521
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-18 16:14:34-07	2649522
/	198.51.100.9	GET	200 OK	2016-07-18 16:13:59-07	2649523
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-18 16:14:38-07	2649524
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-18 16:14:32-07	2649525
/	203.0.113.100	GET	200 OK	2016-07-18 16:14:00-07	2649526
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 16:14:47-07	2649527
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 16:14:35-07	2649528
/	203.0.113.194	GET	200 OK	2016-07-18 16:14:01-07	2649529
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-18 16:14:56-07	2649530
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-18 16:14:40-07	2649531
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-18 16:14:44-07	2649532
/	203.0.113.25	GET	200 OK	2016-07-18 16:14:11-07	2649533
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-18 16:14:54-07	2649534
/	198.51.100.74	GET	200 OK	2016-07-18 16:14:15-07	2649535
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 16:15:06-07	2649536
/	198.51.100.237	GET	200 OK	2016-07-18 16:14:20-07	2649537
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-18 16:15:01-07	2649538
/	198.51.100.189	GET	200 OK	2016-07-18 16:14:24-07	2649539
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 16:14:42-07	2649540
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 16:15:10-07	2649541
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 16:14:58-07	2649542
/	203.0.113.244	GET	200 OK	2016-07-18 16:14:31-07	2649543
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-18 16:14:56-07	2649544
/	203.0.113.231	GET	200 OK	2016-07-18 16:14:34-07	2649545
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-18 16:15:34-07	2649546
/	192.0.2.125	GET	200 OK	2016-07-18 16:14:41-07	2649547
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 16:15:24-07	2649548
/	192.0.2.46	GET	200 OK	2016-07-18 16:14:45-07	2649549
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 16:15:43-07	2649550
/	198.51.100.153	GET	200 OK	2016-07-18 16:14:51-07	2649551
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-18 16:15:07-07	2649552
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 16:15:19-07	2649553
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-18 16:15:16-07	2649554
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-18 16:15:48-07	2649555
/	192.0.2.228	GET	200 OK	2016-07-18 16:14:55-07	2649556
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 16:15:52-07	2649557
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 16:15:32-07	2649558
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-18 16:15:46-07	2649559
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 16:15:21-07	2649560
/	203.0.113.95	GET	200 OK	2016-07-18 16:14:57-07	2649561
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-18 16:15:53-07	2649562
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 16:15:16-07	2649563
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-18 16:15:24-07	2649564
/	203.0.113.111	GET	200 OK	2016-07-18 16:15:03-07	2649565
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-18 16:15:52-07	2649566
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 16:15:21-07	2649567
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-18 16:15:25-07	2649568
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 16:15:54-07	2649569
/	192.0.2.189	GET	200 OK	2016-07-18 16:15:09-07	2649570
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-18 16:16:07-07	2649571
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-18 16:15:30-07	2649572
/	192.0.2.41	GET	200 OK	2016-07-18 16:15:17-07	2649573
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 16:16:13-07	2649574
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 16:15:55-07	2649575
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-18 16:16:01-07	2649576
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-18 16:16:17-07	2649577
/	192.0.2.59	GET	200 OK	2016-07-18 16:15:18-07	2649578
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 16:15:47-07	2649579
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-18 16:16:11-07	2649580
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 16:16:09-07	2649581
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-18 16:16:10-07	2649582
/	203.0.113.71	GET	200 OK	2016-07-18 16:15:25-07	2649583
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-18 16:16:14-07	2649584
/	203.0.113.127	GET	200 OK	2016-07-18 16:15:29-07	2649585
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 16:16:18-07	2649586
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-18 16:15:54-07	2649587
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 16:16:15-07	2649588
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 16:15:47-07	2649589
/	198.51.100.253	GET	200 OK	2016-07-18 16:15:39-07	2649590
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-18 16:16:14-07	2649591
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-18 16:16:23-07	2649592
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-18 16:16:29-07	2649593
/	192.0.2.44	GET	200 OK	2016-07-18 16:15:47-07	2649594
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-18 16:16:11-07	2649595
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-18 16:16:26-07	2649596
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 16:16:44-07	2649597
/	198.51.100.240	GET	200 OK	2016-07-18 16:15:54-07	2649598
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 16:16:20-07	2649599
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-18 16:16:13-07	2649600
/	198.51.100.23	GET	200 OK	2016-07-18 16:15:59-07	2649601
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 16:16:43-07	2649602
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 16:16:25-07	2649603
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-18 16:16:31-07	2649604
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 16:16:41-07	2649605
/	203.0.113.62	GET	200 OK	2016-07-18 16:16:04-07	2649606
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 16:16:57-07	2649607
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-18 16:16:20-07	2649608
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-18 16:17:02-07	2649609
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-18 16:16:50-07	2649610
/	203.0.113.7	GET	200 OK	2016-07-18 16:16:11-07	2649611
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 16:17:01-07	2649612
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 16:16:46-07	2649613
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 16:17:00-07	2649614
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 16:16:47-07	2649615
/	203.0.113.193	GET	200 OK	2016-07-18 16:16:15-07	2649616
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 16:16:43-07	2649617
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-18 16:17:06-07	2649618
/	203.0.113.247	GET	200 OK	2016-07-18 16:16:24-07	2649619
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-18 16:16:52-07	2649620
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 16:17:12-07	2649621
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-18 16:16:46-07	2649622
/	192.0.2.237	GET	200 OK	2016-07-18 16:16:28-07	2649623
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-18 16:16:50-07	2649624
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-18 16:16:57-07	2649625
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 16:17:20-07	2649626
/	198.51.100.192	GET	200 OK	2016-07-18 16:16:35-07	2649627
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-18 16:17:03-07	2649628
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-18 16:17:00-07	2649629
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-18 16:17:11-07	2649630
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-18 16:17:26-07	2649631
/	203.0.113.40	GET	200 OK	2016-07-18 16:16:43-07	2649632
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 16:17:38-07	2649633
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 16:17:13-07	2649634
/	192.0.2.39	GET	200 OK	2016-07-18 16:16:50-07	2649635
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 16:17:41-07	2649636
/	203.0.113.203	GET	200 OK	2016-07-18 16:16:57-07	2649637
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-18 16:17:47-07	2649638
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-18 16:17:30-07	2649639
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-18 16:17:57-07	2649640
/	192.0.2.239	GET	200 OK	2016-07-18 16:17:07-07	2649641
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-18 16:17:40-07	2649642
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-18 16:17:31-07	2649643
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-18 16:18:05-07	2649644
/	192.0.2.195	GET	200 OK	2016-07-18 16:17:14-07	2649645
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-18 16:18:00-07	2649646
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 16:17:31-07	2649647
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-18 16:17:55-07	2649648
/	192.0.2.115	GET	200 OK	2016-07-18 16:17:23-07	2649649
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-18 16:18:04-07	2649650
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-18 16:18:08-07	2649651
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-18 16:18:04-07	2649652
/	203.0.113.159	GET	200 OK	2016-07-18 16:17:26-07	2649653
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 16:17:53-07	2649654
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 16:17:47-07	2649655
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 16:17:57-07	2649656
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 16:18:19-07	2649657
/	192.0.2.241	GET	200 OK	2016-07-18 16:17:32-07	2649658
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 16:18:24-07	2649659
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-18 16:18:19-07	2649660
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-18 16:18:30-07	2649661
/	203.0.113.199	GET	200 OK	2016-07-18 16:17:33-07	2649662
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 16:17:57-07	2649663
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 16:18:13-07	2649664
/	192.0.2.128	GET	200 OK	2016-07-18 16:17:40-07	2649665
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 16:18:28-07	2649666
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 16:18:28-07	2649667
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-18 16:18:40-07	2649668
/	198.51.100.71	GET	200 OK	2016-07-18 16:17:46-07	2649669
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-18 16:18:04-07	2649670
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-18 16:18:11-07	2649671
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-18 16:18:01-07	2649672
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 16:18:41-07	2649673
/	198.51.100.52	GET	200 OK	2016-07-18 16:17:54-07	2649674
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-18 16:18:48-07	2649675
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-18 16:18:24-07	2649676
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-18 16:18:41-07	2649677
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-18 16:18:25-07	2649678
/	198.51.100.160	GET	200 OK	2016-07-18 16:17:59-07	2649679
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-18 16:18:35-07	2649680
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 16:18:21-07	2649681
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-18 16:18:59-07	2649682
/	192.0.2.235	GET	200 OK	2016-07-18 16:18:02-07	2649683
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 16:18:20-07	2649684
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 16:18:31-07	2649685
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-18 16:19:01-07	2649686
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-18 16:18:33-07	2649687
/	203.0.113.95	GET	200 OK	2016-07-18 16:18:08-07	2649688
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-18 16:18:28-07	2649689
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-18 16:19:06-07	2649690
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 16:18:45-07	2649691
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 16:18:55-07	2649692
/	192.0.2.149	GET	200 OK	2016-07-18 16:18:16-07	2649693
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-18 16:19:15-07	2649694
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-18 16:18:48-07	2649695
/	198.51.100.172	GET	200 OK	2016-07-18 16:18:18-07	2649696
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-18 16:19:18-07	2649697
/	198.51.100.82	GET	200 OK	2016-07-18 16:18:27-07	2649698
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-18 16:19:11-07	2649699
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-18 16:19:11-07	2649700
/	192.0.2.100	GET	200 OK	2016-07-18 16:18:34-07	2649701
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-18 16:18:56-07	2649702
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-18 16:18:59-07	2649703
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-18 16:18:57-07	2649704
/	192.0.2.118	GET	200 OK	2016-07-18 16:18:37-07	2649705
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 16:19:37-07	2649706
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-18 16:19:05-07	2649707
/	192.0.2.64	GET	200 OK	2016-07-18 16:18:39-07	2649708
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-18 16:19:19-07	2649709
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-18 16:19:23-07	2649710
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-18 16:19:39-07	2649711
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 16:19:32-07	2649712
/	203.0.113.154	GET	200 OK	2016-07-18 16:18:42-07	2649713
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-18 16:19:40-07	2649714
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-18 16:19:28-07	2649715
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-18 16:19:26-07	2649716
/	192.0.2.31	GET	200 OK	2016-07-18 16:18:44-07	2649717
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-18 16:19:36-07	2649718
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 16:19:04-07	2649719
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 16:19:24-07	2649720
/	192.0.2.45	GET	200 OK	2016-07-18 16:18:45-07	2649721
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 16:19:20-07	2649722
/	198.51.100.85	GET	200 OK	2016-07-18 16:18:47-07	2649723
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 16:19:32-07	2649724
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-18 16:19:10-07	2649725
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-18 16:19:13-07	2649726
/	198.51.100.124	GET	200 OK	2016-07-18 16:18:55-07	2649727
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 16:19:29-07	2649728
/	192.0.2.97	GET	200 OK	2016-07-18 16:18:58-07	2649729
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-18 16:19:23-07	2649730
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 16:19:47-07	2649731
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 16:19:51-07	2649732
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 16:19:52-07	2649733
/	203.0.113.238	GET	200 OK	2016-07-18 16:19:03-07	2649734
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-18 16:19:20-07	2649735
/	198.51.100.172	GET	200 OK	2016-07-18 16:19:11-07	2649736
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-18 16:19:35-07	2649737
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-18 16:19:28-07	2649738
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-18 16:19:57-07	2649739
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-18 16:20:00-07	2649740
/	203.0.113.151	GET	200 OK	2016-07-18 16:19:15-07	2649741
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 16:20:14-07	2649742
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-18 16:19:51-07	2649743
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-18 16:19:56-07	2649744
/	192.0.2.242	GET	200 OK	2016-07-18 16:19:16-07	2649745
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-18 16:20:04-07	2649746
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-18 16:19:58-07	2649747
/	192.0.2.2	GET	200 OK	2016-07-18 16:19:26-07	2649748
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 16:20:25-07	2649749
/	198.51.100.4	GET	200 OK	2016-07-18 16:19:28-07	2649750
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-18 16:20:21-07	2649751
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-18 16:20:13-07	2649752
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 16:19:55-07	2649753
/	192.0.2.209	GET	200 OK	2016-07-18 16:19:32-07	2649754
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 16:19:47-07	2649755
/	203.0.113.167	GET	200 OK	2016-07-18 16:19:41-07	2649756
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 16:19:58-07	2649757
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-18 16:20:25-07	2649758
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 16:20:10-07	2649759
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-18 16:20:04-07	2649760
/	198.51.100.188	GET	200 OK	2016-07-18 16:19:50-07	2649761
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 16:20:45-07	2649762
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 16:20:45-07	2649763
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-18 16:20:21-07	2649764
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 16:20:12-07	2649765
/	198.51.100.7	GET	200 OK	2016-07-18 16:19:57-07	2649766
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-18 16:20:50-07	2649767
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-18 16:20:22-07	2649768
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 16:20:27-07	2649769
/	203.0.113.131	GET	200 OK	2016-07-18 16:19:59-07	2649770
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-18 16:20:21-07	2649771
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-18 16:20:57-07	2649772
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-18 16:20:57-07	2649773
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 16:20:28-07	2649774
/	203.0.113.95	GET	200 OK	2016-07-18 16:20:05-07	2649775
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-18 16:20:45-07	2649776
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 16:20:30-07	2649777
/	203.0.113.31	GET	200 OK	2016-07-18 16:20:11-07	2649778
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 16:20:35-07	2649779
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-18 16:21:11-07	2649780
/	192.0.2.245	GET	200 OK	2016-07-18 16:20:17-07	2649781
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-18 16:20:44-07	2649782
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 16:20:42-07	2649783
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-18 16:21:11-07	2649784
/	192.0.2.45	GET	200 OK	2016-07-18 16:20:22-07	2649785
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 16:20:52-07	2649786
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-18 16:20:48-07	2649787
/	198.51.100.102	GET	200 OK	2016-07-18 16:20:27-07	2649788
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-18 16:21:27-07	2649789
/	198.51.100.28	GET	200 OK	2016-07-18 16:20:36-07	2649790
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-18 16:21:19-07	2649791
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 16:21:33-07	2649792
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 16:21:04-07	2649793
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-18 16:21:35-07	2649794
/	203.0.113.130	GET	200 OK	2016-07-18 16:20:41-07	2649795
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-18 16:21:23-07	2649796
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-18 16:21:00-07	2649797
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-18 16:21:33-07	2649798
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-18 16:21:39-07	2649799
/	192.0.2.235	GET	200 OK	2016-07-18 16:20:47-07	2649800
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-18 16:21:38-07	2649801
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-18 16:21:07-07	2649802
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-18 16:21:32-07	2649803
/	198.51.100.10	GET	200 OK	2016-07-18 16:20:52-07	2649804
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-18 16:21:22-07	2649805
/	192.0.2.93	GET	200 OK	2016-07-18 16:21:02-07	2649806
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-18 16:21:26-07	2649807
/	192.0.2.232	GET	200 OK	2016-07-18 16:21:07-07	2649808
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-18 16:21:47-07	2649809
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-18 16:21:52-07	2649810
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-18 16:21:28-07	2649811
/	203.0.113.190	GET	200 OK	2016-07-18 16:21:14-07	2649812
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 16:21:31-07	2649813
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-18 16:22:07-07	2649814
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 16:21:39-07	2649815
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 16:22:01-07	2649816
/	192.0.2.124	GET	200 OK	2016-07-18 16:21:16-07	2649817
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 16:21:42-07	2649818
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-18 16:21:41-07	2649819
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 16:22:04-07	2649820
/	192.0.2.59	GET	200 OK	2016-07-18 16:21:25-07	2649821
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-18 16:21:46-07	2649822
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-18 16:21:57-07	2649823
/	192.0.2.80	GET	200 OK	2016-07-18 16:21:27-07	2649824
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-18 16:21:54-07	2649825
/	198.51.100.32	GET	200 OK	2016-07-18 16:21:37-07	2649826
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-18 16:22:27-07	2649827
/	198.51.100.162	GET	200 OK	2016-07-18 16:21:47-07	2649828
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-18 16:22:42-07	2649829
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-18 16:22:22-07	2649830
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-18 16:22:45-07	2649831
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-18 16:22:18-07	2649832
/	203.0.113.52	GET	200 OK	2016-07-18 16:21:56-07	2649833
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-18 16:22:42-07	2649834
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 16:22:44-07	2649835
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 16:22:22-07	2649836
/	192.0.2.147	GET	200 OK	2016-07-18 16:22:02-07	2649837
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-18 16:22:45-07	2649838
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-18 16:22:31-07	2649839
/	198.51.100.123	GET	200 OK	2016-07-18 16:22:10-07	2649840
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 16:22:34-07	2649841
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 16:22:43-07	2649842
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-18 16:22:49-07	2649843
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 16:22:57-07	2649844
/	203.0.113.224	GET	200 OK	2016-07-18 16:22:18-07	2649845
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-18 16:23:13-07	2649846
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-18 16:22:49-07	2649847
/	203.0.113.230	GET	200 OK	2016-07-18 16:22:22-07	2649848
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 16:23:22-07	2649849
/	192.0.2.146	GET	200 OK	2016-07-18 16:22:23-07	2649850
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 16:23:18-07	2649851
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 16:22:53-07	2649852
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-18 16:23:01-07	2649853
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-18 16:22:39-07	2649854
/	192.0.2.158	GET	200 OK	2016-07-18 16:22:25-07	2649855
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 16:23:04-07	2649856
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-18 16:22:51-07	2649857
/	192.0.2.228	GET	200 OK	2016-07-18 16:22:31-07	2649858
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 16:23:06-07	2649859
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 16:22:52-07	2649860
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-18 16:22:57-07	2649861
/	203.0.113.250	GET	200 OK	2016-07-18 16:22:34-07	2649862
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 16:23:29-07	2649863
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 16:23:03-07	2649864
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 16:23:08-07	2649865
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-18 16:23:17-07	2649866
/	198.51.100.95	GET	200 OK	2016-07-18 16:22:44-07	2649867
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-18 16:23:23-07	2649868
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 16:23:34-07	2649869
/	198.51.100.247	GET	200 OK	2016-07-18 16:22:49-07	2649870
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-18 16:23:21-07	2649871
/	198.51.100.110	GET	200 OK	2016-07-18 16:22:52-07	2649872
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-18 16:23:23-07	2649873
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-18 16:23:18-07	2649874
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-18 16:23:12-07	2649875
/	192.0.2.104	GET	200 OK	2016-07-18 16:22:57-07	2649876
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-18 16:23:22-07	2649877
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-18 16:23:29-07	2649878
/	198.51.100.213	GET	200 OK	2016-07-18 16:23:01-07	2649879
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-18 16:23:53-07	2649880
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-18 16:23:27-07	2649881
/	203.0.113.114	GET	200 OK	2016-07-18 16:23:10-07	2649882
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-18 16:24:04-07	2649883
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-18 16:23:32-07	2649884
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-18 16:23:31-07	2649885
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 16:23:53-07	2649886
/	198.51.100.171	GET	200 OK	2016-07-18 16:23:13-07	2649887
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 16:23:50-07	2649888
/	203.0.113.74	GET	200 OK	2016-07-18 16:23:20-07	2649889
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 16:24:14-07	2649890
/	198.51.100.10	GET	200 OK	2016-07-18 16:23:21-07	2649891
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-18 16:23:57-07	2649892
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-18 16:24:15-07	2649893
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-18 16:23:44-07	2649894
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-18 16:23:49-07	2649895
/	192.0.2.77	GET	200 OK	2016-07-18 16:23:23-07	2649896
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 16:23:48-07	2649897
/	203.0.113.29	GET	200 OK	2016-07-18 16:23:30-07	2649898
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 16:23:55-07	2649899
/	203.0.113.200	GET	200 OK	2016-07-18 16:23:35-07	2649900
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 16:23:57-07	2649901
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 16:24:19-07	2649902
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 16:23:58-07	2649903
/	198.51.100.144	GET	200 OK	2016-07-18 16:23:42-07	2649904
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 16:24:40-07	2649905
/	192.0.2.56	GET	200 OK	2016-07-18 16:23:44-07	2649906
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-18 16:24:29-07	2649907
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 16:24:12-07	2649908
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 16:24:05-07	2649909
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-18 16:24:15-07	2649910
/	198.51.100.57	GET	200 OK	2016-07-18 16:23:48-07	2649911
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-18 16:24:25-07	2649912
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-18 16:24:32-07	2649913
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-18 16:24:25-07	2649914
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 16:24:37-07	2649915
/	192.0.2.247	GET	200 OK	2016-07-18 16:23:51-07	2649916
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-18 16:24:40-07	2649917
/	203.0.113.233	GET	200 OK	2016-07-18 16:23:57-07	2649918
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-18 16:24:57-07	2649919
/	203.0.113.65	GET	200 OK	2016-07-18 16:24:06-07	2649920
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-18 16:25:00-07	2649921
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-18 16:25:05-07	2649922
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-18 16:25:06-07	2649923
/	192.0.2.109	GET	200 OK	2016-07-18 16:24:15-07	2649924
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-18 16:24:43-07	2649925
/	192.0.2.86	GET	200 OK	2016-07-18 16:24:17-07	2649926
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 16:25:14-07	2649927
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 16:24:49-07	2649928
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-18 16:24:47-07	2649929
/	198.51.100.166	GET	200 OK	2016-07-18 16:24:23-07	2649930
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-18 16:25:03-07	2649931
/	192.0.2.184	GET	200 OK	2016-07-18 16:24:31-07	2649932
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 16:25:11-07	2649933
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 16:25:22-07	2649934
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 16:25:12-07	2649935
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 16:25:15-07	2649936
/	203.0.113.155	GET	200 OK	2016-07-18 16:24:39-07	2649937
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-18 16:25:00-07	2649938
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-18 16:25:27-07	2649939
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-18 16:25:00-07	2649940
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-18 16:24:57-07	2649941
/	198.51.100.129	GET	200 OK	2016-07-18 16:24:49-07	2649942
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-18 16:25:39-07	2649943
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 16:25:25-07	2649944
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 16:25:15-07	2649945
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 16:25:40-07	2649946
/	203.0.113.157	GET	200 OK	2016-07-18 16:24:51-07	2649947
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-18 16:25:20-07	2649948
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 16:25:38-07	2649949
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 16:25:35-07	2649950
/	192.0.2.171	GET	200 OK	2016-07-18 16:25:01-07	2649951
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 16:25:34-07	2649952
/	203.0.113.32	GET	200 OK	2016-07-18 16:25:04-07	2649953
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-18 16:26:00-07	2649954
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 16:25:49-07	2649955
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-18 16:26:03-07	2649956
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-18 16:25:38-07	2649957
/	192.0.2.51	GET	200 OK	2016-07-18 16:25:05-07	2649958
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-18 16:25:36-07	2649959
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-18 16:25:54-07	2649960
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 16:25:41-07	2649961
/	192.0.2.121	GET	200 OK	2016-07-18 16:25:06-07	2649962
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-18 16:25:49-07	2649963
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-18 16:25:23-07	2649964
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-18 16:25:43-07	2649965
/	192.0.2.173	GET	200 OK	2016-07-18 16:25:08-07	2649966
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-18 16:26:08-07	2649967
/	203.0.113.61	GET	200 OK	2016-07-18 16:25:15-07	2649968
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-18 16:25:41-07	2649969
/	203.0.113.246	GET	200 OK	2016-07-18 16:25:18-07	2649970
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-18 16:26:16-07	2649971
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 16:26:13-07	2649972
/	198.51.100.212	GET	200 OK	2016-07-18 16:25:24-07	2649973
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 16:25:56-07	2649974
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 16:26:06-07	2649975
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 16:25:52-07	2649976
/	203.0.113.147	GET	200 OK	2016-07-18 16:25:29-07	2649977
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 16:26:08-07	2649978
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-18 16:25:49-07	2649979
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-18 16:25:44-07	2649980
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 16:26:15-07	2649981
/	198.51.100.12	GET	200 OK	2016-07-18 16:25:33-07	2649982
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-18 16:26:13-07	2649983
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-18 16:26:16-07	2649984
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-18 16:26:28-07	2649985
/	203.0.113.83	GET	200 OK	2016-07-18 16:25:35-07	2649986
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 16:25:56-07	2649987
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-18 16:26:11-07	2649988
/	198.51.100.129	GET	200 OK	2016-07-18 16:25:38-07	2649989
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-18 16:26:26-07	2649990
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 16:26:25-07	2649991
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 16:25:56-07	2649992
/	198.51.100.17	GET	200 OK	2016-07-18 16:25:48-07	2649993
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-18 16:26:46-07	2649994
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 16:26:35-07	2649995
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 16:26:21-07	2649996
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 16:26:39-07	2649997
/	192.0.2.238	GET	200 OK	2016-07-18 16:25:55-07	2649998
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 16:26:12-07	2649999
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-18 16:26:46-07	2650000
/	198.51.100.227	GET	200 OK	2016-07-18 16:25:59-07	2650001
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-18 16:26:17-07	2650002
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-18 16:26:42-07	2650003
/	192.0.2.176	GET	200 OK	2016-07-18 16:26:02-07	2650004
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 16:26:20-07	2650005
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 16:26:42-07	2650006
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-18 16:26:25-07	2650007
/	203.0.113.182	GET	200 OK	2016-07-18 16:26:10-07	2650008
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 16:26:29-07	2650009
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 16:26:32-07	2650010
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-18 16:26:57-07	2650011
/	203.0.113.160	GET	200 OK	2016-07-18 16:26:13-07	2650012
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 16:27:07-07	2650013
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-18 16:27:11-07	2650014
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-18 16:26:42-07	2650015
/	198.51.100.106	GET	200 OK	2016-07-18 16:26:20-07	2650016
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-18 16:26:40-07	2650017
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-18 16:27:01-07	2650018
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-18 16:26:57-07	2650019
/	203.0.113.151	GET	200 OK	2016-07-18 16:26:27-07	2650020
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-18 16:27:02-07	2650021
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 16:26:47-07	2650022
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-18 16:27:27-07	2650023
/	203.0.113.181	GET	200 OK	2016-07-18 16:26:35-07	2650024
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-18 16:27:04-07	2650025
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-18 16:27:03-07	2650026
/	203.0.113.212	GET	200 OK	2016-07-18 16:26:44-07	2650027
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-18 16:27:15-07	2650028
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-18 16:27:31-07	2650029
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-18 16:27:20-07	2650030
/	198.51.100.19	GET	200 OK	2016-07-18 16:26:49-07	2650031
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-18 16:27:37-07	2650032
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-18 16:27:05-07	2650033
/	203.0.113.36	GET	200 OK	2016-07-18 16:26:52-07	2650034
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-18 16:27:08-07	2650035
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-18 16:27:47-07	2650036
/	203.0.113.39	GET	200 OK	2016-07-18 16:26:59-07	2650037
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-18 16:27:26-07	2650038
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-18 16:27:32-07	2650039
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-18 16:27:56-07	2650040
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 16:27:25-07	2650041
/	192.0.2.32	GET	200 OK	2016-07-18 16:27:08-07	2650042
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-18 16:28:01-07	2650043
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-18 16:27:34-07	2650044
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-18 16:27:49-07	2650045
/	198.51.100.13	GET	200 OK	2016-07-18 16:27:14-07	2650046
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 16:27:40-07	2650047
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-18 16:27:29-07	2650048
/	198.51.100.149	GET	200 OK	2016-07-18 16:27:17-07	2650049
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 16:27:37-07	2650050
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 16:27:58-07	2650051
/	198.51.100.221	GET	200 OK	2016-07-18 16:27:20-07	2650052
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 16:28:03-07	2650053
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 16:28:13-07	2650054
/	203.0.113.130	GET	200 OK	2016-07-19 02:35:28-07	2673443
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 16:28:11-07	2650055
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 16:27:45-07	2650056
/	192.0.2.112	GET	200 OK	2016-07-18 16:27:26-07	2650057
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-18 16:28:24-07	2650058
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 16:27:41-07	2650059
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-18 16:27:57-07	2650060
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 16:27:45-07	2650061
/	192.0.2.99	GET	200 OK	2016-07-18 16:27:34-07	2650062
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-18 16:28:00-07	2650063
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-18 16:28:17-07	2650064
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-18 16:28:31-07	2650065
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 16:28:02-07	2650066
/	203.0.113.49	GET	200 OK	2016-07-18 16:27:35-07	2650067
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-18 16:28:15-07	2650068
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-18 16:27:54-07	2650069
/	203.0.113.143	GET	200 OK	2016-07-18 16:27:44-07	2650070
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 16:28:22-07	2650071
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-18 16:28:34-07	2650072
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 16:28:03-07	2650073
/	203.0.113.59	GET	200 OK	2016-07-18 16:27:51-07	2650074
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 16:28:14-07	2650075
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-18 16:28:38-07	2650076
/	203.0.113.116	GET	200 OK	2016-07-18 16:28:01-07	2650077
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-18 16:28:43-07	2650078
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-18 16:28:29-07	2650079
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-18 16:28:18-07	2650080
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 16:28:58-07	2650081
/	203.0.113.75	GET	200 OK	2016-07-18 16:28:09-07	2650082
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 16:28:25-07	2650083
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 16:28:44-07	2650084
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 16:29:04-07	2650085
/	203.0.113.252	GET	200 OK	2016-07-18 16:28:17-07	2650086
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-18 16:29:13-07	2650087
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-18 16:29:04-07	2650088
/	198.51.100.43	GET	200 OK	2016-07-18 16:28:27-07	2650089
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-18 16:29:27-07	2650090
/	203.0.113.174	GET	200 OK	2016-07-18 16:28:30-07	2650091
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-18 16:29:12-07	2650092
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-18 16:29:05-07	2650093
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-18 16:28:53-07	2650094
/	192.0.2.170	GET	200 OK	2016-07-18 16:28:31-07	2650095
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-18 16:29:18-07	2650096
/	198.51.100.152	GET	200 OK	2016-07-18 16:28:41-07	2650097
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 16:29:25-07	2650098
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-18 16:28:56-07	2650099
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-18 16:29:07-07	2650100
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 16:28:59-07	2650101
/	203.0.113.226	GET	200 OK	2016-07-18 16:28:43-07	2650102
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 16:29:24-07	2650103
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 16:29:00-07	2650104
/	192.0.2.127	GET	200 OK	2016-07-18 16:28:49-07	2650105
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-18 16:29:07-07	2650106
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-18 16:29:41-07	2650107
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-18 16:29:13-07	2650108
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-18 16:29:35-07	2650109
/	198.51.100.25	GET	200 OK	2016-07-18 16:28:55-07	2650110
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-18 16:29:50-07	2650111
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-18 16:29:20-07	2650112
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-18 16:29:15-07	2650113
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-18 16:29:31-07	2650114
/	198.51.100.40	GET	200 OK	2016-07-18 16:29:03-07	2650115
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-18 16:29:30-07	2650116
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-18 16:29:49-07	2650117
/	203.0.113.213	GET	200 OK	2016-07-18 16:29:06-07	2650118
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-18 16:29:34-07	2650119
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-18 16:29:28-07	2650120
/	203.0.113.37	GET	200 OK	2016-07-18 16:29:11-07	2650121
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 16:29:59-07	2650122
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-18 16:29:36-07	2650123
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 16:29:32-07	2650124
/	198.51.100.139	GET	200 OK	2016-07-18 16:29:16-07	2650125
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-18 16:29:52-07	2650126
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-18 16:30:01-07	2650127
/	198.51.100.224	GET	200 OK	2016-07-18 16:29:19-07	2650128
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-18 16:30:11-07	2650129
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-18 16:29:55-07	2650130
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-18 16:30:05-07	2650131
/	203.0.113.49	GET	200 OK	2016-07-18 16:29:20-07	2650132
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 16:29:41-07	2650133
/	203.0.113.81	GET	200 OK	2016-07-18 16:29:30-07	2650134
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-18 16:30:03-07	2650135
/	203.0.113.42	GET	200 OK	2016-07-18 16:29:33-07	2650136
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-18 16:29:54-07	2650137
/	192.0.2.242	GET	200 OK	2016-07-18 16:29:43-07	2650138
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 16:29:59-07	2650139
/	192.0.2.51	GET	200 OK	2016-07-18 16:29:46-07	2650140
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-18 16:30:22-07	2650141
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 16:30:30-07	2650142
/	203.0.113.248	GET	200 OK	2016-07-18 16:29:54-07	2650143
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 16:30:28-07	2650144
/	198.51.100.163	GET	200 OK	2016-07-18 16:29:55-07	2650145
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 16:30:14-07	2650146
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-18 16:30:41-07	2650147
/	198.51.100.212	GET	200 OK	2016-07-18 16:30:02-07	2650148
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 16:31:02-07	2650149
/	203.0.113.240	GET	200 OK	2016-07-18 16:30:06-07	2650150
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-18 16:30:50-07	2650151
/	203.0.113.199	GET	200 OK	2016-07-18 16:30:07-07	2650152
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 16:31:02-07	2650153
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 16:30:43-07	2650154
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-18 16:30:30-07	2650155
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 16:30:37-07	2650156
/	203.0.113.92	GET	200 OK	2016-07-18 16:30:14-07	2650157
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-18 16:30:32-07	2650158
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-18 16:31:01-07	2650159
/	198.51.100.178	GET	200 OK	2016-07-18 16:30:18-07	2650160
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-18 16:31:13-07	2650161
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-18 16:31:03-07	2650162
/	203.0.113.46	GET	200 OK	2016-07-18 16:30:22-07	2650163
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-18 16:30:42-07	2650164
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-18 16:31:17-07	2650165
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-18 16:30:47-07	2650166
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-18 16:31:22-07	2650167
/	198.51.100.58	GET	200 OK	2016-07-18 16:30:30-07	2650168
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 16:31:03-07	2650169
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-18 16:30:53-07	2650170
/	192.0.2.245	GET	200 OK	2016-07-18 16:30:36-07	2650171
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-18 16:31:13-07	2650172
/	203.0.113.65	GET	200 OK	2016-07-18 16:30:37-07	2650173
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-18 16:30:59-07	2650174
/	198.51.100.21	GET	200 OK	2016-07-18 16:30:38-07	2650175
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-18 16:30:55-07	2650176
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-18 16:30:59-07	2650177
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-18 16:31:38-07	2650178
/	203.0.113.182	GET	200 OK	2016-07-18 16:30:45-07	2650179
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 16:31:20-07	2650180
/	192.0.2.34	GET	200 OK	2016-07-18 16:30:53-07	2650181
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-18 16:31:24-07	2650182
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-18 16:31:12-07	2650183
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-18 16:31:44-07	2650184
/	198.51.100.160	GET	200 OK	2016-07-18 16:30:54-07	2650185
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-18 16:31:21-07	2650186
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 16:31:49-07	2650187
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-18 16:31:36-07	2650188
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 16:31:37-07	2650189
/	198.51.100.82	GET	200 OK	2016-07-18 16:31:02-07	2650190
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-18 16:31:17-07	2650191
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-18 16:31:59-07	2650192
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 16:31:53-07	2650193
/	198.51.100.236	GET	200 OK	2016-07-18 16:31:04-07	2650194
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-18 16:31:25-07	2650195
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-18 16:31:49-07	2650196
/	198.51.100.30	GET	200 OK	2016-07-18 16:31:07-07	2650197
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-18 16:31:33-07	2650198
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-18 16:31:32-07	2650199
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-18 16:31:44-07	2650200
/	198.51.100.90	GET	200 OK	2016-07-18 16:31:11-07	2650201
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-18 16:31:42-07	2650202
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-18 16:31:42-07	2650203
/	192.0.2.224	GET	200 OK	2016-07-18 16:31:16-07	2650204
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-18 16:32:11-07	2650205
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-18 16:31:48-07	2650206
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 16:31:34-07	2650207
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-18 16:31:33-07	2650208
/	192.0.2.109	GET	200 OK	2016-07-18 16:31:18-07	2650209
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 16:31:40-07	2650210
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-18 16:31:38-07	2650211
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-18 16:32:10-07	2650212
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 16:31:44-07	2650213
/	203.0.113.134	GET	200 OK	2016-07-18 16:31:25-07	2650214
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 16:31:41-07	2650215
/	198.51.100.108	GET	200 OK	2016-07-18 16:31:27-07	2650216
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-18 16:32:00-07	2650217
/	192.0.2.20	GET	200 OK	2016-07-18 16:31:34-07	2650218
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 16:32:25-07	2650219
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-18 16:32:31-07	2650220
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-18 16:31:58-07	2650221
/	192.0.2.167	GET	200 OK	2016-07-18 16:31:37-07	2650222
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 16:32:20-07	2650223
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 16:32:07-07	2650224
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 16:32:30-07	2650225
/	192.0.2.215	GET	200 OK	2016-07-18 16:31:43-07	2650226
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-18 16:32:14-07	2650227
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 16:32:18-07	2650228
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-18 16:32:22-07	2650229
/	198.51.100.159	GET	200 OK	2016-07-18 16:31:50-07	2650230
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-18 16:32:36-07	2650231
/	192.0.2.213	GET	200 OK	2016-07-18 16:31:57-07	2650232
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 16:32:28-07	2650233
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 16:32:23-07	2650234
/	192.0.2.141	GET	200 OK	2016-07-18 16:32:03-07	2650235
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-18 16:32:21-07	2650236
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-18 16:32:26-07	2650237
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-18 16:32:58-07	2650238
/	198.51.100.137	GET	200 OK	2016-07-18 16:32:04-07	2650239
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-18 16:32:28-07	2650240
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 16:32:56-07	2650241
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 16:32:25-07	2650242
/	192.0.2.254	GET	200 OK	2016-07-18 16:32:09-07	2650243
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-18 16:32:32-07	2650244
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-18 16:32:36-07	2650245
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 16:32:27-07	2650246
/	198.51.100.20	GET	200 OK	2016-07-18 16:32:15-07	2650247
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-18 16:32:42-07	2650248
/	192.0.2.38	GET	200 OK	2016-07-18 16:32:24-07	2650249
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-18 16:32:44-07	2650250
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-18 16:32:39-07	2650251
/	198.51.100.60	GET	200 OK	2016-07-18 16:32:31-07	2650252
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 16:33:18-07	2650253
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 16:33:05-07	2650254
/	203.0.113.82	GET	200 OK	2016-07-18 16:32:32-07	2650255
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-18 16:33:32-07	2650256
/	198.51.100.136	GET	200 OK	2016-07-18 16:32:33-07	2650257
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-18 16:32:54-07	2650258
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 16:33:26-07	2650259
/	203.0.113.221	GET	200 OK	2016-07-18 16:32:40-07	2650260
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-18 16:32:56-07	2650261
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 16:33:13-07	2650262
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 16:33:14-07	2650263
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-18 16:33:25-07	2650264
/	203.0.113.114	GET	200 OK	2016-07-18 16:32:42-07	2650265
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-18 16:33:25-07	2650266
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-18 16:33:09-07	2650267
/	192.0.2.35	GET	200 OK	2016-07-18 16:32:43-07	2650268
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-18 16:33:18-07	2650269
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 16:33:03-07	2650270
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-18 16:33:03-07	2650271
/	192.0.2.64	GET	200 OK	2016-07-18 16:32:49-07	2650272
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 16:33:08-07	2650273
/	192.0.2.47	GET	200 OK	2016-07-18 16:32:59-07	2650274
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-18 16:33:29-07	2650275
/	198.51.100.182	GET	200 OK	2016-07-18 16:33:03-07	2650276
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-18 16:33:39-07	2650277
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 16:33:54-07	2650278
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-18 16:33:27-07	2650279
/	192.0.2.10	GET	200 OK	2016-07-18 16:33:09-07	2650280
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-18 16:33:32-07	2650281
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-18 16:34:09-07	2650282
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-18 16:34:07-07	2650283
/	198.51.100.226	GET	200 OK	2016-07-18 16:33:19-07	2650284
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-18 16:33:47-07	2650285
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-18 16:34:00-07	2650286
/	198.51.100.158	GET	200 OK	2016-07-18 16:33:25-07	2650287
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 16:33:40-07	2650288
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 16:33:51-07	2650289
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-18 16:33:46-07	2650290
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-18 16:34:09-07	2650291
/	203.0.113.106	GET	200 OK	2016-07-18 16:33:29-07	2650292
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-18 16:34:05-07	2650293
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-18 16:33:52-07	2650294
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-18 16:34:07-07	2650295
/	192.0.2.141	GET	200 OK	2016-07-18 16:33:37-07	2650296
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 16:34:17-07	2650297
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 16:34:08-07	2650298
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 16:34:14-07	2650299
/	192.0.2.42	GET	200 OK	2016-07-18 16:33:41-07	2650300
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 16:34:19-07	2650301
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 16:34:31-07	2650302
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-18 16:34:17-07	2650303
/	192.0.2.77	GET	200 OK	2016-07-18 16:33:43-07	2650304
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 16:34:29-07	2650305
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 16:34:24-07	2650306
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 16:34:00-07	2650307
/	198.51.100.118	GET	200 OK	2016-07-18 16:33:48-07	2650308
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 16:34:05-07	2650309
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-18 16:34:27-07	2650310
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 16:34:46-07	2650311
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 16:34:32-07	2650312
/	203.0.113.27	GET	200 OK	2016-07-18 16:33:49-07	2650313
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-18 16:34:25-07	2650314
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-18 16:34:36-07	2650315
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-18 16:34:05-07	2650316
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-18 16:34:11-07	2650317
/	192.0.2.62	GET	200 OK	2016-07-18 16:33:52-07	2650318
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 16:34:11-07	2650319
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-18 16:34:27-07	2650320
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 16:34:27-07	2650321
/	198.51.100.158	GET	200 OK	2016-07-18 16:33:58-07	2650322
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-18 16:34:40-07	2650323
/	198.51.100.254	GET	200 OK	2016-07-18 16:34:03-07	2650324
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-18 16:34:51-07	2650325
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-18 16:34:20-07	2650326
/	203.0.113.204	GET	200 OK	2016-07-18 16:34:05-07	2650327
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-18 16:34:25-07	2650328
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-18 16:34:23-07	2650329
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-18 16:35:04-07	2650330
/	192.0.2.232	GET	200 OK	2016-07-18 16:34:13-07	2650331
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-18 16:35:06-07	2650332
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-18 16:34:45-07	2650333
/	198.51.100.36	GET	200 OK	2016-07-18 16:34:22-07	2650334
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 16:34:53-07	2650335
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 16:35:04-07	2650336
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-18 16:34:59-07	2650337
/	192.0.2.248	GET	200 OK	2016-07-18 16:34:26-07	2650338
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 16:35:19-07	2650339
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 16:34:46-07	2650340
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-18 16:34:42-07	2650341
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 16:34:54-07	2650342
/	192.0.2.42	GET	200 OK	2016-07-18 16:34:33-07	2650343
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 16:35:05-07	2650344
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-18 16:35:03-07	2650345
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-18 16:35:04-07	2650346
/	198.51.100.127	GET	200 OK	2016-07-18 16:34:36-07	2650347
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-18 16:34:57-07	2650348
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 16:35:09-07	2650349
/	192.0.2.61	GET	200 OK	2016-07-18 16:34:45-07	2650350
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 16:35:32-07	2650351
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-18 16:35:44-07	2650352
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 16:35:19-07	2650353
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 16:35:35-07	2650354
/	203.0.113.140	GET	200 OK	2016-07-18 16:34:49-07	2650355
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 16:35:29-07	2650356
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 16:35:46-07	2650357
/	198.51.100.90	GET	200 OK	2016-07-18 16:34:50-07	2650358
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-18 16:35:50-07	2650359
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-18 16:35:38-07	2650360
/	203.0.113.224	GET	200 OK	2016-07-18 16:34:59-07	2650361
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 16:35:27-07	2650362
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 16:35:39-07	2650363
/	198.51.100.130	GET	200 OK	2016-07-18 16:35:09-07	2650364
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-18 16:36:08-07	2650365
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 16:35:58-07	2650366
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 16:35:58-07	2650367
/	198.51.100.235	GET	200 OK	2016-07-18 16:35:16-07	2650368
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-18 16:35:43-07	2650369
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-18 16:35:35-07	2650370
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 16:35:55-07	2650371
/	203.0.113.84	GET	200 OK	2016-07-18 16:35:23-07	2650372
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-18 16:35:58-07	2650373
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 16:35:42-07	2650374
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 16:35:47-07	2650375
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-18 16:36:23-07	2650376
/	203.0.113.192	GET	200 OK	2016-07-18 16:35:26-07	2650377
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-18 16:35:55-07	2650378
/	198.51.100.37	GET	200 OK	2016-07-18 16:35:34-07	2650379
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-18 16:36:21-07	2650380
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-18 16:36:22-07	2650381
/	203.0.113.111	GET	200 OK	2016-07-18 16:35:39-07	2650382
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-18 16:36:24-07	2650383
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 16:36:02-07	2650384
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 16:36:11-07	2650385
/	192.0.2.4	GET	200 OK	2016-07-18 16:35:40-07	2650386
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-18 16:36:31-07	2650387
/	198.51.100.23	GET	200 OK	2016-07-18 16:35:48-07	2650388
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 16:36:41-07	2650389
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 16:36:05-07	2650390
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 16:36:27-07	2650391
/	192.0.2.168	GET	200 OK	2016-07-18 16:35:49-07	2650392
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 16:36:08-07	2650393
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-18 16:36:39-07	2650394
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-18 16:36:26-07	2650395
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-18 16:36:11-07	2650396
/	192.0.2.223	GET	200 OK	2016-07-18 16:35:54-07	2650397
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-18 16:36:25-07	2650398
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 16:36:28-07	2650399
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-18 16:36:38-07	2650400
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-18 16:36:19-07	2650401
/	198.51.100.62	GET	200 OK	2016-07-18 16:36:02-07	2650402
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-18 16:36:21-07	2650403
/	192.0.2.37	GET	200 OK	2016-07-18 16:36:10-07	2650404
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-18 16:36:35-07	2650405
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-18 16:36:37-07	2650406
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-18 16:36:26-07	2650407
/	192.0.2.241	GET	200 OK	2016-07-18 16:36:11-07	2650408
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 16:36:49-07	2650409
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-18 16:36:47-07	2650410
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-18 16:36:51-07	2650411
/	192.0.2.153	GET	200 OK	2016-07-18 16:36:20-07	2650412
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 16:37:20-07	2650413
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-18 16:37:13-07	2650414
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 16:36:40-07	2650415
/	192.0.2.140	GET	200 OK	2016-07-18 16:36:24-07	2650416
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-18 16:36:54-07	2650417
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-18 16:37:17-07	2650418
/	198.51.100.46	GET	200 OK	2016-07-18 16:36:30-07	2650419
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 16:37:17-07	2650420
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-18 16:37:10-07	2650421
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 16:36:48-07	2650422
/	203.0.113.112	GET	200 OK	2016-07-18 16:36:31-07	2650423
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 16:36:59-07	2650424
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 16:36:46-07	2650425
/	203.0.113.64	GET	200 OK	2016-07-18 16:36:36-07	2650426
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-18 16:37:18-07	2650427
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-18 16:37:08-07	2650428
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-18 16:37:07-07	2650429
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-18 16:37:07-07	2650430
/	203.0.113.13	GET	200 OK	2016-07-18 16:36:44-07	2650431
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-18 16:37:40-07	2650432
/	198.51.100.151	GET	200 OK	2016-07-18 16:36:50-07	2650433
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 16:37:43-07	2650434
/	198.51.100.147	GET	200 OK	2016-07-18 16:36:59-07	2650435
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-18 16:37:16-07	2650436
/	192.0.2.253	GET	200 OK	2016-07-18 16:37:04-07	2650437
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-18 16:37:20-07	2650438
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-18 16:38:01-07	2650439
/	203.0.113.83	GET	200 OK	2016-07-18 16:37:07-07	2650440
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-18 16:38:03-07	2650441
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 16:37:45-07	2650442
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-18 16:37:27-07	2650443
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-18 16:37:22-07	2650444
/	198.51.100.214	GET	200 OK	2016-07-18 16:37:11-07	2650445
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-18 16:37:37-07	2650446
/	192.0.2.228	GET	200 OK	2016-07-18 16:37:17-07	2650447
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 16:37:49-07	2650448
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 16:38:09-07	2650449
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-18 16:38:12-07	2650450
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-18 16:37:36-07	2650451
/	198.51.100.158	GET	200 OK	2016-07-18 16:37:23-07	2650452
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-18 16:37:49-07	2650453
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-18 16:37:43-07	2650454
/	192.0.2.104	GET	200 OK	2016-07-18 16:37:29-07	2650455
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-18 16:37:49-07	2650456
/	203.0.113.229	GET	200 OK	2016-07-18 16:37:38-07	2650457
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-18 16:38:34-07	2650458
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 16:38:25-07	2650459
/	203.0.113.148	GET	200 OK	2016-07-18 16:37:44-07	2650460
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-18 16:38:23-07	2650461
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 16:38:25-07	2650462
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 16:38:39-07	2650463
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 16:38:21-07	2650464
/	203.0.113.3	GET	200 OK	2016-07-18 16:37:47-07	2650465
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 16:38:41-07	2650466
/	198.51.100.131	GET	200 OK	2016-07-18 16:37:52-07	2650467
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-18 16:38:08-07	2650468
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-18 16:38:38-07	2650469
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-18 16:38:30-07	2650470
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-18 16:38:47-07	2650471
/	203.0.113.92	GET	200 OK	2016-07-18 16:37:59-07	2650472
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-18 16:38:58-07	2650473
/	192.0.2.155	GET	200 OK	2016-07-18 16:38:01-07	2650474
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-18 16:38:37-07	2650475
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 16:38:43-07	2650476
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 16:38:32-07	2650477
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-18 16:38:39-07	2650478
/	203.0.113.134	GET	200 OK	2016-07-18 16:38:05-07	2650479
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-18 16:38:25-07	2650480
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 16:38:24-07	2650481
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 16:38:35-07	2650482
/	203.0.113.231	GET	200 OK	2016-07-18 16:38:09-07	2650483
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-18 16:38:28-07	2650484
/article/so-many-bearsz	203.0.113.231	GET	404 NOT FOUND	2016-07-18 16:38:39-07	2650485
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 16:38:28-07	2650486
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 16:38:47-07	2650487
/	198.51.100.78	GET	200 OK	2016-07-18 16:38:18-07	2650488
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-18 16:39:09-07	2650489
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-18 16:38:36-07	2650490
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-18 16:38:55-07	2650491
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-18 16:38:40-07	2650492
/	192.0.2.65	GET	200 OK	2016-07-18 16:38:21-07	2650493
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-18 16:38:39-07	2650494
/	203.0.113.41	GET	200 OK	2016-07-18 16:38:31-07	2650495
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 16:39:12-07	2650496
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 16:38:59-07	2650497
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 16:39:03-07	2650498
/	192.0.2.151	GET	200 OK	2016-07-18 16:38:39-07	2650499
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 16:39:22-07	2650500
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 16:39:25-07	2650501
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 16:39:07-07	2650502
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 16:39:10-07	2650503
/	192.0.2.57	GET	200 OK	2016-07-18 16:38:47-07	2650504
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-18 16:39:05-07	2650505
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 16:39:45-07	2650506
/	192.0.2.29	GET	200 OK	2016-07-18 16:38:50-07	2650507
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-18 16:39:31-07	2650508
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-18 16:39:07-07	2650509
/	203.0.113.16	GET	200 OK	2016-07-18 16:38:54-07	2650510
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 16:39:10-07	2650511
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-18 16:39:47-07	2650512
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 16:39:09-07	2650513
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-18 16:39:47-07	2650514
/	192.0.2.165	GET	200 OK	2016-07-18 16:39:00-07	2650515
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-18 16:39:23-07	2650516
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-18 16:39:58-07	2650517
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-18 16:39:52-07	2650518
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-18 16:39:15-07	2650519
/	198.51.100.225	GET	200 OK	2016-07-18 16:39:01-07	2650520
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 16:39:58-07	2650521
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-18 16:39:18-07	2650522
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-18 16:39:48-07	2650523
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-18 16:39:17-07	2650524
/	198.51.100.123	GET	200 OK	2016-07-18 16:39:08-07	2650525
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 16:39:53-07	2650526
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 16:39:57-07	2650527
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 16:39:26-07	2650528
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 16:40:07-07	2650529
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-18 16:39:52-07	2650531
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-18 16:39:51-07	2650532
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-18 16:39:45-07	2650533
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-18 16:39:54-07	2650534
/	192.0.2.123	GET	200 OK	2016-07-18 16:39:18-07	2650535
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 16:39:40-07	2650536
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-18 16:39:46-07	2650537
/	198.51.100.143	GET	200 OK	2016-07-18 16:39:27-07	2650538
/article/so-many-bearsx	198.51.100.143	GET	404 NOT FOUND	2016-07-18 16:40:27-07	2650539
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 16:40:19-07	2650540
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-18 16:40:27-07	2650541
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 16:40:11-07	2650542
/	203.0.113.12	GET	200 OK	2016-07-18 16:39:30-07	2650543
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-18 16:39:51-07	2650544
/	203.0.113.132	GET	200 OK	2016-07-18 16:39:36-07	2650545
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-18 16:40:00-07	2650546
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-18 16:39:54-07	2650547
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-18 16:40:32-07	2650548
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-18 16:40:29-07	2650549
/	192.0.2.145	GET	200 OK	2016-07-18 16:39:43-07	2650550
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-18 16:39:58-07	2650551
/	192.0.2.86	GET	200 OK	2016-07-18 16:39:49-07	2650552
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-18 16:40:10-07	2650553
/	198.51.100.95	GET	200 OK	2016-07-18 16:39:59-07	2650554
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-18 16:40:48-07	2650555
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-18 16:40:25-07	2650556
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-18 16:40:38-07	2650557
/	203.0.113.117	GET	200 OK	2016-07-18 16:40:02-07	2650558
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-18 16:40:25-07	2650559
/	192.0.2.7	GET	200 OK	2016-07-18 16:40:05-07	2650560
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-18 16:41:05-07	2650561
/	203.0.113.246	GET	200 OK	2016-07-18 16:40:06-07	2650562
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-18 16:40:40-07	2650563
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-18 16:40:51-07	2650564
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-18 16:40:56-07	2650565
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 16:41:01-07	2650566
/	203.0.113.241	GET	200 OK	2016-07-18 16:40:12-07	2650567
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-18 16:41:11-07	2650568
/	198.51.100.199	GET	200 OK	2016-07-18 16:40:20-07	2650569
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-18 16:41:16-07	2650570
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-18 16:41:13-07	2650571
/	192.0.2.136	GET	200 OK	2016-07-18 16:40:25-07	2650572
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-18 16:40:46-07	2650573
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 16:41:22-07	2650574
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-18 16:41:11-07	2650575
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 16:41:20-07	2650576
/	198.51.100.89	GET	200 OK	2016-07-18 16:40:29-07	2650577
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-18 16:40:47-07	2650578
/	203.0.113.207	GET	200 OK	2016-07-18 16:40:34-07	2650579
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-18 16:41:13-07	2650580
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-18 16:41:20-07	2650581
/	198.51.100.189	GET	200 OK	2016-07-18 16:40:36-07	2650582
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-18 16:41:17-07	2650583
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 16:41:22-07	2650584
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-18 16:41:06-07	2650585
/	203.0.113.53	GET	200 OK	2016-07-18 16:40:40-07	2650586
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-18 16:41:35-07	2650587
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-18 16:41:37-07	2650588
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-18 16:41:20-07	2650589
/	203.0.113.7	GET	200 OK	2016-07-18 16:40:46-07	2650590
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-18 16:41:40-07	2650591
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-18 16:41:12-07	2650592
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-18 16:41:07-07	2650593
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-18 16:41:34-07	2650594
/	192.0.2.49	GET	200 OK	2016-07-18 16:40:52-07	2650595
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 16:41:29-07	2650596
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 16:41:44-07	2650597
/	192.0.2.254	GET	200 OK	2016-07-18 16:41:02-07	2650598
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-18 16:41:47-07	2650599
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-18 16:41:30-07	2650600
/	198.51.100.154	GET	200 OK	2016-07-18 16:41:05-07	2650601
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-18 16:41:27-07	2650602
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-18 16:41:38-07	2650603
/	203.0.113.145	GET	200 OK	2016-07-18 16:41:09-07	2650604
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-18 16:41:40-07	2650605
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-18 16:42:01-07	2650606
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 16:41:52-07	2650607
/	203.0.113.175	GET	200 OK	2016-07-18 16:41:13-07	2650608
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-18 16:42:12-07	2650609
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-18 16:41:46-07	2650610
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-18 16:41:33-07	2650611
/	198.51.100.76	GET	200 OK	2016-07-18 16:41:23-07	2650612
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-18 16:42:06-07	2650613
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-18 16:41:58-07	2650614
/	192.0.2.230	GET	200 OK	2016-07-18 16:41:28-07	2650615
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-18 16:42:11-07	2650616
/	198.51.100.102	GET	200 OK	2016-07-18 16:41:37-07	2650617
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-18 16:42:23-07	2650618
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-18 16:42:32-07	2650619
/	203.0.113.122	GET	200 OK	2016-07-18 16:41:43-07	2650620
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-18 16:42:41-07	2650621
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 16:42:23-07	2650622
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-18 16:42:07-07	2650623
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 16:42:31-07	2650624
/	192.0.2.153	GET	200 OK	2016-07-18 16:41:46-07	2650625
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-18 16:42:08-07	2650626
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-18 16:42:05-07	2650627
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-18 16:42:01-07	2650628
/	203.0.113.76	GET	200 OK	2016-07-18 16:41:53-07	2650629
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-18 16:42:31-07	2650630
/	203.0.113.27	GET	200 OK	2016-07-18 16:42:03-07	2650631
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-18 16:42:24-07	2650632
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 16:43:03-07	2650633
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-18 16:42:33-07	2650634
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-18 16:43:01-07	2650635
/	192.0.2.29	GET	200 OK	2016-07-18 16:42:12-07	2650636
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-18 16:42:49-07	2650637
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-18 16:42:48-07	2650638
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-18 16:42:39-07	2650639
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-18 16:42:47-07	2650640
/	198.51.100.81	GET	200 OK	2016-07-18 16:42:17-07	2650641
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-18 16:42:33-07	2650642
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-18 16:43:02-07	2650643
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-18 16:42:54-07	2650644
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-18 16:43:16-07	2650645
/	198.51.100.252	GET	200 OK	2016-07-18 16:42:21-07	2650646
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-18 16:42:56-07	2650647
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-18 16:42:55-07	2650648
/	192.0.2.205	GET	200 OK	2016-07-18 16:42:25-07	2650649
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-18 16:42:47-07	2650650
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-18 16:42:59-07	2650651
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-18 16:43:16-07	2650652
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-18 16:43:10-07	2650653
/	192.0.2.245	GET	200 OK	2016-07-18 16:42:27-07	2650654
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-18 16:42:42-07	2650655
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-18 16:42:53-07	2650656
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 16:42:43-07	2650657
/	203.0.113.231	GET	200 OK	2016-07-18 16:42:36-07	2650658
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-18 16:43:32-07	2650659
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 16:43:28-07	2650660
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 16:43:27-07	2650661
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-18 16:43:07-07	2650662
/	203.0.113.164	GET	200 OK	2016-07-18 16:42:42-07	2650663
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-18 16:43:14-07	2650664
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-18 16:43:30-07	2650665
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-18 16:43:30-07	2650666
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-18 16:43:09-07	2650667
/	203.0.113.96	GET	200 OK	2016-07-18 16:42:46-07	2650668
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-18 16:43:40-07	2650669
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-18 16:43:05-07	2650670
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-18 16:43:02-07	2650671
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-18 16:43:37-07	2650672
/	203.0.113.139	GET	200 OK	2016-07-18 16:42:56-07	2650673
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 16:43:22-07	2650674
/	192.0.2.22	GET	200 OK	2016-07-18 16:42:57-07	2650675
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 16:43:34-07	2650676
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-18 16:43:52-07	2650677
/	192.0.2.102	GET	200 OK	2016-07-18 16:43:03-07	2650678
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-18 16:44:03-07	2650679
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 16:43:54-07	2650680
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-18 16:43:30-07	2650681
/	192.0.2.148	GET	200 OK	2016-07-18 16:43:05-07	2650682
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 16:44:00-07	2650683
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 16:43:56-07	2650684
/	192.0.2.222	GET	200 OK	2016-07-18 16:43:10-07	2650685
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-18 16:44:07-07	2650686
/	198.51.100.132	GET	200 OK	2016-07-18 16:43:17-07	2650687
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-18 16:43:34-07	2650688
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-18 16:43:41-07	2650689
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-18 16:44:06-07	2650690
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 16:43:32-07	2650691
/	198.51.100.74	GET	200 OK	2016-07-18 16:43:19-07	2650692
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 16:44:16-07	2650693
/	203.0.113.58	GET	200 OK	2016-07-18 16:43:28-07	2650694
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-18 16:44:03-07	2650695
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-18 16:43:46-07	2650696
/	198.51.100.185	GET	200 OK	2016-07-18 16:43:37-07	2650697
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-18 16:43:54-07	2650698
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-18 16:44:28-07	2650699
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 16:43:53-07	2650700
/	198.51.100.249	GET	200 OK	2016-07-18 16:43:40-07	2650701
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 16:44:36-07	2650702
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-18 16:44:13-07	2650703
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-18 16:44:40-07	2650704
/	192.0.2.103	GET	200 OK	2016-07-18 16:43:44-07	2650705
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 16:44:02-07	2650706
/	203.0.113.165	GET	200 OK	2016-07-18 16:43:51-07	2650707
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-18 16:44:42-07	2650708
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-18 16:44:14-07	2650709
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-18 16:44:51-07	2650710
/	198.51.100.239	GET	200 OK	2016-07-18 16:43:53-07	2650711
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-18 16:44:53-07	2650712
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-18 16:44:37-07	2650713
/	192.0.2.15	GET	200 OK	2016-07-18 16:44:02-07	2650714
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 16:44:19-07	2650715
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 16:44:27-07	2650716
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-18 16:45:01-07	2650717
/	203.0.113.71	GET	200 OK	2016-07-18 16:44:11-07	2650718
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-18 16:44:26-07	2650719
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-18 16:44:39-07	2650720
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-18 16:45:06-07	2650721
/	203.0.113.13	GET	200 OK	2016-07-18 16:44:13-07	2650722
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 16:44:53-07	2650723
/	192.0.2.113	GET	200 OK	2016-07-18 16:44:18-07	2650724
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 16:45:02-07	2650725
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-18 16:44:54-07	2650726
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 16:45:15-07	2650727
/	203.0.113.110	GET	200 OK	2016-07-18 16:44:26-07	2650728
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-18 16:44:47-07	2650729
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-18 16:45:24-07	2650730
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-18 16:44:49-07	2650731
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-18 16:44:54-07	2650732
/	192.0.2.21	GET	200 OK	2016-07-18 16:44:34-07	2650733
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 16:45:25-07	2650734
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 16:45:03-07	2650735
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 16:44:54-07	2650736
/	203.0.113.12	GET	200 OK	2016-07-18 16:44:40-07	2650737
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 16:45:20-07	2650738
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-18 16:45:28-07	2650739
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 16:45:24-07	2650740
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-18 16:45:21-07	2650741
/	198.51.100.118	GET	200 OK	2016-07-18 16:44:42-07	2650742
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 16:45:18-07	2650743
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-18 16:45:33-07	2650744
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 16:45:05-07	2650745
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-18 16:45:34-07	2650746
/	192.0.2.172	GET	200 OK	2016-07-18 16:44:44-07	2650747
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-18 16:45:34-07	2650748
/	198.51.100.187	GET	200 OK	2016-07-18 16:44:51-07	2650749
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-18 16:45:51-07	2650750
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-18 16:45:26-07	2650751
/	198.51.100.140	GET	200 OK	2016-07-18 16:45:00-07	2650752
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-18 16:45:17-07	2650753
/	198.51.100.177	GET	200 OK	2016-07-18 16:45:03-07	2650754
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 16:45:22-07	2650755
/	198.51.100.89	GET	200 OK	2016-07-18 16:45:08-07	2650756
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-18 16:45:23-07	2650757
/	203.0.113.77	GET	200 OK	2016-07-18 16:45:13-07	2650758
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-18 16:45:31-07	2650759
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-18 16:45:59-07	2650760
/	192.0.2.77	GET	200 OK	2016-07-18 16:45:19-07	2650761
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-18 16:45:49-07	2650762
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-18 16:45:42-07	2650763
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-18 16:45:45-07	2650764
/	198.51.100.24	GET	200 OK	2016-07-18 16:45:27-07	2650765
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-18 16:45:44-07	2650766
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-18 16:46:09-07	2650767
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 16:45:54-07	2650768
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 16:45:51-07	2650769
/	203.0.113.117	GET	200 OK	2016-07-18 16:45:30-07	2650770
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-18 16:46:18-07	2650771
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-18 16:46:18-07	2650772
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 16:46:24-07	2650773
/	203.0.113.150	GET	200 OK	2016-07-18 16:45:34-07	2650774
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 16:46:15-07	2650775
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-18 16:46:03-07	2650776
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 16:46:19-07	2650777
/	198.51.100.98	GET	200 OK	2016-07-18 16:45:42-07	2650778
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-18 16:46:01-07	2650779
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-18 16:46:00-07	2650780
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-18 16:46:33-07	2650781
/	203.0.113.102	GET	200 OK	2016-07-18 16:45:45-07	2650782
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 16:46:06-07	2650783
/	203.0.113.231	GET	200 OK	2016-07-18 16:45:51-07	2650784
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 16:46:47-07	2650785
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 16:46:11-07	2650786
/	203.0.113.230	GET	200 OK	2016-07-18 16:45:57-07	2650787
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 16:46:41-07	2650788
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-18 16:46:21-07	2650789
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 16:46:52-07	2650790
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-18 16:46:41-07	2650791
/	198.51.100.22	GET	200 OK	2016-07-18 16:46:07-07	2650792
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 16:46:43-07	2650793
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-18 16:47:03-07	2650794
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 16:46:46-07	2650795
/	203.0.113.20	GET	200 OK	2016-07-18 16:46:11-07	2650796
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-18 16:47:10-07	2650797
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-18 16:47:00-07	2650798
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-18 16:46:51-07	2650799
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-18 16:47:11-07	2650800
/	203.0.113.237	GET	200 OK	2016-07-18 16:46:15-07	2650801
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-18 16:46:36-07	2650802
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-18 16:47:02-07	2650803
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 16:46:37-07	2650804
/	203.0.113.190	GET	200 OK	2016-07-18 16:46:25-07	2650805
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 16:47:02-07	2650806
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 16:46:42-07	2650807
/	192.0.2.217	GET	200 OK	2016-07-18 16:46:35-07	2650808
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 16:47:04-07	2650809
/	203.0.113.155	GET	200 OK	2016-07-18 16:46:40-07	2650810
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-18 16:47:23-07	2650811
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-18 16:47:34-07	2650812
/	198.51.100.233	GET	200 OK	2016-07-18 16:46:50-07	2650813
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-18 16:47:40-07	2650814
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-18 16:47:44-07	2650815
/	203.0.113.43	GET	200 OK	2016-07-18 16:46:53-07	2650816
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-18 16:47:23-07	2650817
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-18 16:47:18-07	2650818
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-18 16:47:44-07	2650819
/	198.51.100.103	GET	200 OK	2016-07-18 16:46:59-07	2650820
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-18 16:47:16-07	2650821
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-18 16:47:59-07	2650822
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-18 16:47:33-07	2650823
/	203.0.113.86	GET	200 OK	2016-07-18 16:47:05-07	2650824
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-18 16:47:23-07	2650825
/	203.0.113.207	GET	200 OK	2016-07-18 16:47:12-07	2650826
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-18 16:47:46-07	2650827
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-18 16:47:42-07	2650828
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 16:47:33-07	2650829
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-18 16:48:10-07	2650830
/	198.51.100.183	GET	200 OK	2016-07-18 16:47:19-07	2650831
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 16:47:43-07	2650832
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-18 16:48:09-07	2650833
/	192.0.2.184	GET	200 OK	2016-07-18 16:47:25-07	2650834
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 16:47:48-07	2650835
/	192.0.2.21	GET	200 OK	2016-07-18 16:47:35-07	2650836
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-18 16:48:06-07	2650837
/	203.0.113.83	GET	200 OK	2016-07-18 16:47:41-07	2650838
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 16:48:14-07	2650839
/	203.0.113.199	GET	200 OK	2016-07-18 16:47:49-07	2650840
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 16:48:36-07	2650841
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-18 16:48:10-07	2650842
/	203.0.113.203	GET	200 OK	2016-07-18 16:47:57-07	2650843
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-18 16:48:19-07	2650844
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-18 16:48:48-07	2650845
/	203.0.113.157	GET	200 OK	2016-07-18 16:48:07-07	2650846
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-18 16:48:44-07	2650847
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-18 16:48:25-07	2650848
/	203.0.113.52	GET	200 OK	2016-07-18 16:48:13-07	2650849
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-18 16:49:12-07	2650850
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 16:48:35-07	2650851
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 16:49:01-07	2650852
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-18 16:48:58-07	2650853
/	198.51.100.134	GET	200 OK	2016-07-18 16:48:20-07	2650854
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-18 16:48:40-07	2650855
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-18 16:48:58-07	2650856
/	192.0.2.207	GET	200 OK	2016-07-18 16:48:28-07	2650857
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-18 16:48:43-07	2650858
/	203.0.113.39	GET	200 OK	2016-07-18 16:48:35-07	2650859
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-18 16:49:05-07	2650860
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-18 16:49:17-07	2650861
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-18 16:49:29-07	2650862
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-18 16:49:04-07	2650863
/	192.0.2.199	GET	200 OK	2016-07-18 16:48:39-07	2650864
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-18 16:49:23-07	2650865
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-18 16:49:16-07	2650866
/	192.0.2.204	GET	200 OK	2016-07-18 16:48:45-07	2650867
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-18 16:49:25-07	2650868
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-18 16:49:34-07	2650869
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-18 16:49:06-07	2650870
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-18 16:49:34-07	2650871
/	198.51.100.180	GET	200 OK	2016-07-18 16:48:53-07	2650872
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-18 16:49:18-07	2650873
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-18 16:49:53-07	2650874
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 16:49:38-07	2650875
/	192.0.2.22	GET	200 OK	2016-07-18 16:49:01-07	2650876
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 16:49:27-07	2650877
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-18 16:49:19-07	2650878
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-18 16:49:44-07	2650879
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 16:49:52-07	2650880
/	192.0.2.244	GET	200 OK	2016-07-18 16:49:04-07	2650881
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-18 16:49:42-07	2650882
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 16:49:53-07	2650883
/	198.51.100.93	GET	200 OK	2016-07-18 16:49:11-07	2650884
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-18 16:49:29-07	2650885
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-18 16:49:55-07	2650886
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-18 16:50:02-07	2650887
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-18 16:49:41-07	2650888
/	192.0.2.40	GET	200 OK	2016-07-18 16:49:20-07	2650889
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 16:49:37-07	2650890
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-18 16:49:55-07	2650891
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-18 16:49:57-07	2650892
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-18 16:49:45-07	2650893
/	203.0.113.215	GET	200 OK	2016-07-18 16:49:23-07	2650894
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 16:49:53-07	2650895
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-18 16:49:51-07	2650896
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 16:49:49-07	2650897
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-18 16:50:19-07	2650898
/	203.0.113.73	GET	200 OK	2016-07-18 16:49:28-07	2650899
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 16:50:06-07	2650900
/	203.0.113.139	GET	200 OK	2016-07-18 16:49:35-07	2650901
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 16:50:28-07	2650902
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 16:50:08-07	2650903
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-18 16:49:53-07	2650904
/	192.0.2.225	GET	200 OK	2016-07-18 16:49:40-07	2650905
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-18 16:50:36-07	2650906
/	198.51.100.217	GET	200 OK	2016-07-18 16:49:46-07	2650907
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 16:50:25-07	2650908
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-18 16:50:14-07	2650909
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-18 16:50:41-07	2650911
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-18 16:50:09-07	2650912
/	203.0.113.7	GET	200 OK	2016-07-18 16:49:54-07	2650913
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 16:50:44-07	2650914
/	198.51.100.245	GET	200 OK	2016-07-18 16:50:00-07	2650915
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-18 16:50:37-07	2650916
/	198.51.100.29	GET	200 OK	2016-07-18 16:50:07-07	2650917
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 16:50:26-07	2650918
/	192.0.2.205	GET	200 OK	2016-07-18 16:50:08-07	2650919
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-18 16:50:46-07	2650920
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 16:50:57-07	2650921
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-18 16:50:25-07	2650922
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 16:51:07-07	2650923
/	192.0.2.102	GET	200 OK	2016-07-18 16:50:12-07	2650924
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-18 16:50:56-07	2650925
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 16:50:53-07	2650926
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 16:50:35-07	2650927
/	192.0.2.68	GET	200 OK	2016-07-18 16:50:17-07	2650928
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-18 16:51:15-07	2650929
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-18 16:51:10-07	2650930
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-18 16:50:55-07	2650931
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-18 16:50:46-07	2650932
/	203.0.113.173	GET	200 OK	2016-07-18 16:50:25-07	2650933
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-18 16:51:00-07	2650934
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 16:50:54-07	2650935
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-18 16:51:01-07	2650936
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-18 16:51:21-07	2650937
/	198.51.100.131	GET	200 OK	2016-07-18 16:50:35-07	2650938
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-18 16:51:13-07	2650939
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-18 16:51:25-07	2650940
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-18 16:51:19-07	2650941
/	192.0.2.127	GET	200 OK	2016-07-18 16:50:41-07	2650942
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-18 16:51:06-07	2650943
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-18 16:51:07-07	2650944
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 16:50:56-07	2650945
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-18 16:51:08-07	2650946
/	198.51.100.72	GET	200 OK	2016-07-18 16:50:42-07	2650947
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-18 16:51:02-07	2650948
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-18 16:51:34-07	2650949
/	198.51.100.23	GET	200 OK	2016-07-18 16:50:46-07	2650950
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 16:51:24-07	2650951
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-18 16:51:10-07	2650952
/article/so-many-bearsc	198.51.100.23	GET	404 NOT FOUND	2016-07-18 16:51:27-07	2650953
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-18 16:51:45-07	2650954
/	198.51.100.159	GET	200 OK	2016-07-18 16:50:56-07	2650955
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 16:51:21-07	2650956
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 16:51:33-07	2650957
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 16:51:30-07	2650958
/	198.51.100.107	GET	200 OK	2016-07-18 16:51:00-07	2650959
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-18 16:51:47-07	2650960
/	203.0.113.119	GET	200 OK	2016-07-18 16:51:03-07	2650961
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-18 16:51:25-07	2650962
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-18 16:51:56-07	2650963
/	192.0.2.42	GET	200 OK	2016-07-18 16:51:06-07	2650964
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-18 16:51:43-07	2650965
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-18 16:51:49-07	2650966
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-18 16:51:24-07	2650967
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-18 16:51:33-07	2650968
/	192.0.2.51	GET	200 OK	2016-07-18 16:51:07-07	2650969
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-18 16:51:40-07	2650970
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-18 16:51:40-07	2650971
/	203.0.113.29	GET	200 OK	2016-07-18 16:51:17-07	2650972
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-18 16:52:11-07	2650973
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 16:52:08-07	2650974
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-18 16:51:38-07	2650975
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 16:51:59-07	2650976
/	192.0.2.183	GET	200 OK	2016-07-18 16:51:19-07	2650977
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 16:52:16-07	2650978
/	198.51.100.144	GET	200 OK	2016-07-18 16:51:20-07	2650979
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-18 16:51:38-07	2650980
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 16:51:47-07	2650981
/	198.51.100.26	GET	200 OK	2016-07-18 16:51:22-07	2650982
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-18 16:52:22-07	2650983
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-18 16:51:52-07	2650984
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-18 16:52:11-07	2650985
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-18 16:51:39-07	2650986
/	203.0.113.131	GET	200 OK	2016-07-18 16:51:26-07	2650987
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-18 16:52:01-07	2650988
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 16:52:04-07	2650989
/	192.0.2.100	GET	200 OK	2016-07-18 16:51:29-07	2650990
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-18 16:52:15-07	2650991
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-18 16:51:44-07	2650992
/	192.0.2.62	GET	200 OK	2016-07-18 16:51:32-07	2650993
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 16:52:02-07	2650994
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-18 16:51:59-07	2650995
/	198.51.100.158	GET	200 OK	2016-07-18 16:51:42-07	2650996
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 16:52:10-07	2650997
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-18 16:52:15-07	2650998
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-18 16:52:14-07	2650999
/	203.0.113.213	GET	200 OK	2016-07-18 16:51:52-07	2651000
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-18 16:52:08-07	2651001
/	198.51.100.249	GET	200 OK	2016-07-18 16:51:56-07	2651002
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-18 16:52:40-07	2651003
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-18 16:52:40-07	2651004
/	192.0.2.21	GET	200 OK	2016-07-18 16:52:00-07	2651005
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 16:52:35-07	2651006
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-18 16:52:25-07	2651007
/	203.0.113.87	GET	200 OK	2016-07-18 16:52:04-07	2651008
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-18 16:52:48-07	2651009
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-18 16:52:57-07	2651010
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-18 16:52:34-07	2651011
/	203.0.113.77	GET	200 OK	2016-07-18 16:52:07-07	2651012
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-18 16:52:40-07	2651013
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-18 16:52:31-07	2651014
/	192.0.2.119	GET	200 OK	2016-07-18 16:52:10-07	2651015
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 16:52:44-07	2651016
/	203.0.113.212	GET	200 OK	2016-07-18 16:52:12-07	2651017
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-18 16:52:57-07	2651018
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-18 16:53:12-07	2651019
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-18 16:52:39-07	2651020
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-18 16:52:39-07	2651021
/	198.51.100.47	GET	200 OK	2016-07-18 16:52:16-07	2651022
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-18 16:53:02-07	2651023
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 16:52:32-07	2651024
/	198.51.100.25	GET	200 OK	2016-07-18 16:52:22-07	2651025
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-18 16:53:09-07	2651026
/	203.0.113.151	GET	200 OK	2016-07-18 16:52:29-07	2651027
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-18 16:52:46-07	2651028
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 16:53:00-07	2651029
/	198.51.100.126	GET	200 OK	2016-07-18 16:52:32-07	2651030
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-18 16:53:10-07	2651031
/article/bad-things-gonet	198.51.100.126	GET	404 NOT FOUND	2016-07-18 16:53:12-07	2651032
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-18 16:52:47-07	2651033
/	198.51.100.124	GET	200 OK	2016-07-18 16:52:40-07	2651034
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 16:53:36-07	2651035
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 16:53:20-07	2651036
/	192.0.2.155	GET	200 OK	2016-07-18 16:52:44-07	2651037
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-18 16:53:11-07	2651038
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-18 16:53:18-07	2651039
/	203.0.113.11	GET	200 OK	2016-07-18 16:52:52-07	2651040
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 16:53:17-07	2651041
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 16:53:25-07	2651042
/	203.0.113.142	GET	200 OK	2016-07-18 16:53:00-07	2651043
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 16:53:50-07	2651044
/	192.0.2.153	GET	200 OK	2016-07-18 16:53:04-07	2651045
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-18 16:54:02-07	2651046
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-18 16:53:35-07	2651047
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-18 16:53:45-07	2651048
/	198.51.100.130	GET	200 OK	2016-07-18 16:53:08-07	2651049
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-18 16:53:23-07	2651050
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-18 16:53:42-07	2651051
/	203.0.113.205	GET	200 OK	2016-07-18 16:53:15-07	2651052
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-18 16:53:35-07	2651053
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-18 16:53:34-07	2651054
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-18 16:54:06-07	2651055
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-18 16:54:13-07	2651056
/	192.0.2.43	GET	200 OK	2016-07-18 16:53:22-07	2651057
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-18 16:53:41-07	2651058
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-18 16:53:42-07	2651059
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-18 16:53:58-07	2651060
/	198.51.100.100	GET	200 OK	2016-07-18 16:53:31-07	2651061
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-18 16:54:18-07	2651062
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-18 16:54:13-07	2651063
/	198.51.100.89	GET	200 OK	2016-07-18 16:53:41-07	2651064
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-18 16:54:03-07	2651065
/	203.0.113.68	GET	200 OK	2016-07-18 16:53:45-07	2651066
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-18 16:54:08-07	2651067
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-18 16:54:03-07	2651068
/	192.0.2.132	GET	200 OK	2016-07-18 16:53:51-07	2651069
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-18 16:54:40-07	2651070
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-18 16:54:44-07	2651071
/	203.0.113.69	GET	200 OK	2016-07-18 16:53:59-07	2651072
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-18 16:54:46-07	2651073
/	198.51.100.121	GET	200 OK	2016-07-18 16:54:08-07	2651074
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-18 16:55:00-07	2651075
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-18 16:54:45-07	2651076
/	192.0.2.109	GET	200 OK	2016-07-18 16:54:14-07	2651077
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 16:54:59-07	2651078
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-18 16:54:36-07	2651079
/	203.0.113.172	GET	200 OK	2016-07-18 16:54:22-07	2651080
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 16:54:59-07	2651081
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 16:54:49-07	2651082
/	192.0.2.55	GET	200 OK	2016-07-18 16:54:27-07	2651083
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 16:55:07-07	2651084
/	203.0.113.76	GET	200 OK	2016-07-18 16:54:31-07	2651085
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 16:55:11-07	2651086
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 16:54:56-07	2651087
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-18 16:55:14-07	2651088
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 16:55:14-07	2651089
/	192.0.2.108	GET	200 OK	2016-07-18 16:54:36-07	2651090
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-18 16:55:05-07	2651091
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 16:55:16-07	2651092
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-18 16:55:08-07	2651093
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-18 16:55:34-07	2651094
/	192.0.2.122	GET	200 OK	2016-07-18 16:54:46-07	2651095
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 16:55:44-07	2651096
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 16:55:12-07	2651097
/	198.51.100.242	GET	200 OK	2016-07-18 16:54:50-07	2651098
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-18 16:55:11-07	2651099
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 16:55:35-07	2651100
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 16:55:15-07	2651101
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 16:55:11-07	2651102
/	192.0.2.192	GET	200 OK	2016-07-18 16:54:55-07	2651103
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-18 16:55:31-07	2651104
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-18 16:55:17-07	2651105
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-18 16:55:34-07	2651106
/	192.0.2.114	GET	200 OK	2016-07-18 16:55:03-07	2651107
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 16:55:31-07	2651108
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-18 16:55:30-07	2651109
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-18 16:56:03-07	2651110
/	203.0.113.209	GET	200 OK	2016-07-18 16:55:08-07	2651111
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 16:55:34-07	2651112
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-18 16:56:01-07	2651113
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 16:55:38-07	2651114
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-18 16:55:58-07	2651115
/	203.0.113.60	GET	200 OK	2016-07-18 16:55:13-07	2651116
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-18 16:55:49-07	2651117
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 16:55:49-07	2651118
/	198.51.100.153	GET	200 OK	2016-07-18 16:55:23-07	2651119
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-18 16:55:50-07	2651120
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 16:56:12-07	2651121
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-18 16:56:05-07	2651122
/	203.0.113.207	GET	200 OK	2016-07-18 16:55:26-07	2651123
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-18 16:56:22-07	2651124
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-18 16:56:25-07	2651125
/	203.0.113.227	GET	200 OK	2016-07-18 16:55:29-07	2651126
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 16:56:07-07	2651127
/	203.0.113.237	GET	200 OK	2016-07-18 16:55:34-07	2651128
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 16:56:14-07	2651129
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-18 16:55:55-07	2651130
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 16:56:10-07	2651131
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 16:55:54-07	2651132
/	198.51.100.4	GET	200 OK	2016-07-18 16:55:37-07	2651133
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-18 16:56:07-07	2651134
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 16:56:18-07	2651135
/	203.0.113.36	GET	200 OK	2016-07-18 16:55:40-07	2651136
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-18 16:56:07-07	2651137
/	192.0.2.112	GET	200 OK	2016-07-18 16:55:41-07	2651138
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-18 16:55:58-07	2651139
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-18 16:56:10-07	2651140
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-18 16:56:17-07	2651141
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 16:55:57-07	2651142
/	198.51.100.119	GET	200 OK	2016-07-18 16:55:44-07	2651143
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-18 16:56:24-07	2651144
/	198.51.100.229	GET	200 OK	2016-07-18 16:55:52-07	2651145
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-18 16:56:34-07	2651146
/	203.0.113.165	GET	200 OK	2016-07-18 16:55:58-07	2651147
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-18 16:56:21-07	2651148
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-18 16:56:25-07	2651149
/	203.0.113.120	GET	200 OK	2016-07-18 16:56:08-07	2651150
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-18 16:57:03-07	2651151
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-18 16:56:39-07	2651152
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-18 16:56:45-07	2651153
/	192.0.2.83	GET	200 OK	2016-07-18 16:56:16-07	2651154
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-18 16:56:53-07	2651155
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-18 16:57:10-07	2651156
/	198.51.100.22	GET	200 OK	2016-07-18 16:56:19-07	2651157
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-18 16:57:17-07	2651158
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-18 16:56:46-07	2651159
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 16:57:09-07	2651160
/	203.0.113.159	GET	200 OK	2016-07-18 16:56:21-07	2651161
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 16:56:49-07	2651162
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 16:56:36-07	2651163
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 16:56:56-07	2651164
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 16:57:05-07	2651165
/	192.0.2.185	GET	200 OK	2016-07-18 16:56:28-07	2651166
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-18 16:57:08-07	2651167
/	198.51.100.241	GET	200 OK	2016-07-18 16:56:30-07	2651168
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-18 16:57:04-07	2651169
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 16:56:48-07	2651170
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-18 16:57:08-07	2651171
/	198.51.100.228	GET	200 OK	2016-07-18 16:56:40-07	2651172
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-18 16:57:08-07	2651173
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-18 16:57:22-07	2651174
/	192.0.2.126	GET	200 OK	2016-07-18 16:56:48-07	2651175
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 16:57:41-07	2651176
/	203.0.113.209	GET	200 OK	2016-07-18 16:56:56-07	2651177
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-18 16:57:16-07	2651178
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 16:57:25-07	2651179
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-18 16:57:46-07	2651180
/	192.0.2.157	GET	200 OK	2016-07-18 16:56:57-07	2651181
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-18 16:57:44-07	2651182
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-18 16:57:39-07	2651183
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-18 16:57:38-07	2651184
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-18 16:57:47-07	2651185
/	203.0.113.50	GET	200 OK	2016-07-18 16:56:58-07	2651186
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-18 16:57:56-07	2651187
/	192.0.2.88	GET	200 OK	2016-07-18 16:57:02-07	2651188
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-18 16:57:28-07	2651189
/	192.0.2.198	GET	200 OK	2016-07-18 16:57:09-07	2651190
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 16:58:04-07	2651191
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-18 16:57:46-07	2651192
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 16:57:46-07	2651193
/	192.0.2.5	GET	200 OK	2016-07-18 16:57:14-07	2651194
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-18 16:57:46-07	2651195
/	198.51.100.48	GET	200 OK	2016-07-19 02:42:55-07	2673726
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-18 16:57:51-07	2651196
/	198.51.100.61	GET	200 OK	2016-07-18 16:57:24-07	2651197
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 16:58:03-07	2651198
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 16:57:54-07	2651199
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 16:57:48-07	2651200
/	198.51.100.186	GET	200 OK	2016-07-18 16:57:31-07	2651201
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 16:57:48-07	2651202
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-18 16:58:06-07	2651203
/	192.0.2.93	GET	200 OK	2016-07-18 16:57:33-07	2651204
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-18 16:58:25-07	2651205
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 16:58:07-07	2651206
/	198.51.100.87	GET	200 OK	2016-07-18 16:57:35-07	2651207
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 16:57:57-07	2651208
/	192.0.2.247	GET	200 OK	2016-07-18 16:57:38-07	2651209
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-18 16:58:04-07	2651210
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-18 16:58:22-07	2651211
/	192.0.2.94	GET	200 OK	2016-07-18 16:57:45-07	2651212
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-18 16:58:40-07	2651213
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 16:58:21-07	2651214
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 16:58:10-07	2651215
/	192.0.2.109	GET	200 OK	2016-07-18 16:57:49-07	2651216
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-18 16:58:41-07	2651217
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 16:58:18-07	2651218
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-18 16:58:11-07	2651219
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-18 16:58:12-07	2651220
/	198.51.100.150	GET	200 OK	2016-07-18 16:57:54-07	2651221
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-18 16:58:10-07	2651222
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-18 16:58:21-07	2651223
/	203.0.113.250	GET	200 OK	2016-07-18 16:58:01-07	2651224
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 16:58:51-07	2651225
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-18 16:58:26-07	2651226
/	198.51.100.70	GET	200 OK	2016-07-18 16:58:04-07	2651227
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-18 16:58:45-07	2651228
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 16:58:38-07	2651229
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-18 16:58:41-07	2651230
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 16:58:50-07	2651231
/	198.51.100.238	GET	200 OK	2016-07-18 16:58:07-07	2651232
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-18 16:58:53-07	2651233
/	198.51.100.141	GET	200 OK	2016-07-18 16:58:14-07	2651234
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 16:58:33-07	2651235
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-18 16:59:09-07	2651236
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 16:58:57-07	2651237
/	203.0.113.219	GET	200 OK	2016-07-18 16:58:15-07	2651238
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-18 16:59:12-07	2651239
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-18 16:58:47-07	2651240
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-18 16:59:15-07	2651241
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-18 16:58:32-07	2651242
/	203.0.113.133	GET	200 OK	2016-07-18 16:58:22-07	2651243
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 16:59:13-07	2651244
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-18 16:58:54-07	2651245
/article/candidate-is-jerkl	203.0.113.133	GET	404 NOT FOUND	2016-07-18 16:58:37-07	2651246
/	198.51.100.104	GET	200 OK	2016-07-18 16:58:28-07	2651247
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-18 16:58:54-07	2651248
/	192.0.2.2	GET	200 OK	2016-07-18 16:58:29-07	2651249
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-18 16:59:07-07	2651250
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 16:59:11-07	2651251
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-18 16:59:25-07	2651252
/	192.0.2.143	GET	200 OK	2016-07-18 16:58:37-07	2651253
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-18 16:59:26-07	2651254
/	198.51.100.116	GET	200 OK	2016-07-18 16:58:43-07	2651255
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-18 16:59:12-07	2651256
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-18 16:59:28-07	2651257
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-18 16:59:31-07	2651258
/	192.0.2.194	GET	200 OK	2016-07-18 16:58:45-07	2651259
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 16:59:01-07	2651260
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-18 16:59:29-07	2651261
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-18 16:59:38-07	2651262
/	203.0.113.80	GET	200 OK	2016-07-18 16:58:51-07	2651263
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 16:59:34-07	2651264
/	203.0.113.228	GET	200 OK	2016-07-18 16:58:57-07	2651265
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-18 16:59:14-07	2651266
/	198.51.100.30	GET	200 OK	2016-07-18 16:59:00-07	2651267
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-18 16:59:38-07	2651268
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-18 16:59:43-07	2651269
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-18 16:59:49-07	2651270
/	198.51.100.32	GET	200 OK	2016-07-18 16:59:07-07	2651271
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-18 17:00:01-07	2651272
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-18 16:59:25-07	2651273
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-18 16:59:32-07	2651274
/	198.51.100.170	GET	200 OK	2016-07-18 16:59:08-07	2651275
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-18 16:59:24-07	2651276
/	192.0.2.148	GET	200 OK	2016-07-18 16:59:10-07	2651277
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-18 16:59:30-07	2651278
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-18 16:59:33-07	2651279
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 16:59:25-07	2651280
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 16:59:49-07	2651281
/	192.0.2.23	GET	200 OK	2016-07-18 16:59:15-07	2651282
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 16:59:32-07	2651283
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 16:59:30-07	2651284
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 16:59:51-07	2651285
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 16:59:56-07	2651286
/	203.0.113.128	GET	200 OK	2016-07-18 16:59:16-07	2651287
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 16:59:50-07	2651288
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 17:00:13-07	2651289
/	203.0.113.182	GET	200 OK	2016-07-18 16:59:24-07	2651290
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 17:00:05-07	2651291
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-18 17:00:13-07	2651292
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 17:00:03-07	2651293
/	192.0.2.54	GET	200 OK	2016-07-18 16:59:32-07	2651294
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-18 17:00:30-07	2651295
/	192.0.2.32	GET	200 OK	2016-07-18 16:59:39-07	2651296
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-18 17:00:02-07	2651297
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 16:59:58-07	2651298
/	192.0.2.125	GET	200 OK	2016-07-18 16:59:48-07	2651299
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 17:00:37-07	2651300
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-18 17:00:26-07	2651301
/	198.51.100.116	GET	200 OK	2016-07-18 16:59:55-07	2651302
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-18 17:00:18-07	2651303
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-18 17:00:35-07	2651304
/	198.51.100.72	GET	200 OK	2016-07-18 17:00:02-07	2651305
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 17:01:00-07	2651306
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 17:00:53-07	2651307
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-18 17:00:36-07	2651308
/	198.51.100.27	GET	200 OK	2016-07-18 17:00:08-07	2651309
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-18 17:00:32-07	2651310
/	198.51.100.120	GET	200 OK	2016-07-18 17:00:12-07	2651311
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-18 17:01:11-07	2651312
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-18 17:00:57-07	2651313
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-18 17:00:51-07	2651314
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-18 17:01:04-07	2651315
/	198.51.100.71	GET	200 OK	2016-07-18 17:00:22-07	2651316
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-18 17:00:48-07	2651317
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 17:01:06-07	2651318
/	203.0.113.19	GET	200 OK	2016-07-18 17:00:23-07	2651319
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-18 17:01:20-07	2651320
/	198.51.100.134	GET	200 OK	2016-07-18 17:00:32-07	2651321
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-18 17:01:01-07	2651322
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-18 17:00:49-07	2651323
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-18 17:01:24-07	2651324
/	203.0.113.168	GET	200 OK	2016-07-18 17:00:34-07	2651325
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-18 17:00:57-07	2651326
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-18 17:01:19-07	2651327
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 17:00:57-07	2651328
/	192.0.2.55	GET	200 OK	2016-07-18 17:00:41-07	2651329
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-18 17:01:13-07	2651330
/	192.0.2.142	GET	200 OK	2016-07-18 17:00:46-07	2651331
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-18 17:01:06-07	2651332
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-18 17:01:03-07	2651333
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-18 17:01:19-07	2651334
/	198.51.100.175	GET	200 OK	2016-07-18 17:00:51-07	2651335
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-18 17:01:10-07	2651336
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-18 17:01:20-07	2651337
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-18 17:01:30-07	2651338
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-18 17:01:37-07	2651339
/	203.0.113.180	GET	200 OK	2016-07-18 17:00:52-07	2651340
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-18 17:01:50-07	2651341
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-18 17:01:34-07	2651342
/	198.51.100.199	GET	200 OK	2016-07-18 17:00:56-07	2651343
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 17:01:16-07	2651344
/	203.0.113.234	GET	200 OK	2016-07-18 17:01:00-07	2651345
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 17:01:32-07	2651346
/	192.0.2.98	GET	200 OK	2016-07-18 17:01:03-07	2651347
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-18 17:01:40-07	2651348
/	192.0.2.46	GET	200 OK	2016-07-18 17:01:09-07	2651349
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-18 17:01:40-07	2651350
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 17:01:40-07	2651351
/	203.0.113.237	GET	200 OK	2016-07-18 17:01:14-07	2651352
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-18 17:01:49-07	2651353
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 17:01:42-07	2651354
/	192.0.2.214	GET	200 OK	2016-07-18 17:01:18-07	2651355
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 17:01:46-07	2651356
/	198.51.100.111	GET	200 OK	2016-07-18 17:01:27-07	2651357
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-18 17:02:26-07	2651358
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-18 17:01:45-07	2651359
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-18 17:02:13-07	2651360
/	198.51.100.95	GET	200 OK	2016-07-18 17:01:29-07	2651361
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-18 17:01:54-07	2651362
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-18 17:02:00-07	2651363
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-18 17:02:16-07	2651364
/	192.0.2.102	GET	200 OK	2016-07-18 17:01:37-07	2651365
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 17:02:33-07	2651366
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-18 17:01:53-07	2651367
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 17:02:03-07	2651368
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-18 17:02:24-07	2651369
/	203.0.113.108	GET	200 OK	2016-07-18 17:01:45-07	2651370
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-18 17:02:26-07	2651371
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-18 17:02:05-07	2651372
/	203.0.113.238	GET	200 OK	2016-07-18 17:01:55-07	2651373
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 17:02:51-07	2651374
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-18 17:02:25-07	2651375
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-18 17:02:29-07	2651376
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-18 17:02:13-07	2651377
/	203.0.113.148	GET	200 OK	2016-07-18 17:02:00-07	2651378
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 17:02:45-07	2651379
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-18 17:02:18-07	2651380
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-18 17:02:24-07	2651381
/	198.51.100.209	GET	200 OK	2016-07-18 17:02:01-07	2651382
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-18 17:02:59-07	2651383
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-18 17:02:20-07	2651384
/	203.0.113.51	GET	200 OK	2016-07-18 17:02:08-07	2651385
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-18 17:02:29-07	2651386
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 17:02:26-07	2651388
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-18 17:02:39-07	2651389
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-18 17:03:01-07	2651390
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-18 17:02:53-07	2651391
/	203.0.113.89	GET	200 OK	2016-07-18 17:02:15-07	2651392
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 17:03:13-07	2651393
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-18 17:02:36-07	2651394
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 17:02:50-07	2651395
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-18 17:02:58-07	2651396
/	192.0.2.73	GET	200 OK	2016-07-18 17:02:18-07	2651397
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 17:02:37-07	2651398
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 17:02:42-07	2651399
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 17:03:05-07	2651400
/	203.0.113.120	GET	200 OK	2016-07-18 17:02:22-07	2651401
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-18 17:03:18-07	2651402
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-18 17:03:19-07	2651403
/	198.51.100.167	GET	200 OK	2016-07-18 17:02:26-07	2651404
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-18 17:02:45-07	2651405
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 17:03:22-07	2651406
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-18 17:02:48-07	2651407
/	203.0.113.116	GET	200 OK	2016-07-18 17:02:31-07	2651408
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 17:03:16-07	2651409
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-18 17:03:31-07	2651410
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 17:02:52-07	2651411
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 17:03:17-07	2651412
/	198.51.100.212	GET	200 OK	2016-07-18 17:02:34-07	2651413
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 17:03:14-07	2651414
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 17:03:09-07	2651415
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-18 17:03:25-07	2651416
/	198.51.100.128	GET	200 OK	2016-07-18 17:02:36-07	2651417
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-18 17:03:34-07	2651418
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-18 17:03:02-07	2651419
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-18 17:03:05-07	2651420
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-18 17:03:26-07	2651421
/	203.0.113.189	GET	200 OK	2016-07-18 17:02:46-07	2651422
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-18 17:03:39-07	2651423
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-18 17:03:14-07	2651424
/	198.51.100.35	GET	200 OK	2016-07-18 17:02:56-07	2651425
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-18 17:03:55-07	2651426
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-18 17:03:44-07	2651427
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 17:03:52-07	2651428
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-18 17:03:50-07	2651429
/	203.0.113.72	GET	200 OK	2016-07-18 17:03:03-07	2651430
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-18 17:03:53-07	2651431
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 17:03:35-07	2651432
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-18 17:03:37-07	2651433
/	198.51.100.162	GET	200 OK	2016-07-18 17:03:12-07	2651434
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-18 17:03:57-07	2651435
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-18 17:03:55-07	2651436
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 17:04:02-07	2651437
/	192.0.2.237	GET	200 OK	2016-07-18 17:03:14-07	2651438
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-18 17:03:39-07	2651439
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-18 17:04:14-07	2651440
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-18 17:04:06-07	2651441
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-18 17:03:33-07	2651442
/	198.51.100.9	GET	200 OK	2016-07-18 17:03:19-07	2651443
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 17:03:57-07	2651444
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 17:04:14-07	2651445
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-18 17:04:16-07	2651446
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-18 17:03:37-07	2651447
/	198.51.100.243	GET	200 OK	2016-07-18 17:03:23-07	2651448
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-18 17:04:04-07	2651449
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 17:04:19-07	2651450
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 17:04:19-07	2651451
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-18 17:04:03-07	2651452
/	203.0.113.29	GET	200 OK	2016-07-18 17:03:28-07	2651453
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 17:04:25-07	2651454
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-18 17:04:18-07	2651455
/	198.51.100.102	GET	200 OK	2016-07-18 17:03:34-07	2651456
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-18 17:04:03-07	2651457
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-18 17:04:27-07	2651458
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-18 17:04:06-07	2651459
/	192.0.2.83	GET	200 OK	2016-07-18 17:03:41-07	2651460
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-18 17:04:37-07	2651461
/	203.0.113.43	GET	200 OK	2016-07-18 17:03:47-07	2651462
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-18 17:04:05-07	2651463
/	198.51.100.165	GET	200 OK	2016-07-18 17:03:56-07	2651464
/article/candidate-is-jerkr	198.51.100.165	GET	404 NOT FOUND	2016-07-18 17:04:17-07	2651465
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-18 17:04:42-07	2651466
/	198.51.100.252	GET	200 OK	2016-07-18 17:03:58-07	2651467
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 17:04:22-07	2651468
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-18 17:04:15-07	2651469
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 17:04:57-07	2651470
/	198.51.100.94	GET	200 OK	2016-07-18 17:04:00-07	2651471
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-18 17:04:42-07	2651472
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-18 17:04:55-07	2651473
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-18 17:04:38-07	2651474
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-18 17:04:17-07	2651475
/	198.51.100.137	GET	200 OK	2016-07-18 17:04:02-07	2651476
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-18 17:04:29-07	2651477
/	192.0.2.155	GET	200 OK	2016-07-18 17:04:06-07	2651478
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-18 17:04:51-07	2651479
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 17:04:55-07	2651480
/	203.0.113.133	GET	200 OK	2016-07-19 02:45:14-07	2673821
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-18 17:04:44-07	2651481
/	192.0.2.99	GET	200 OK	2016-07-18 17:04:11-07	2651482
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-18 17:04:36-07	2651483
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-18 17:05:02-07	2651484
/	203.0.113.74	GET	200 OK	2016-07-18 17:04:16-07	2651485
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-18 17:04:56-07	2651486
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-18 17:04:55-07	2651487
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 17:04:38-07	2651488
/	192.0.2.197	GET	200 OK	2016-07-18 17:04:18-07	2651489
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 17:04:46-07	2651490
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 17:05:12-07	2651491
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 17:04:56-07	2651492
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 17:05:15-07	2651493
/	198.51.100.163	GET	200 OK	2016-07-18 17:04:24-07	2651494
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-18 17:05:22-07	2651495
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 17:04:41-07	2651496
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 17:04:42-07	2651497
/	198.51.100.215	GET	200 OK	2016-07-18 17:04:31-07	2651498
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-18 17:05:26-07	2651499
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-18 17:04:54-07	2651500
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-18 17:05:14-07	2651501
/	198.51.100.223	GET	200 OK	2016-07-18 17:04:35-07	2651502
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 17:05:15-07	2651503
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-18 17:04:52-07	2651504
/	203.0.113.119	GET	200 OK	2016-07-18 17:04:36-07	2651505
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-18 17:04:57-07	2651506
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-18 17:04:59-07	2651507
/	192.0.2.89	GET	200 OK	2016-07-18 17:04:43-07	2651508
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-18 17:05:29-07	2651509
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 17:05:18-07	2651510
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-18 17:05:06-07	2651511
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 17:05:21-07	2651512
/	198.51.100.226	GET	200 OK	2016-07-18 17:04:51-07	2651513
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 17:05:43-07	2651514
/	198.51.100.127	GET	200 OK	2016-07-18 17:05:00-07	2651515
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 17:05:41-07	2651516
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 17:05:53-07	2651517
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 17:05:18-07	2651518
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-18 17:05:21-07	2651519
/	198.51.100.161	GET	200 OK	2016-07-18 17:05:05-07	2651520
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-18 17:05:40-07	2651521
/	198.51.100.136	GET	200 OK	2016-07-18 17:05:10-07	2651522
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-18 17:05:48-07	2651523
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-18 17:05:43-07	2651524
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-18 17:05:39-07	2651525
/	192.0.2.4	GET	200 OK	2016-07-18 17:05:11-07	2651526
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-18 17:05:57-07	2651527
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 17:05:50-07	2651528
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-18 17:05:48-07	2651529
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 17:06:08-07	2651530
/	203.0.113.36	GET	200 OK	2016-07-18 17:05:16-07	2651531
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-18 17:06:11-07	2651532
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-18 17:06:15-07	2651533
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-18 17:06:10-07	2651534
/	198.51.100.14	GET	200 OK	2016-07-18 17:05:23-07	2651535
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 17:06:09-07	2651536
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-18 17:05:59-07	2651537
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 17:06:20-07	2651538
/	192.0.2.131	GET	200 OK	2016-07-18 17:05:29-07	2651539
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-18 17:05:50-07	2651540
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-18 17:06:25-07	2651541
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-18 17:06:17-07	2651542
/	203.0.113.132	GET	200 OK	2016-07-18 17:05:37-07	2651543
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-18 17:06:23-07	2651544
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-18 17:06:15-07	2651545
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-18 17:06:18-07	2651546
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-18 17:06:31-07	2651547
/	203.0.113.57	GET	200 OK	2016-07-18 17:05:44-07	2651548
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 17:06:04-07	2651549
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 17:06:18-07	2651550
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 17:06:43-07	2651551
/	192.0.2.30	GET	200 OK	2016-07-18 17:05:46-07	2651552
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-18 17:06:35-07	2651553
/	198.51.100.204	GET	200 OK	2016-07-18 17:05:48-07	2651554
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-18 17:06:34-07	2651555
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-18 17:06:08-07	2651556
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-18 17:06:12-07	2651557
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-18 17:06:29-07	2651558
/	198.51.100.144	GET	200 OK	2016-07-18 17:05:55-07	2651559
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 17:06:36-07	2651560
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-18 17:06:21-07	2651561
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 17:06:54-07	2651562
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-18 17:06:41-07	2651563
/	203.0.113.97	GET	200 OK	2016-07-18 17:06:04-07	2651564
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-18 17:06:50-07	2651565
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-18 17:06:51-07	2651566
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 17:06:41-07	2651567
/	203.0.113.181	GET	200 OK	2016-07-18 17:06:06-07	2651568
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-18 17:07:03-07	2651569
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-18 17:06:22-07	2651570
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-18 17:06:25-07	2651571
/	203.0.113.207	GET	200 OK	2016-07-18 17:06:07-07	2651572
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 17:06:41-07	2651573
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-18 17:06:32-07	2651574
/	198.51.100.159	GET	200 OK	2016-07-18 17:06:13-07	2651575
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-18 17:06:56-07	2651576
/	198.51.100.73	GET	200 OK	2016-07-18 17:06:22-07	2651577
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 17:07:11-07	2651578
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-18 17:07:07-07	2651579
/	198.51.100.142	GET	200 OK	2016-07-18 17:06:23-07	2651580
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-18 17:06:45-07	2651581
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-18 17:06:45-07	2651582
/	192.0.2.177	GET	200 OK	2016-07-18 17:06:26-07	2651583
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-18 17:06:46-07	2651584
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-18 17:06:54-07	2651585
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-18 17:07:07-07	2651586
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-18 17:06:51-07	2651587
/	192.0.2.128	GET	200 OK	2016-07-18 17:06:28-07	2651588
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 17:07:20-07	2651589
/	198.51.100.180	GET	200 OK	2016-07-18 17:06:29-07	2651590
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 17:07:14-07	2651591
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 17:06:59-07	2651592
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-18 17:06:51-07	2651593
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 17:07:28-07	2651594
/	203.0.113.240	GET	200 OK	2016-07-18 17:06:31-07	2651595
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-18 17:07:24-07	2651596
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-18 17:06:47-07	2651597
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-18 17:06:50-07	2651598
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-18 17:06:46-07	2651599
/	192.0.2.236	GET	200 OK	2016-07-18 17:06:41-07	2651600
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-18 17:06:59-07	2651601
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 17:07:32-07	2651602
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-18 17:07:21-07	2651603
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-18 17:07:36-07	2651604
/	198.51.100.136	GET	200 OK	2016-07-18 17:06:43-07	2651605
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 17:07:00-07	2651606
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 17:07:16-07	2651607
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 17:07:20-07	2651608
/	203.0.113.194	GET	200 OK	2016-07-18 17:06:46-07	2651609
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 17:07:37-07	2651610
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-18 17:07:14-07	2651611
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-18 17:07:14-07	2651612
/	198.51.100.150	GET	200 OK	2016-07-18 17:06:53-07	2651613
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-18 17:07:11-07	2651614
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-18 17:07:10-07	2651615
/	192.0.2.53	GET	200 OK	2016-07-18 17:07:01-07	2651616
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-18 17:07:56-07	2651617
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 17:07:17-07	2651618
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-18 17:07:37-07	2651619
/	198.51.100.30	GET	200 OK	2016-07-18 17:07:05-07	2651620
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-18 17:07:57-07	2651621
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-18 17:08:00-07	2651622
/	192.0.2.230	GET	200 OK	2016-07-18 17:07:10-07	2651623
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-18 17:07:48-07	2651624
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-18 17:07:42-07	2651625
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-18 17:07:38-07	2651626
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-18 17:07:31-07	2651627
/	192.0.2.160	GET	200 OK	2016-07-18 17:07:12-07	2651628
/article/bears-love-berriest	192.0.2.160	GET	404 NOT FOUND	2016-07-18 17:07:39-07	2651629
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-18 17:07:37-07	2651630
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 17:07:50-07	2651631
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-18 17:07:28-07	2651632
/	192.0.2.50	GET	200 OK	2016-07-18 17:07:19-07	2651633
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-18 17:08:17-07	2651634
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-18 17:08:18-07	2651635
/	203.0.113.159	GET	200 OK	2016-07-18 17:07:23-07	2651636
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 17:08:06-07	2651637
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 17:07:48-07	2651638
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-18 17:07:46-07	2651639
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 17:07:50-07	2651640
/	192.0.2.19	GET	200 OK	2016-07-18 17:07:24-07	2651641
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-18 17:07:42-07	2651642
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 17:08:01-07	2651643
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 17:08:06-07	2651644
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 17:08:09-07	2651645
/	192.0.2.209	GET	200 OK	2016-07-18 17:07:30-07	2651646
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 17:08:15-07	2651647
/	203.0.113.116	GET	200 OK	2016-07-18 17:07:32-07	2651648
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-18 17:08:03-07	2651649
/	203.0.113.59	GET	200 OK	2016-07-18 17:07:39-07	2651650
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-18 17:08:19-07	2651651
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-18 17:08:28-07	2651652
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-18 17:07:55-07	2651653
/	203.0.113.254	GET	200 OK	2016-07-18 17:07:47-07	2651654
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-18 17:08:04-07	2651655
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-18 17:08:09-07	2651656
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-18 17:08:07-07	2651657
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-18 17:08:26-07	2651658
/	198.51.100.146	GET	200 OK	2016-07-18 17:07:51-07	2651659
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-18 17:08:19-07	2651660
/	192.0.2.100	GET	200 OK	2016-07-18 17:07:54-07	2651661
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-18 17:08:28-07	2651662
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-18 17:08:19-07	2651663
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-18 17:08:33-07	2651664
/	198.51.100.131	GET	200 OK	2016-07-18 17:07:59-07	2651665
/article/goats-eat-googlesw	198.51.100.131	GET	404 NOT FOUND	2016-07-18 17:08:29-07	2651666
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-18 17:08:40-07	2651667
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-18 17:08:59-07	2651668
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-18 17:08:37-07	2651669
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-18 17:08:52-07	2651671
/	198.51.100.183	GET	200 OK	2016-07-18 17:08:15-07	2651672
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-18 17:08:50-07	2651673
/	192.0.2.148	GET	200 OK	2016-07-18 17:08:21-07	2651674
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 17:09:04-07	2651675
/	192.0.2.193	GET	200 OK	2016-07-18 17:08:26-07	2651676
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 17:09:03-07	2651677
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-18 17:09:20-07	2651678
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 17:09:02-07	2651679
/	203.0.113.32	GET	200 OK	2016-07-18 17:08:30-07	2651680
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-18 17:09:02-07	2651681
/	198.51.100.217	GET	200 OK	2016-07-18 17:08:37-07	2651682
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 17:09:09-07	2651683
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 17:09:34-07	2651684
/	198.51.100.108	GET	200 OK	2016-07-18 17:08:45-07	2651685
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-18 17:09:00-07	2651686
/	203.0.113.40	GET	200 OK	2016-07-18 17:08:50-07	2651687
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-18 17:09:45-07	2651688
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 17:09:31-07	2651689
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-18 17:09:10-07	2651690
/	203.0.113.89	GET	200 OK	2016-07-18 17:08:58-07	2651691
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 17:09:19-07	2651692
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-18 17:09:14-07	2651693
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-18 17:09:46-07	2651694
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 17:09:32-07	2651695
/	203.0.113.154	GET	200 OK	2016-07-18 17:09:05-07	2651696
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-18 17:09:31-07	2651697
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-18 17:09:47-07	2651698
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-18 17:09:39-07	2651699
/	192.0.2.60	GET	200 OK	2016-07-18 17:09:15-07	2651700
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 17:09:44-07	2651701
/	203.0.113.80	GET	200 OK	2016-07-18 17:09:16-07	2651702
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 17:10:16-07	2651703
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 17:10:11-07	2651704
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-18 17:09:59-07	2651705
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 17:09:39-07	2651706
/	192.0.2.238	GET	200 OK	2016-07-18 17:09:21-07	2651707
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 17:09:52-07	2651708
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-18 17:10:07-07	2651709
/	192.0.2.72	GET	200 OK	2016-07-18 17:09:26-07	2651710
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-18 17:10:15-07	2651711
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 17:09:52-07	2651712
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-18 17:10:26-07	2651713
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-18 17:09:45-07	2651714
/	198.51.100.35	GET	200 OK	2016-07-18 17:09:29-07	2651715
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-18 17:09:44-07	2651716
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 17:10:08-07	2651717
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 17:09:53-07	2651718
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-18 17:10:27-07	2651719
/	198.51.100.124	GET	200 OK	2016-07-18 17:09:37-07	2651720
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-18 17:09:54-07	2651721
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 17:10:24-07	2651722
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 17:10:34-07	2651723
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-18 17:10:06-07	2651724
/	203.0.113.93	GET	200 OK	2016-07-18 17:09:41-07	2651725
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-18 17:10:08-07	2651726
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 17:10:41-07	2651727
/	198.51.100.88	GET	200 OK	2016-07-18 17:09:51-07	2651728
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 17:10:46-07	2651729
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 17:10:51-07	2651730
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 17:10:28-07	2651731
/	192.0.2.200	GET	200 OK	2016-07-18 17:09:52-07	2651732
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-18 17:10:10-07	2651733
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-18 17:10:32-07	2651734
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-18 17:10:19-07	2651735
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-18 17:10:34-07	2651736
/	198.51.100.158	GET	200 OK	2016-07-18 17:09:58-07	2651737
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 17:10:24-07	2651738
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 17:10:17-07	2651739
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 17:10:25-07	2651740
/	198.51.100.75	GET	200 OK	2016-07-18 17:10:01-07	2651741
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-18 17:10:35-07	2651742
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-18 17:10:35-07	2651743
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-18 17:10:17-07	2651744
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-18 17:10:19-07	2651745
/	198.51.100.6	GET	200 OK	2016-07-18 17:10:05-07	2651746
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-18 17:10:21-07	2651747
/	203.0.113.205	GET	200 OK	2016-07-18 17:10:06-07	2651748
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 17:11:02-07	2651749
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-18 17:11:05-07	2651750
/	198.51.100.153	GET	200 OK	2016-07-18 17:10:15-07	2651751
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 17:10:30-07	2651752
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 17:10:34-07	2651753
/	203.0.113.238	GET	200 OK	2016-07-18 17:10:21-07	2651754
/article/media-obsessed-with-bearsh	203.0.113.238	GET	404 NOT FOUND	2016-07-18 17:10:41-07	2651755
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-18 17:11:15-07	2651756
/	203.0.113.241	GET	200 OK	2016-07-18 17:10:23-07	2651757
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-18 17:11:19-07	2651758
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-18 17:10:54-07	2651759
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-18 17:11:22-07	2651760
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-18 17:10:52-07	2651761
/	192.0.2.244	GET	200 OK	2016-07-18 17:10:30-07	2651762
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 17:11:28-07	2651763
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-18 17:10:45-07	2651764
/	203.0.113.32	GET	200 OK	2016-07-18 17:10:37-07	2651765
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-18 17:11:35-07	2651766
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-18 17:10:52-07	2651767
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-18 17:11:23-07	2651768
/	192.0.2.253	GET	200 OK	2016-07-18 17:10:46-07	2651769
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-18 17:11:08-07	2651770
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 17:11:23-07	2651771
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 17:11:22-07	2651772
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 17:11:08-07	2651773
/	203.0.113.47	GET	200 OK	2016-07-18 17:10:51-07	2651774
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 17:11:11-07	2651775
/	203.0.113.119	GET	200 OK	2016-07-18 17:10:57-07	2651776
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-18 17:11:12-07	2651777
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-18 17:11:56-07	2651778
/	192.0.2.115	GET	200 OK	2016-07-18 17:11:05-07	2651779
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-18 17:11:34-07	2651780
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 17:11:30-07	2651781
/	203.0.113.73	GET	200 OK	2016-07-18 17:11:10-07	2651782
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 17:11:42-07	2651783
/	203.0.113.129	GET	200 OK	2016-07-18 17:11:20-07	2651784
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 17:12:10-07	2651785
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-18 17:11:40-07	2651786
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-18 17:12:00-07	2651787
/	203.0.113.67	GET	200 OK	2016-07-18 17:11:21-07	2651788
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 17:12:11-07	2651789
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-18 17:11:53-07	2651790
/	203.0.113.23	GET	200 OK	2016-07-18 17:11:26-07	2651791
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 17:11:56-07	2651792
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 17:12:08-07	2651793
/	192.0.2.117	GET	200 OK	2016-07-18 17:11:29-07	2651794
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 17:12:20-07	2651795
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 17:12:04-07	2651796
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-18 17:12:15-07	2651797
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-18 17:12:01-07	2651798
/	192.0.2.133	GET	200 OK	2016-07-18 17:11:32-07	2651799
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-18 17:12:15-07	2651800
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-18 17:12:05-07	2651801
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-18 17:11:59-07	2651802
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-18 17:11:49-07	2651803
/	192.0.2.27	GET	200 OK	2016-07-18 17:11:37-07	2651804
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-18 17:12:15-07	2651805
/	198.51.100.235	GET	200 OK	2016-07-18 17:11:40-07	2651806
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-18 17:12:11-07	2651807
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 17:12:18-07	2651808
/	192.0.2.197	GET	200 OK	2016-07-18 17:11:50-07	2651809
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 17:12:12-07	2651810
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-18 17:12:35-07	2651811
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 17:12:31-07	2651812
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 17:12:41-07	2651813
/	192.0.2.34	GET	200 OK	2016-07-18 17:11:57-07	2651814
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-18 17:12:30-07	2651815
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-18 17:12:19-07	2651816
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-18 17:12:47-07	2651817
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-18 17:12:33-07	2651818
/	192.0.2.116	GET	200 OK	2016-07-18 17:12:06-07	2651819
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-18 17:12:23-07	2651820
/	192.0.2.180	GET	200 OK	2016-07-18 17:12:11-07	2651821
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 17:13:00-07	2651822
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-18 17:12:42-07	2651823
/	192.0.2.74	GET	200 OK	2016-07-18 17:12:12-07	2651824
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-18 17:12:55-07	2651825
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-18 17:13:00-07	2651826
/	192.0.2.173	GET	200 OK	2016-07-18 17:12:17-07	2651827
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-18 17:12:41-07	2651828
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-18 17:13:10-07	2651829
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-18 17:13:03-07	2651830
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-18 17:12:36-07	2651831
/	192.0.2.248	GET	200 OK	2016-07-18 17:12:22-07	2651832
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-18 17:13:11-07	2651833
/	203.0.113.238	GET	200 OK	2016-07-18 17:12:25-07	2651834
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-18 17:13:18-07	2651835
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-18 17:12:49-07	2651836
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-18 17:13:08-07	2651837
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 17:13:17-07	2651838
/	198.51.100.144	GET	200 OK	2016-07-18 17:12:30-07	2651839
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-18 17:13:15-07	2651840
/	203.0.113.194	GET	200 OK	2016-07-18 17:12:34-07	2651841
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-18 17:13:02-07	2651842
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-18 17:13:31-07	2651843
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-18 17:12:49-07	2651844
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-18 17:13:09-07	2651845
/	203.0.113.105	GET	200 OK	2016-07-18 17:12:42-07	2651846
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 17:13:41-07	2651847
/	198.51.100.247	GET	200 OK	2016-07-18 17:12:46-07	2651848
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-18 17:13:23-07	2651849
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-18 17:13:13-07	2651850
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-18 17:13:29-07	2651851
/	198.51.100.244	GET	200 OK	2016-07-18 17:12:48-07	2651852
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-18 17:13:48-07	2651853
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 17:13:48-07	2651854
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 17:13:15-07	2651855
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-18 17:13:37-07	2651856
/	198.51.100.76	GET	200 OK	2016-07-18 17:12:54-07	2651857
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-18 17:13:23-07	2651858
/	203.0.113.81	GET	200 OK	2016-07-18 17:12:55-07	2651859
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-18 17:13:41-07	2651860
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 17:13:47-07	2651861
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-18 17:13:34-07	2651862
/	203.0.113.127	GET	200 OK	2016-07-18 17:13:04-07	2651863
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 17:13:45-07	2651864
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 17:13:52-07	2651865
/	198.51.100.135	GET	200 OK	2016-07-18 17:13:05-07	2651866
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-18 17:13:56-07	2651867
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-18 17:13:33-07	2651868
/	198.51.100.48	GET	200 OK	2016-07-18 17:13:08-07	2651869
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 17:13:49-07	2651870
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 17:13:45-07	2651871
/	198.51.100.97	GET	200 OK	2016-07-18 17:13:15-07	2651872
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-18 17:13:57-07	2651873
/	203.0.113.119	GET	200 OK	2016-07-18 17:13:23-07	2651874
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-18 17:13:44-07	2651875
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-18 17:14:00-07	2651876
/	192.0.2.106	GET	200 OK	2016-07-18 17:13:27-07	2651877
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-18 17:14:16-07	2651878
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-18 17:13:57-07	2651879
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-18 17:14:02-07	2651880
/	192.0.2.241	GET	200 OK	2016-07-18 17:13:32-07	2651881
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-18 17:14:22-07	2651882
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-18 17:14:06-07	2651883
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-18 17:14:15-07	2651884
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-18 17:13:48-07	2651885
/	192.0.2.128	GET	200 OK	2016-07-18 17:13:41-07	2651886
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-18 17:14:11-07	2651887
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-18 17:14:34-07	2651888
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 17:14:25-07	2651889
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-18 17:14:24-07	2651890
/	198.51.100.105	GET	200 OK	2016-07-18 17:13:46-07	2651891
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-18 17:14:02-07	2651892
/	198.51.100.51	GET	200 OK	2016-07-18 17:13:49-07	2651893
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-18 17:14:28-07	2651894
/	203.0.113.187	GET	200 OK	2016-07-18 17:13:54-07	2651895
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-18 17:14:51-07	2651896
/	192.0.2.25	GET	200 OK	2016-07-18 17:13:56-07	2651897
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-18 17:14:47-07	2651898
/	198.51.100.110	GET	200 OK	2016-07-18 17:14:03-07	2651899
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-18 17:14:55-07	2651900
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-18 17:14:43-07	2651901
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-18 17:14:50-07	2651902
/	192.0.2.120	GET	200 OK	2016-07-18 17:14:07-07	2651903
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 17:14:22-07	2651904
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 17:14:54-07	2651905
/	198.51.100.140	GET	200 OK	2016-07-18 17:14:09-07	2651906
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-18 17:14:44-07	2651907
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-18 17:14:52-07	2651908
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-18 17:14:38-07	2651909
/	192.0.2.210	GET	200 OK	2016-07-18 17:14:19-07	2651910
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-18 17:14:57-07	2651911
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 17:14:57-07	2651912
/	198.51.100.195	GET	200 OK	2016-07-18 17:14:29-07	2651913
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-18 17:15:05-07	2651914
/	198.51.100.105	GET	200 OK	2016-07-18 17:14:39-07	2651915
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-18 17:15:36-07	2651916
/	203.0.113.3	GET	200 OK	2016-07-18 17:14:41-07	2651917
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 17:14:57-07	2651918
/	192.0.2.141	GET	200 OK	2016-07-18 17:14:51-07	2651919
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 17:15:31-07	2651920
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-18 17:15:30-07	2651921
/	203.0.113.149	GET	200 OK	2016-07-18 17:14:58-07	2651922
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 17:15:15-07	2651923
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-18 17:15:42-07	2651924
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-18 17:15:33-07	2651925
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-18 17:15:34-07	2651926
/	198.51.100.64	GET	200 OK	2016-07-18 17:15:00-07	2651927
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-18 17:15:40-07	2651928
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-18 17:15:22-07	2651929
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-18 17:15:59-07	2651930
/	192.0.2.109	GET	200 OK	2016-07-18 17:15:09-07	2651931
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-18 17:16:08-07	2651932
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-18 17:15:58-07	2651933
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-18 17:15:29-07	2651934
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-18 17:15:50-07	2651935
/	192.0.2.128	GET	200 OK	2016-07-18 17:15:17-07	2651936
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-18 17:15:41-07	2651937
/	192.0.2.94	GET	200 OK	2016-07-18 17:15:27-07	2651938
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 17:15:44-07	2651939
/	203.0.113.112	GET	200 OK	2016-07-18 17:15:37-07	2651940
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 17:16:22-07	2651941
/	203.0.113.19	GET	200 OK	2016-07-18 17:15:40-07	2651942
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-18 17:16:18-07	2651943
/	203.0.113.221	GET	200 OK	2016-07-18 17:15:49-07	2651944
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 17:16:35-07	2651945
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 17:16:19-07	2651946
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 17:16:27-07	2651947
/	198.51.100.61	GET	200 OK	2016-07-18 17:15:59-07	2651948
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 17:16:18-07	2651949
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 17:16:45-07	2651950
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 17:16:22-07	2651951
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-18 17:16:27-07	2651952
/	198.51.100.40	GET	200 OK	2016-07-18 17:16:05-07	2651953
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-18 17:16:29-07	2651954
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 17:16:56-07	2651955
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-18 17:17:04-07	2651956
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-18 17:16:56-07	2651958
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-18 17:16:47-07	2651959
/	192.0.2.114	GET	200 OK	2016-07-18 17:16:20-07	2651960
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 17:17:07-07	2651961
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 17:17:02-07	2651962
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-18 17:17:07-07	2651963
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 17:16:59-07	2651964
/	192.0.2.224	GET	200 OK	2016-07-18 17:16:21-07	2651965
/article/candidate-is-jerkl	192.0.2.224	GET	404 NOT FOUND	2016-07-18 17:17:21-07	2651966
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 17:17:07-07	2651967
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 17:16:59-07	2651968
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 17:17:14-07	2651969
/	198.51.100.154	GET	200 OK	2016-07-18 17:16:30-07	2651970
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-18 17:17:11-07	2651971
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 17:16:58-07	2651972
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-18 17:17:09-07	2651973
/	203.0.113.215	GET	200 OK	2016-07-18 17:16:38-07	2651974
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 17:17:33-07	2651975
/	198.51.100.114	GET	200 OK	2016-07-18 17:16:46-07	2651976
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-18 17:17:42-07	2651977
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 17:17:28-07	2651978
/	203.0.113.216	GET	200 OK	2016-07-18 17:16:53-07	2651979
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 17:17:38-07	2651980
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-18 17:17:51-07	2651981
/	203.0.113.174	GET	200 OK	2016-07-18 17:17:01-07	2651982
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 17:18:01-07	2651983
/	198.51.100.219	GET	200 OK	2016-07-18 17:17:08-07	2651984
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-18 17:17:31-07	2651985
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-18 17:17:36-07	2651986
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-18 17:17:44-07	2651987
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-18 17:18:07-07	2651988
/	198.51.100.133	GET	200 OK	2016-07-18 17:17:13-07	2651989
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-18 17:17:45-07	2651990
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-18 17:17:33-07	2651991
/	192.0.2.119	GET	200 OK	2016-07-18 17:17:21-07	2651992
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-18 17:18:19-07	2651993
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-18 17:17:43-07	2651994
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-18 17:18:12-07	2651995
/	203.0.113.214	GET	200 OK	2016-07-18 17:17:27-07	2651996
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-18 17:18:21-07	2651997
/	192.0.2.209	GET	200 OK	2016-07-18 17:17:37-07	2651998
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 17:17:57-07	2651999
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-18 17:18:33-07	2652000
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 17:17:54-07	2652001
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 17:18:33-07	2652002
/	192.0.2.26	GET	200 OK	2016-07-18 17:17:44-07	2652003
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-18 17:18:34-07	2652004
/	192.0.2.174	GET	200 OK	2016-07-18 17:17:46-07	2652005
/article/goats-eat-googlesf	192.0.2.174	GET	404 NOT FOUND	2016-07-18 17:18:28-07	2652006
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-18 17:18:16-07	2652007
/	198.51.100.55	GET	200 OK	2016-07-18 17:17:48-07	2652008
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-18 17:18:39-07	2652009
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-18 17:18:44-07	2652010
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-18 17:18:07-07	2652011
/	192.0.2.181	GET	200 OK	2016-07-18 17:17:52-07	2652012
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-18 17:18:41-07	2652013
/	192.0.2.196	GET	200 OK	2016-07-18 17:17:56-07	2652014
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-18 17:18:13-07	2652015
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-18 17:18:11-07	2652016
/	203.0.113.124	GET	200 OK	2016-07-18 17:17:57-07	2652017
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 17:18:50-07	2652018
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 17:18:45-07	2652019
/	192.0.2.249	GET	200 OK	2016-07-18 17:18:07-07	2652020
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-18 17:18:25-07	2652021
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 17:18:30-07	2652022
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-18 17:18:49-07	2652023
/article/trouble-for-troubledk	192.0.2.249	GET	404 NOT FOUND	2016-07-18 17:18:28-07	2652024
/	198.51.100.212	GET	200 OK	2016-07-18 17:18:17-07	2652025
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 17:18:48-07	2652026
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-18 17:18:51-07	2652027
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 17:19:10-07	2652028
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-18 17:19:06-07	2652029
/	203.0.113.249	GET	200 OK	2016-07-18 17:18:18-07	2652030
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-18 17:19:13-07	2652031
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-18 17:19:06-07	2652032
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-18 17:18:52-07	2652033
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-18 17:18:43-07	2652034
/	192.0.2.53	GET	200 OK	2016-07-18 17:18:22-07	2652035
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-18 17:18:49-07	2652036
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 17:18:46-07	2652037
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 17:19:14-07	2652038
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 17:18:42-07	2652039
/	203.0.113.121	GET	200 OK	2016-07-18 17:18:28-07	2652040
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-18 17:19:16-07	2652041
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 17:19:13-07	2652042
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-18 17:18:45-07	2652043
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-18 17:18:49-07	2652044
/	198.51.100.4	GET	200 OK	2016-07-18 17:18:30-07	2652045
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-18 17:18:51-07	2652046
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 17:18:53-07	2652047
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-18 17:19:20-07	2652048
/	198.51.100.162	GET	200 OK	2016-07-18 17:18:37-07	2652049
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-18 17:18:54-07	2652050
/	198.51.100.96	GET	200 OK	2016-07-18 17:18:39-07	2652051
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-18 17:19:22-07	2652052
/	198.51.100.248	GET	200 OK	2016-07-18 17:18:49-07	2652053
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-18 17:19:34-07	2652054
/	198.51.100.198	GET	200 OK	2016-07-18 17:18:51-07	2652055
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-18 17:19:40-07	2652056
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-18 17:19:48-07	2652057
/	198.51.100.33	GET	200 OK	2016-07-18 17:18:59-07	2652058
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 17:19:42-07	2652059
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 17:19:25-07	2652060
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 17:19:34-07	2652061
/	203.0.113.234	GET	200 OK	2016-07-18 17:19:02-07	2652062
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 17:19:58-07	2652063
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 17:19:41-07	2652064
/	203.0.113.246	GET	200 OK	2016-07-18 17:19:08-07	2652065
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-18 17:20:02-07	2652066
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-18 17:19:47-07	2652067
/	203.0.113.97	GET	200 OK	2016-07-18 17:19:16-07	2652068
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 17:20:00-07	2652069
/	192.0.2.137	GET	200 OK	2016-07-18 17:19:24-07	2652070
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-18 17:20:01-07	2652071
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-18 17:19:43-07	2652072
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-18 17:19:39-07	2652073
/	192.0.2.124	GET	200 OK	2016-07-18 17:19:34-07	2652074
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-18 17:20:34-07	2652075
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 17:20:32-07	2652076
/	198.51.100.156	GET	200 OK	2016-07-18 17:19:42-07	2652077
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-18 17:20:01-07	2652078
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-18 17:20:14-07	2652079
/	198.51.100.34	GET	200 OK	2016-07-18 17:19:44-07	2652080
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-18 17:20:26-07	2652081
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-18 17:20:17-07	2652082
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-18 17:20:08-07	2652083
/	192.0.2.118	GET	200 OK	2016-07-18 17:19:48-07	2652084
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-18 17:20:24-07	2652085
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 17:20:17-07	2652086
/	198.51.100.208	GET	200 OK	2016-07-18 17:19:58-07	2652087
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 17:20:56-07	2652088
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-18 17:20:52-07	2652089
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-18 17:20:30-07	2652090
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-18 17:20:21-07	2652091
/	192.0.2.73	GET	200 OK	2016-07-18 17:20:04-07	2652092
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-18 17:20:48-07	2652093
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-18 17:20:47-07	2652094
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 17:20:34-07	2652095
/	192.0.2.228	GET	200 OK	2016-07-18 17:20:05-07	2652096
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 17:20:23-07	2652097
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-18 17:20:43-07	2652098
/	192.0.2.241	GET	200 OK	2016-07-18 17:20:12-07	2652099
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-18 17:21:12-07	2652100
/	203.0.113.44	GET	200 OK	2016-07-18 17:20:16-07	2652101
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-18 17:20:58-07	2652102
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-18 17:20:52-07	2652103
/	192.0.2.190	GET	200 OK	2016-07-18 17:20:26-07	2652104
/article/candidate-is-jerkc	192.0.2.190	GET	404 NOT FOUND	2016-07-18 17:20:50-07	2652105
/	192.0.2.207	GET	200 OK	2016-07-18 17:20:31-07	2652106
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-18 17:21:19-07	2652107
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-18 17:20:58-07	2652108
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-18 17:20:57-07	2652109
/	203.0.113.198	GET	200 OK	2016-07-18 17:20:32-07	2652110
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 17:21:03-07	2652111
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 17:21:13-07	2652112
/	203.0.113.60	GET	200 OK	2016-07-18 17:20:33-07	2652113
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-18 17:21:17-07	2652114
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-18 17:21:33-07	2652115
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 17:21:02-07	2652116
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-18 17:21:09-07	2652117
/	192.0.2.217	GET	200 OK	2016-07-18 17:20:34-07	2652118
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-18 17:20:54-07	2652119
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 17:21:00-07	2652120
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-18 17:20:55-07	2652121
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-18 17:21:08-07	2652122
/	192.0.2.20	GET	200 OK	2016-07-18 17:20:39-07	2652123
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-18 17:21:29-07	2652124
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-18 17:21:18-07	2652125
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-18 17:21:28-07	2652126
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 17:21:02-07	2652127
/	203.0.113.100	GET	200 OK	2016-07-18 17:20:42-07	2652128
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 17:21:23-07	2652129
/	192.0.2.188	GET	200 OK	2016-07-18 17:20:45-07	2652130
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-18 17:21:36-07	2652131
/	192.0.2.58	GET	200 OK	2016-07-18 17:20:52-07	2652132
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-18 17:21:26-07	2652133
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-18 17:21:27-07	2652134
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-18 17:21:52-07	2652135
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 17:21:38-07	2652136
/	203.0.113.163	GET	200 OK	2016-07-18 17:20:55-07	2652137
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-18 17:21:22-07	2652138
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-18 17:21:42-07	2652139
/	192.0.2.68	GET	200 OK	2016-07-18 17:21:01-07	2652140
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-18 17:21:37-07	2652141
/	198.51.100.133	GET	200 OK	2016-07-18 17:21:10-07	2652142
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-18 17:21:32-07	2652143
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-18 17:21:46-07	2652144
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-18 17:21:51-07	2652145
/	192.0.2.150	GET	200 OK	2016-07-18 17:21:16-07	2652146
/	192.0.2.146	GET	200 OK	2016-07-19 02:52:43-07	2674106
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 17:21:52-07	2652147
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-18 17:21:41-07	2652148
/	192.0.2.41	GET	200 OK	2016-07-18 17:21:26-07	2652149
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-18 17:22:25-07	2652150
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-18 17:21:42-07	2652151
/	192.0.2.217	GET	200 OK	2016-07-18 17:21:34-07	2652152
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 17:22:34-07	2652153
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-18 17:22:21-07	2652154
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-18 17:22:22-07	2652155
/	203.0.113.124	GET	200 OK	2016-07-18 17:21:40-07	2652156
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-18 17:21:56-07	2652157
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 17:21:57-07	2652158
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-18 17:21:55-07	2652159
/	203.0.113.146	GET	200 OK	2016-07-18 17:21:42-07	2652160
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-18 17:22:13-07	2652161
/	192.0.2.16	GET	200 OK	2016-07-18 17:21:45-07	2652162
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 17:22:01-07	2652163
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-18 17:22:04-07	2652164
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 17:22:02-07	2652165
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 17:22:16-07	2652166
/	192.0.2.254	GET	200 OK	2016-07-18 17:21:55-07	2652167
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-18 17:22:51-07	2652168
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-18 17:22:27-07	2652169
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-18 17:22:34-07	2652170
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 17:22:34-07	2652171
/	203.0.113.21	GET	200 OK	2016-07-18 17:22:04-07	2652172
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-18 17:22:56-07	2652173
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 17:22:23-07	2652174
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-18 17:22:22-07	2652175
/	198.51.100.17	GET	200 OK	2016-07-18 17:22:14-07	2652176
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-18 17:23:11-07	2652177
/	198.51.100.39	GET	200 OK	2016-07-18 17:22:15-07	2652178
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 17:22:58-07	2652179
/	198.51.100.141	GET	200 OK	2016-07-18 17:22:22-07	2652180
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 17:22:40-07	2652181
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 17:23:13-07	2652182
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-18 17:23:13-07	2652183
/	192.0.2.166	GET	200 OK	2016-07-18 17:22:31-07	2652184
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-18 17:23:29-07	2652185
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-18 17:22:57-07	2652186
/	203.0.113.208	GET	200 OK	2016-07-18 17:22:34-07	2652187
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-18 17:22:50-07	2652188
/	192.0.2.126	GET	200 OK	2016-07-18 17:22:35-07	2652189
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 17:23:35-07	2652190
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-18 17:23:24-07	2652191
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 17:23:16-07	2652192
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 17:23:26-07	2652193
/	192.0.2.35	GET	200 OK	2016-07-18 17:22:41-07	2652194
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-18 17:23:15-07	2652195
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-18 17:23:28-07	2652196
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-18 17:23:19-07	2652197
/	203.0.113.200	GET	200 OK	2016-07-18 17:22:49-07	2652198
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-18 17:23:12-07	2652199
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-18 17:23:36-07	2652200
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 17:23:19-07	2652201
/	192.0.2.131	GET	200 OK	2016-07-18 17:22:57-07	2652202
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 17:23:30-07	2652203
/	192.0.2.175	GET	200 OK	2016-07-18 17:23:02-07	2652204
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 17:23:52-07	2652205
/	203.0.113.49	GET	200 OK	2016-07-18 17:23:07-07	2652206
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-18 17:23:55-07	2652207
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-18 17:24:01-07	2652208
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-18 17:23:36-07	2652209
/	203.0.113.111	GET	200 OK	2016-07-18 17:23:08-07	2652210
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 17:23:50-07	2652211
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 17:23:53-07	2652212
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 17:23:38-07	2652213
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 17:23:40-07	2652214
/	198.51.100.225	GET	200 OK	2016-07-18 17:23:15-07	2652215
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 17:23:56-07	2652216
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-18 17:23:46-07	2652217
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-18 17:23:59-07	2652218
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-18 17:23:35-07	2652219
/	198.51.100.143	GET	200 OK	2016-07-18 17:23:24-07	2652220
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-18 17:24:23-07	2652221
/	192.0.2.118	GET	200 OK	2016-07-18 17:23:29-07	2652222
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 17:24:22-07	2652223
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 17:24:22-07	2652224
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-18 17:24:26-07	2652225
/	198.51.100.243	GET	200 OK	2016-07-18 17:23:35-07	2652226
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-18 17:24:25-07	2652227
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 17:23:57-07	2652228
/	198.51.100.168	GET	200 OK	2016-07-18 17:23:39-07	2652229
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-18 17:24:12-07	2652230
/	198.51.100.252	GET	200 OK	2016-07-18 17:23:49-07	2652231
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 17:24:06-07	2652232
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-18 17:24:30-07	2652233
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 17:24:15-07	2652234
/	203.0.113.81	GET	200 OK	2016-07-18 17:23:51-07	2652235
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-18 17:24:24-07	2652236
/	192.0.2.158	GET	200 OK	2016-07-18 17:23:55-07	2652237
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-18 17:24:27-07	2652238
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 17:24:10-07	2652239
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-18 17:24:15-07	2652240
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 17:24:17-07	2652241
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 17:24:33-07	2652243
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 17:24:31-07	2652244
/	192.0.2.139	GET	200 OK	2016-07-18 17:23:58-07	2652245
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 17:24:15-07	2652246
/	192.0.2.59	GET	200 OK	2016-07-18 17:24:07-07	2652247
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-18 17:24:22-07	2652248
/	192.0.2.85	GET	200 OK	2016-07-18 17:24:12-07	2652249
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-18 17:24:33-07	2652250
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-18 17:25:06-07	2652251
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-18 17:24:47-07	2652252
/	192.0.2.5	GET	200 OK	2016-07-18 17:24:21-07	2652253
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-18 17:25:16-07	2652254
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 17:24:40-07	2652255
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-18 17:24:42-07	2652256
/	192.0.2.167	GET	200 OK	2016-07-18 17:24:26-07	2652257
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 17:24:58-07	2652258
/	192.0.2.26	GET	200 OK	2016-07-18 17:24:27-07	2652259
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-18 17:25:21-07	2652260
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-18 17:24:59-07	2652261
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-18 17:25:00-07	2652262
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-18 17:25:11-07	2652263
/	203.0.113.214	GET	200 OK	2016-07-18 17:24:31-07	2652264
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-18 17:24:55-07	2652265
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-18 17:24:55-07	2652266
/	203.0.113.136	GET	200 OK	2016-07-18 17:24:32-07	2652267
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 17:25:06-07	2652268
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-18 17:24:58-07	2652269
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-18 17:24:57-07	2652270
/	203.0.113.32	GET	200 OK	2016-07-18 17:24:36-07	2652271
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-18 17:25:33-07	2652272
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-18 17:24:53-07	2652273
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-18 17:25:25-07	2652274
/	192.0.2.102	GET	200 OK	2016-07-18 17:24:45-07	2652275
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-18 17:25:21-07	2652276
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-18 17:25:08-07	2652277
/	198.51.100.92	GET	200 OK	2016-07-18 17:24:47-07	2652278
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-18 17:25:06-07	2652279
/	203.0.113.247	GET	200 OK	2016-07-18 17:24:51-07	2652280
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-18 17:25:42-07	2652281
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-18 17:25:29-07	2652282
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 17:25:13-07	2652283
/	192.0.2.232	GET	200 OK	2016-07-18 17:24:59-07	2652284
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-18 17:25:27-07	2652285
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 17:25:41-07	2652286
/	192.0.2.32	GET	200 OK	2016-07-18 17:25:07-07	2652287
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-18 17:25:50-07	2652288
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-18 17:26:01-07	2652289
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-18 17:26:07-07	2652290
/	203.0.113.6	GET	200 OK	2016-07-18 17:25:11-07	2652291
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-18 17:25:37-07	2652292
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-18 17:26:02-07	2652293
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-18 17:25:51-07	2652294
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-18 17:25:53-07	2652295
/	192.0.2.83	GET	200 OK	2016-07-18 17:25:21-07	2652296
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 17:25:48-07	2652297
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 17:26:00-07	2652298
/	198.51.100.210	GET	200 OK	2016-07-18 17:25:22-07	2652299
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-18 17:26:11-07	2652300
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-18 17:25:52-07	2652301
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 17:26:11-07	2652302
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-18 17:25:52-07	2652303
/	203.0.113.83	GET	200 OK	2016-07-18 17:25:31-07	2652304
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-18 17:25:54-07	2652305
/	203.0.113.15	GET	200 OK	2016-07-18 17:25:34-07	2652306
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-18 17:26:05-07	2652307
/	198.51.100.129	GET	200 OK	2016-07-18 17:25:41-07	2652308
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 17:26:26-07	2652309
/	198.51.100.251	GET	200 OK	2016-07-18 17:25:48-07	2652310
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 17:26:36-07	2652311
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-18 17:26:05-07	2652312
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 17:26:44-07	2652313
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 17:26:22-07	2652314
/	192.0.2.44	GET	200 OK	2016-07-18 17:25:58-07	2652315
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 17:26:27-07	2652316
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-18 17:26:30-07	2652317
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 17:26:54-07	2652318
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 17:26:32-07	2652319
/	203.0.113.121	GET	200 OK	2016-07-18 17:26:04-07	2652320
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-18 17:26:26-07	2652321
/	198.51.100.201	GET	200 OK	2016-07-18 17:26:08-07	2652322
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-18 17:26:40-07	2652323
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-18 17:26:32-07	2652324
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 17:26:42-07	2652325
/	198.51.100.141	GET	200 OK	2016-07-18 17:26:09-07	2652326
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 17:26:26-07	2652327
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 17:26:54-07	2652328
/	192.0.2.162	GET	200 OK	2016-07-18 17:26:17-07	2652329
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 17:27:07-07	2652330
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-18 17:27:07-07	2652331
/	192.0.2.199	GET	200 OK	2016-07-18 17:26:24-07	2652332
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-18 17:27:10-07	2652333
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-18 17:27:04-07	2652334
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-18 17:26:49-07	2652335
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-18 17:26:39-07	2652336
/	203.0.113.118	GET	200 OK	2016-07-18 17:26:34-07	2652337
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-18 17:27:01-07	2652338
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-18 17:27:30-07	2652339
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-18 17:27:10-07	2652340
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-18 17:27:23-07	2652341
/	203.0.113.75	GET	200 OK	2016-07-18 17:26:42-07	2652342
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 17:27:30-07	2652343
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 17:27:20-07	2652344
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-18 17:27:32-07	2652345
/	192.0.2.122	GET	200 OK	2016-07-18 17:26:44-07	2652346
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 17:27:15-07	2652347
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 17:27:37-07	2652348
/	192.0.2.143	GET	200 OK	2016-07-18 17:26:53-07	2652349
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-18 17:27:33-07	2652350
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-18 17:27:17-07	2652351
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-18 17:27:23-07	2652352
/	192.0.2.225	GET	200 OK	2016-07-18 17:27:03-07	2652353
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 17:27:54-07	2652354
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 17:27:32-07	2652355
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-18 17:27:40-07	2652356
/	203.0.113.137	GET	200 OK	2016-07-18 17:27:13-07	2652357
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-18 17:27:41-07	2652358
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-18 17:27:50-07	2652359
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-18 17:27:40-07	2652360
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-18 17:27:59-07	2652361
/	192.0.2.192	GET	200 OK	2016-07-18 17:27:20-07	2652362
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-18 17:27:53-07	2652363
/	203.0.113.238	GET	200 OK	2016-07-18 17:27:21-07	2652364
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-18 17:27:38-07	2652365
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-18 17:28:01-07	2652366
/	192.0.2.9	GET	200 OK	2016-07-18 17:27:28-07	2652367
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 17:28:07-07	2652368
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 17:27:58-07	2652369
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-18 17:27:56-07	2652370
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-18 17:28:03-07	2652371
/	203.0.113.199	GET	200 OK	2016-07-18 17:27:29-07	2652372
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 17:28:22-07	2652373
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 17:27:53-07	2652374
/	203.0.113.22	GET	200 OK	2016-07-18 17:27:30-07	2652375
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-18 17:28:03-07	2652376
/	192.0.2.104	GET	200 OK	2016-07-18 17:27:35-07	2652377
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 17:28:34-07	2652378
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 17:28:35-07	2652379
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-18 17:28:07-07	2652380
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-18 17:28:27-07	2652381
/	192.0.2.29	GET	200 OK	2016-07-18 17:27:44-07	2652382
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-18 17:28:12-07	2652383
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-18 17:28:22-07	2652384
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-18 17:28:11-07	2652385
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-18 17:28:24-07	2652386
/	203.0.113.247	GET	200 OK	2016-07-18 17:27:47-07	2652387
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 17:28:40-07	2652388
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-18 17:28:08-07	2652389
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 17:28:21-07	2652390
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-18 17:28:18-07	2652391
/	198.51.100.84	GET	200 OK	2016-07-18 17:27:57-07	2652392
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-18 17:28:52-07	2652393
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-18 17:28:17-07	2652394
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-18 17:28:21-07	2652395
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-18 17:28:54-07	2652396
/	192.0.2.156	GET	200 OK	2016-07-18 17:27:59-07	2652397
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-18 17:28:33-07	2652398
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-18 17:28:32-07	2652399
/	192.0.2.109	GET	200 OK	2016-07-18 17:28:04-07	2652400
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 17:28:27-07	2652401
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 17:28:58-07	2652402
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-18 17:28:42-07	2652403
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 17:28:43-07	2652404
/	203.0.113.227	GET	200 OK	2016-07-18 17:28:10-07	2652405
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 17:29:10-07	2652406
/	198.51.100.60	GET	200 OK	2016-07-18 17:28:14-07	2652407
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-18 17:29:08-07	2652408
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 17:28:30-07	2652409
/	192.0.2.33	GET	200 OK	2016-07-18 17:28:19-07	2652410
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 17:28:40-07	2652411
/	203.0.113.225	GET	200 OK	2016-07-18 17:28:29-07	2652412
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 17:29:07-07	2652413
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 17:28:58-07	2652414
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-18 17:29:16-07	2652415
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 17:29:17-07	2652416
/	198.51.100.19	GET	200 OK	2016-07-18 17:28:35-07	2652417
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-18 17:28:54-07	2652418
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 17:29:25-07	2652419
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-18 17:29:20-07	2652420
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 17:29:20-07	2652421
/	192.0.2.36	GET	200 OK	2016-07-18 17:28:41-07	2652422
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 17:29:08-07	2652423
/	203.0.113.24	GET	200 OK	2016-07-18 17:28:49-07	2652424
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-18 17:29:40-07	2652425
/article/candidate-is-jerkf	203.0.113.24	GET	404 NOT FOUND	2016-07-18 17:29:38-07	2652426
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-18 17:29:05-07	2652427
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 17:29:41-07	2652428
/	198.51.100.147	GET	200 OK	2016-07-18 17:28:59-07	2652429
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-18 17:29:58-07	2652430
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 17:29:44-07	2652431
/	198.51.100.199	GET	200 OK	2016-07-18 17:29:08-07	2652432
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 17:30:03-07	2652433
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-18 17:29:35-07	2652434
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-18 17:30:06-07	2652435
/	203.0.113.41	GET	200 OK	2016-07-18 17:29:17-07	2652436
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 17:29:48-07	2652437
/	203.0.113.174	GET	200 OK	2016-07-18 17:29:18-07	2652438
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 17:30:11-07	2652439
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 17:30:12-07	2652440
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-18 17:29:43-07	2652441
/	203.0.113.34	GET	200 OK	2016-07-18 17:29:23-07	2652442
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 17:29:47-07	2652443
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 17:30:02-07	2652444
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-18 17:30:14-07	2652445
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-18 17:30:03-07	2652446
/	203.0.113.230	GET	200 OK	2016-07-18 17:29:27-07	2652447
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 17:30:17-07	2652448
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 17:30:08-07	2652449
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-18 17:30:12-07	2652450
/	198.51.100.5	GET	200 OK	2016-07-18 17:29:30-07	2652451
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-18 17:30:27-07	2652452
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-18 17:30:24-07	2652453
/	198.51.100.220	GET	200 OK	2016-07-18 17:29:31-07	2652454
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-18 17:29:53-07	2652455
/	192.0.2.26	GET	200 OK	2016-07-18 17:29:38-07	2652456
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 17:30:32-07	2652457
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-18 17:29:53-07	2652458
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 17:30:29-07	2652459
/	192.0.2.228	GET	200 OK	2016-07-18 17:29:41-07	2652460
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-18 17:30:23-07	2652461
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-18 17:30:05-07	2652462
/	203.0.113.189	GET	200 OK	2016-07-18 17:29:44-07	2652463
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 17:30:38-07	2652464
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 17:30:01-07	2652465
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 17:30:25-07	2652466
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 17:30:24-07	2652467
/	203.0.113.134	GET	200 OK	2016-07-18 17:29:47-07	2652468
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 17:30:14-07	2652469
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-18 17:30:09-07	2652470
/	198.51.100.15	GET	200 OK	2016-07-18 17:29:54-07	2652471
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-18 17:30:54-07	2652472
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 17:30:47-07	2652473
/	192.0.2.50	GET	200 OK	2016-07-18 17:30:00-07	2652474
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-18 17:30:16-07	2652475
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-18 17:30:17-07	2652476
/	203.0.113.215	GET	200 OK	2016-07-18 17:30:06-07	2652477
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-18 17:30:57-07	2652478
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 17:30:36-07	2652479
/	203.0.113.173	GET	200 OK	2016-07-18 17:30:11-07	2652480
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 17:30:37-07	2652481
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-18 17:30:59-07	2652482
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 17:30:36-07	2652483
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 17:30:51-07	2652484
/	198.51.100.199	GET	200 OK	2016-07-18 17:30:13-07	2652485
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-18 17:30:58-07	2652486
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 17:30:30-07	2652487
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 17:30:56-07	2652488
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 17:30:49-07	2652489
/	203.0.113.93	GET	200 OK	2016-07-18 17:30:19-07	2652490
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-18 17:30:51-07	2652491
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-18 17:31:14-07	2652492
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 17:31:18-07	2652493
/	192.0.2.9	GET	200 OK	2016-07-18 17:30:26-07	2652494
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-18 17:30:49-07	2652495
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-18 17:31:19-07	2652496
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-18 17:31:09-07	2652497
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-18 17:31:05-07	2652498
/	192.0.2.148	GET	200 OK	2016-07-18 17:30:31-07	2652499
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 17:31:06-07	2652500
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-18 17:30:51-07	2652501
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-18 17:31:21-07	2652502
/	203.0.113.41	GET	200 OK	2016-07-18 17:30:33-07	2652503
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-18 17:31:25-07	2652504
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 17:31:21-07	2652505
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-18 17:31:26-07	2652506
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-18 17:30:48-07	2652507
/	203.0.113.95	GET	200 OK	2016-07-18 17:30:39-07	2652508
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 17:31:25-07	2652509
/	192.0.2.56	GET	200 OK	2016-07-18 17:30:47-07	2652510
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 17:31:25-07	2652511
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-18 17:31:09-07	2652512
/	198.51.100.82	GET	200 OK	2016-07-18 17:30:55-07	2652513
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 17:31:23-07	2652514
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-18 17:31:51-07	2652515
/	198.51.100.220	GET	200 OK	2016-07-18 17:30:56-07	2652516
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-18 17:31:47-07	2652517
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 17:31:47-07	2652518
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-18 17:31:56-07	2652519
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 17:31:55-07	2652520
/	198.51.100.109	GET	200 OK	2016-07-18 17:31:05-07	2652521
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-18 17:31:35-07	2652522
/	192.0.2.2	GET	200 OK	2016-07-18 17:31:10-07	2652523
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-18 17:31:35-07	2652524
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 17:31:52-07	2652525
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 17:32:08-07	2652526
/	203.0.113.178	GET	200 OK	2016-07-18 17:31:14-07	2652527
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-18 17:31:36-07	2652528
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-18 17:32:09-07	2652529
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-18 17:31:35-07	2652530
/	192.0.2.104	GET	200 OK	2016-07-18 17:31:20-07	2652531
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-18 17:32:17-07	2652532
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 17:31:53-07	2652533
/	192.0.2.94	GET	200 OK	2016-07-18 17:31:25-07	2652534
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 17:32:11-07	2652535
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-18 17:32:00-07	2652536
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 17:32:24-07	2652537
/	203.0.113.174	GET	200 OK	2016-07-18 17:31:29-07	2652538
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 17:32:01-07	2652539
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-18 17:32:17-07	2652540
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 17:32:02-07	2652541
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 17:32:28-07	2652542
/	198.51.100.224	GET	200 OK	2016-07-18 17:31:38-07	2652543
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-18 17:32:29-07	2652544
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-18 17:32:28-07	2652545
/	203.0.113.147	GET	200 OK	2016-07-18 17:31:41-07	2652546
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 17:32:13-07	2652547
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-18 17:32:30-07	2652548
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 17:32:28-07	2652549
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 17:32:35-07	2652550
/	198.51.100.251	GET	200 OK	2016-07-18 17:31:42-07	2652551
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-18 17:32:01-07	2652552
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 17:32:31-07	2652553
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-18 17:32:11-07	2652554
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-18 17:32:24-07	2652555
/	192.0.2.183	GET	200 OK	2016-07-18 17:31:46-07	2652556
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-18 17:32:33-07	2652557
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-18 17:32:07-07	2652558
/	198.51.100.91	GET	200 OK	2016-07-18 17:31:53-07	2652559
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-18 17:32:42-07	2652560
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-18 17:32:51-07	2652561
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-18 17:32:31-07	2652562
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-18 17:32:39-07	2652563
/	203.0.113.18	GET	200 OK	2016-07-18 17:32:01-07	2652564
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-18 17:32:30-07	2652565
/	192.0.2.194	GET	200 OK	2016-07-18 17:32:07-07	2652566
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-18 17:32:45-07	2652567
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 17:32:23-07	2652568
/	203.0.113.188	GET	200 OK	2016-07-18 17:32:08-07	2652569
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 17:32:45-07	2652570
/	203.0.113.125	GET	200 OK	2016-07-18 17:32:11-07	2652571
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 17:32:35-07	2652572
/	203.0.113.126	GET	200 OK	2016-07-18 17:32:17-07	2652573
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-18 17:32:46-07	2652574
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-18 17:33:12-07	2652575
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 17:33:15-07	2652576
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 17:32:47-07	2652577
/	203.0.113.228	GET	200 OK	2016-07-18 17:32:20-07	2652578
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-18 17:32:38-07	2652579
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-18 17:33:20-07	2652580
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-18 17:33:15-07	2652581
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-18 17:32:52-07	2652582
/	203.0.113.194	GET	200 OK	2016-07-18 17:32:21-07	2652583
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-18 17:32:56-07	2652584
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-18 17:33:15-07	2652585
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-18 17:32:50-07	2652586
/	192.0.2.230	GET	200 OK	2016-07-18 17:32:22-07	2652587
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-18 17:32:54-07	2652588
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-18 17:32:55-07	2652589
/	198.51.100.105	GET	200 OK	2016-07-18 17:32:29-07	2652590
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-18 17:33:04-07	2652591
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 17:33:11-07	2652592
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 17:33:20-07	2652593
/	192.0.2.35	GET	200 OK	2016-07-18 17:32:32-07	2652594
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-18 17:33:02-07	2652595
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 17:32:55-07	2652596
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-18 17:33:25-07	2652597
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-18 17:33:10-07	2652598
/	198.51.100.38	GET	200 OK	2016-07-18 17:32:35-07	2652599
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 17:33:24-07	2652600
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-18 17:33:11-07	2652601
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 17:32:55-07	2652602
/	192.0.2.205	GET	200 OK	2016-07-18 17:32:37-07	2652603
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 17:33:15-07	2652604
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-18 17:33:30-07	2652605
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 17:33:30-07	2652606
/	192.0.2.152	GET	200 OK	2016-07-18 17:32:47-07	2652607
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-18 17:33:30-07	2652608
/	203.0.113.107	GET	200 OK	2016-07-18 17:32:51-07	2652609
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 17:33:47-07	2652610
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-18 17:33:33-07	2652611
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-18 17:33:16-07	2652612
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-18 17:33:35-07	2652613
/	203.0.113.221	GET	200 OK	2016-07-18 17:32:56-07	2652614
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 17:33:35-07	2652615
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 17:33:29-07	2652616
/	198.51.100.45	GET	200 OK	2016-07-18 17:33:03-07	2652617
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-18 17:33:44-07	2652618
/	203.0.113.30	GET	200 OK	2016-07-18 17:33:05-07	2652619
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 17:33:44-07	2652620
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 17:34:03-07	2652621
/	192.0.2.161	GET	200 OK	2016-07-19 03:02:26-07	2674486
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-18 17:33:55-07	2652622
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-18 17:33:27-07	2652623
/	192.0.2.2	GET	200 OK	2016-07-18 17:33:10-07	2652624
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-18 17:33:33-07	2652625
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 17:33:47-07	2652626
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-18 17:33:44-07	2652627
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 17:34:02-07	2652628
/	198.51.100.171	GET	200 OK	2016-07-18 17:33:20-07	2652629
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-18 17:33:47-07	2652630
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 17:33:54-07	2652631
/	203.0.113.16	GET	200 OK	2016-07-18 17:33:22-07	2652632
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 17:34:01-07	2652633
/	198.51.100.247	GET	200 OK	2016-07-18 17:33:26-07	2652634
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-18 17:33:48-07	2652635
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-18 17:33:53-07	2652636
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-18 17:34:14-07	2652637
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-18 17:34:10-07	2652638
/	203.0.113.197	GET	200 OK	2016-07-18 17:33:32-07	2652639
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-18 17:34:22-07	2652640
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-18 17:34:17-07	2652641
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-18 17:34:27-07	2652642
/	203.0.113.107	GET	200 OK	2016-07-18 17:33:35-07	2652643
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-18 17:34:13-07	2652644
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-18 17:34:12-07	2652645
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-18 17:34:10-07	2652646
/	192.0.2.211	GET	200 OK	2016-07-18 17:33:43-07	2652647
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-18 17:34:13-07	2652648
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-18 17:34:29-07	2652649
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 17:34:14-07	2652650
/	192.0.2.86	GET	200 OK	2016-07-18 17:33:52-07	2652651
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-18 17:34:19-07	2652652
/	198.51.100.69	GET	200 OK	2016-07-18 17:33:53-07	2652653
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-18 17:34:31-07	2652654
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-18 17:34:40-07	2652655
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-18 17:34:39-07	2652656
/	198.51.100.145	GET	200 OK	2016-07-18 17:34:00-07	2652657
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 17:34:52-07	2652658
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-18 17:34:48-07	2652659
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 17:34:37-07	2652660
/	203.0.113.159	GET	200 OK	2016-07-18 17:34:06-07	2652661
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 17:34:33-07	2652662
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 17:34:48-07	2652663
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 17:34:48-07	2652664
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-18 17:34:39-07	2652665
/	203.0.113.216	GET	200 OK	2016-07-18 17:34:15-07	2652666
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-18 17:34:33-07	2652667
/article/balloon-goons-doomeda	203.0.113.216	GET	404 NOT FOUND	2016-07-18 17:34:56-07	2652668
/	198.51.100.3	GET	200 OK	2016-07-18 17:34:23-07	2652669
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-18 17:34:54-07	2652670
/	203.0.113.154	GET	200 OK	2016-07-18 17:34:26-07	2652671
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-18 17:35:22-07	2652672
/	198.51.100.53	GET	200 OK	2016-07-18 17:34:34-07	2652673
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-18 17:35:32-07	2652674
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-18 17:35:07-07	2652675
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-18 17:35:14-07	2652676
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-18 17:34:49-07	2652677
/	192.0.2.192	GET	200 OK	2016-07-18 17:34:38-07	2652678
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-18 17:35:13-07	2652679
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-18 17:35:17-07	2652680
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 17:35:05-07	2652681
/	203.0.113.206	GET	200 OK	2016-07-18 17:34:39-07	2652682
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-18 17:35:23-07	2652683
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-18 17:35:00-07	2652684
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-18 17:35:25-07	2652685
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-18 17:35:29-07	2652686
/	192.0.2.25	GET	200 OK	2016-07-18 17:34:45-07	2652687
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 17:35:30-07	2652688
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-18 17:35:42-07	2652689
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 17:35:40-07	2652690
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 17:35:33-07	2652691
/	192.0.2.69	GET	200 OK	2016-07-18 17:34:48-07	2652692
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-18 17:35:06-07	2652693
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-18 17:35:38-07	2652694
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 17:35:32-07	2652695
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-18 17:35:14-07	2652696
/	198.51.100.222	GET	200 OK	2016-07-18 17:34:52-07	2652697
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-18 17:35:36-07	2652698
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-18 17:35:09-07	2652699
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-18 17:35:34-07	2652700
/	203.0.113.7	GET	200 OK	2016-07-18 17:34:54-07	2652701
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 17:35:39-07	2652702
/	198.51.100.190	GET	200 OK	2016-07-18 17:35:03-07	2652703
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-18 17:35:39-07	2652704
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-18 17:35:38-07	2652705
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 17:35:57-07	2652706
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-18 17:35:37-07	2652707
/	192.0.2.185	GET	200 OK	2016-07-18 17:35:07-07	2652708
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-18 17:35:48-07	2652709
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-18 17:35:22-07	2652710
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-18 17:36:04-07	2652711
/	192.0.2.99	GET	200 OK	2016-07-18 17:35:14-07	2652712
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 17:36:11-07	2652713
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 17:35:43-07	2652714
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-18 17:35:49-07	2652715
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 17:35:55-07	2652716
/	198.51.100.254	GET	200 OK	2016-07-18 17:35:16-07	2652717
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 17:36:05-07	2652718
/article/bad-things-gonei	198.51.100.254	GET	404 NOT FOUND	2016-07-18 17:35:37-07	2652719
/	198.51.100.125	GET	200 OK	2016-07-18 17:35:18-07	2652720
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 17:36:07-07	2652721
/	198.51.100.32	GET	200 OK	2016-07-18 17:35:26-07	2652722
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-18 17:36:09-07	2652723
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-18 17:35:58-07	2652724
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-18 17:35:58-07	2652725
/	198.51.100.127	GET	200 OK	2016-07-18 17:35:35-07	2652726
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-18 17:36:24-07	2652727
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 17:36:27-07	2652728
/	198.51.100.214	GET	200 OK	2016-07-18 17:35:41-07	2652729
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-18 17:36:41-07	2652730
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-18 17:36:01-07	2652731
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-18 17:36:15-07	2652732
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-18 17:36:13-07	2652733
/	203.0.113.49	GET	200 OK	2016-07-18 17:35:44-07	2652734
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-18 17:36:27-07	2652735
/	192.0.2.220	GET	200 OK	2016-07-18 17:35:47-07	2652736
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 17:36:37-07	2652737
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 17:36:43-07	2652738
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-18 17:36:43-07	2652739
/	192.0.2.19	GET	200 OK	2016-07-18 17:35:57-07	2652740
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-18 17:36:14-07	2652741
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 17:36:20-07	2652742
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 17:36:50-07	2652743
/	192.0.2.36	GET	200 OK	2016-07-18 17:35:58-07	2652744
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-18 17:36:41-07	2652745
/	198.51.100.128	GET	200 OK	2016-07-18 17:36:07-07	2652746
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-18 17:36:58-07	2652747
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-18 17:36:42-07	2652748
/	198.51.100.117	GET	200 OK	2016-07-18 17:36:11-07	2652749
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 17:37:00-07	2652750
/	198.51.100.176	GET	200 OK	2016-07-18 17:36:18-07	2652751
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-18 17:37:01-07	2652752
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-18 17:37:17-07	2652753
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-18 17:36:55-07	2652754
/	203.0.113.57	GET	200 OK	2016-07-18 17:36:24-07	2652755
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-18 17:36:54-07	2652756
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-18 17:37:17-07	2652757
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 17:36:56-07	2652758
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-18 17:37:12-07	2652759
/	198.51.100.24	GET	200 OK	2016-07-18 17:36:28-07	2652760
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 17:36:56-07	2652761
/	198.51.100.1	GET	200 OK	2016-07-18 17:36:33-07	2652762
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-18 17:37:28-07	2652763
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-18 17:36:50-07	2652764
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 17:37:26-07	2652765
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-18 17:37:07-07	2652766
/	192.0.2.41	GET	200 OK	2016-07-18 17:36:40-07	2652767
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-18 17:37:32-07	2652768
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-18 17:37:12-07	2652769
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 17:37:23-07	2652770
/	203.0.113.243	GET	200 OK	2016-07-18 17:36:50-07	2652771
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-18 17:37:39-07	2652772
/	203.0.113.209	GET	200 OK	2016-07-18 17:36:53-07	2652773
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-18 17:37:48-07	2652774
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-18 17:37:28-07	2652775
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-18 17:37:20-07	2652776
/	198.51.100.184	GET	200 OK	2016-07-18 17:36:57-07	2652777
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-18 17:37:23-07	2652778
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 17:37:36-07	2652779
/	203.0.113.67	GET	200 OK	2016-07-18 17:37:04-07	2652780
/article/trouble-for-troubledg	203.0.113.67	GET	404 NOT FOUND	2016-07-18 17:37:30-07	2652781
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 17:37:53-07	2652782
/	198.51.100.74	GET	200 OK	2016-07-18 17:37:07-07	2652783
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 17:37:25-07	2652784
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 17:37:28-07	2652785
/	203.0.113.161	GET	200 OK	2016-07-18 17:37:12-07	2652786
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 17:37:36-07	2652787
/	192.0.2.10	GET	200 OK	2016-07-18 17:37:21-07	2652788
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-18 17:38:06-07	2652789
/	198.51.100.198	GET	200 OK	2016-07-18 17:37:22-07	2652790
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-18 17:37:54-07	2652791
/	198.51.100.137	GET	200 OK	2016-07-18 17:37:24-07	2652792
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-18 17:37:49-07	2652793
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 17:38:17-07	2652794
/	203.0.113.117	GET	200 OK	2016-07-18 17:37:27-07	2652795
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-18 17:38:22-07	2652796
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-18 17:37:58-07	2652797
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-18 17:37:50-07	2652798
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-18 17:38:04-07	2652799
/	198.51.100.81	GET	200 OK	2016-07-18 17:37:36-07	2652800
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-18 17:37:56-07	2652801
/	198.51.100.126	GET	200 OK	2016-07-18 17:37:45-07	2652802
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 17:38:21-07	2652803
/	198.51.100.193	GET	200 OK	2016-07-18 17:37:46-07	2652804
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-18 17:38:17-07	2652805
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-18 17:38:22-07	2652806
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-18 17:38:05-07	2652807
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-18 17:38:30-07	2652808
/	192.0.2.114	GET	200 OK	2016-07-18 17:37:50-07	2652809
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 17:38:16-07	2652810
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-18 17:38:45-07	2652811
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 17:38:28-07	2652812
/	198.51.100.9	GET	200 OK	2016-07-18 17:37:54-07	2652813
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 17:38:17-07	2652814
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-18 17:38:36-07	2652815
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-18 17:38:15-07	2652816
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-18 17:38:19-07	2652817
/	198.51.100.158	GET	200 OK	2016-07-18 17:37:58-07	2652818
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-18 17:38:26-07	2652819
/	203.0.113.135	GET	200 OK	2016-07-18 17:38:05-07	2652820
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-18 17:38:42-07	2652821
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-18 17:38:29-07	2652822
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-18 17:38:42-07	2652823
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-18 17:39:03-07	2652824
/	198.51.100.136	GET	200 OK	2016-07-18 17:38:13-07	2652825
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-18 17:38:41-07	2652826
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-18 17:38:48-07	2652827
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-18 17:38:48-07	2652828
/	198.51.100.104	GET	200 OK	2016-07-18 17:38:17-07	2652829
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-18 17:39:12-07	2652830
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-18 17:39:17-07	2652831
/	198.51.100.36	GET	200 OK	2016-07-18 17:38:19-07	2652832
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-18 17:38:37-07	2652833
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 17:38:55-07	2652834
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-18 17:38:58-07	2652835
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 17:39:03-07	2652836
/	192.0.2.94	GET	200 OK	2016-07-18 17:38:24-07	2652837
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-18 17:39:20-07	2652838
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-18 17:38:48-07	2652839
/	198.51.100.15	GET	200 OK	2016-07-18 17:38:26-07	2652840
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-18 17:39:04-07	2652841
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-18 17:38:46-07	2652842
/	203.0.113.248	GET	200 OK	2016-07-18 17:38:36-07	2652843
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 17:39:10-07	2652844
/	198.51.100.57	GET	200 OK	2016-07-18 17:38:39-07	2652845
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-18 17:39:11-07	2652846
/	203.0.113.129	GET	200 OK	2016-07-18 17:38:45-07	2652847
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 17:39:40-07	2652848
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-18 17:39:27-07	2652849
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-18 17:39:33-07	2652850
/	203.0.113.192	GET	200 OK	2016-07-18 17:38:47-07	2652851
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-18 17:39:04-07	2652852
/	203.0.113.165	GET	200 OK	2016-07-18 17:38:48-07	2652853
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-18 17:39:15-07	2652854
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-18 17:39:11-07	2652855
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-18 17:39:15-07	2652856
/	198.51.100.100	GET	200 OK	2016-07-18 17:38:54-07	2652857
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 17:39:34-07	2652858
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-18 17:39:53-07	2652859
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 17:39:46-07	2652860
/	192.0.2.6	GET	200 OK	2016-07-18 17:39:00-07	2652861
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 17:39:39-07	2652862
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 17:39:28-07	2652863
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-18 17:39:18-07	2652864
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-18 17:39:50-07	2652865
/	192.0.2.128	GET	200 OK	2016-07-18 17:39:06-07	2652866
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-18 17:39:22-07	2652867
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 17:40:05-07	2652868
/	203.0.113.85	GET	200 OK	2016-07-18 17:39:15-07	2652869
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 17:40:10-07	2652870
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 17:40:06-07	2652871
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-18 17:39:46-07	2652872
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-18 17:39:32-07	2652873
/	198.51.100.134	GET	200 OK	2016-07-18 17:39:21-07	2652874
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-18 17:39:59-07	2652875
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-18 17:40:01-07	2652876
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-18 17:40:00-07	2652877
/	198.51.100.22	GET	200 OK	2016-07-18 17:39:31-07	2652878
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 17:39:58-07	2652879
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-18 17:40:23-07	2652880
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-18 17:39:52-07	2652881
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-18 17:40:27-07	2652882
/	198.51.100.2	GET	200 OK	2016-07-18 17:39:33-07	2652883
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-18 17:39:50-07	2652884
/	198.51.100.135	GET	200 OK	2016-07-18 17:39:35-07	2652885
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-18 17:40:34-07	2652886
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-18 17:40:17-07	2652887
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-18 17:40:00-07	2652888
/	203.0.113.46	GET	200 OK	2016-07-18 17:39:45-07	2652889
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-18 17:40:11-07	2652890
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-18 17:40:05-07	2652891
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-18 17:40:05-07	2652892
/	198.51.100.168	GET	200 OK	2016-07-18 17:39:49-07	2652893
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-18 17:40:40-07	2652894
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-18 17:40:23-07	2652895
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-18 17:40:31-07	2652896
/	198.51.100.148	GET	200 OK	2016-07-18 17:39:50-07	2652897
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-18 17:40:32-07	2652898
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-18 17:40:18-07	2652899
/	198.51.100.186	GET	200 OK	2016-07-18 17:39:55-07	2652900
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 17:40:33-07	2652901
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-18 17:40:28-07	2652902
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 17:40:18-07	2652903
/	198.51.100.109	GET	200 OK	2016-07-18 17:39:56-07	2652904
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-18 17:40:20-07	2652905
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-18 17:40:40-07	2652906
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 17:40:26-07	2652908
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-18 17:40:22-07	2652909
/	198.51.100.32	GET	200 OK	2016-07-18 17:40:03-07	2652910
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-18 17:40:46-07	2652911
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-18 17:40:22-07	2652912
/	198.51.100.118	GET	200 OK	2016-07-18 17:40:07-07	2652913
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-18 17:40:30-07	2652914
/	198.51.100.63	GET	200 OK	2016-07-18 17:40:11-07	2652915
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-18 17:40:45-07	2652916
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 17:40:57-07	2652917
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 17:41:09-07	2652918
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-18 17:41:03-07	2652919
/	203.0.113.146	GET	200 OK	2016-07-18 17:40:20-07	2652920
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-18 17:40:51-07	2652921
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 17:40:44-07	2652922
/	192.0.2.204	GET	200 OK	2016-07-18 17:40:29-07	2652923
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-18 17:41:25-07	2652924
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-18 17:40:54-07	2652925
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-18 17:41:27-07	2652926
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-18 17:40:53-07	2652927
/	203.0.113.211	GET	200 OK	2016-07-18 17:40:30-07	2652928
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-18 17:41:21-07	2652929
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-18 17:40:48-07	2652930
/	192.0.2.50	GET	200 OK	2016-07-18 17:40:40-07	2652931
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-18 17:41:33-07	2652932
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-18 17:41:22-07	2652933
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-18 17:41:22-07	2652934
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-18 17:41:08-07	2652935
/	203.0.113.136	GET	200 OK	2016-07-18 17:40:50-07	2652936
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 17:41:40-07	2652937
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-18 17:41:47-07	2652938
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 17:41:48-07	2652939
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-18 17:41:39-07	2652940
/	198.51.100.53	GET	200 OK	2016-07-18 17:41:00-07	2652941
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-18 17:41:58-07	2652942
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-18 17:41:33-07	2652943
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-18 17:41:42-07	2652944
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-18 17:41:50-07	2652945
/	203.0.113.89	GET	200 OK	2016-07-18 17:41:05-07	2652946
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-18 17:41:36-07	2652947
/	203.0.113.2	GET	200 OK	2016-07-18 17:41:07-07	2652948
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-18 17:41:42-07	2652949
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-18 17:41:53-07	2652950
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-18 17:42:02-07	2652951
/	192.0.2.215	GET	200 OK	2016-07-18 17:41:16-07	2652952
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 17:41:47-07	2652953
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-18 17:41:45-07	2652954
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-18 17:41:56-07	2652955
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-18 17:41:34-07	2652956
/	203.0.113.9	GET	200 OK	2016-07-18 17:41:23-07	2652957
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 17:41:56-07	2652958
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 17:42:12-07	2652959
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 17:41:38-07	2652960
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-18 17:41:54-07	2652961
/	198.51.100.103	GET	200 OK	2016-07-18 17:41:33-07	2652962
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-18 17:41:53-07	2652963
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-18 17:41:55-07	2652964
/	203.0.113.153	GET	200 OK	2016-07-18 17:41:35-07	2652965
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-18 17:42:19-07	2652966
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-18 17:42:24-07	2652967
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-18 17:42:29-07	2652968
/	192.0.2.58	GET	200 OK	2016-07-18 17:41:38-07	2652969
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-18 17:42:16-07	2652970
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 17:42:28-07	2652971
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 17:42:11-07	2652972
/	192.0.2.52	GET	200 OK	2016-07-18 17:41:48-07	2652973
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 17:42:47-07	2652974
/	203.0.113.192	GET	200 OK	2016-07-18 17:41:51-07	2652975
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-18 17:42:24-07	2652976
/	203.0.113.91	GET	200 OK	2016-07-18 17:41:55-07	2652977
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 17:42:22-07	2652978
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 17:42:43-07	2652979
/	198.51.100.184	GET	200 OK	2016-07-18 17:42:03-07	2652980
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 17:42:52-07	2652981
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 17:42:49-07	2652982
/	198.51.100.75	GET	200 OK	2016-07-18 17:42:13-07	2652983
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-18 17:42:32-07	2652984
/	203.0.113.16	GET	200 OK	2016-07-18 17:42:16-07	2652985
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-18 17:43:06-07	2652986
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 17:43:05-07	2652987
/	198.51.100.2	GET	200 OK	2016-07-18 17:42:24-07	2652988
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 17:42:56-07	2652989
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-18 17:42:41-07	2652990
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 17:43:19-07	2652991
/	203.0.113.144	GET	200 OK	2016-07-18 17:42:27-07	2652992
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 17:42:50-07	2652993
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-18 17:42:56-07	2652994
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-18 17:43:06-07	2652995
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-18 17:43:08-07	2652996
/	203.0.113.157	GET	200 OK	2016-07-18 17:42:29-07	2652997
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 17:42:46-07	2652998
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 17:43:19-07	2652999
/	192.0.2.146	GET	200 OK	2016-07-18 17:42:39-07	2653000
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 17:43:31-07	2653001
/	203.0.113.51	GET	200 OK	2016-07-18 17:42:41-07	2653002
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-18 17:43:28-07	2653003
/	198.51.100.252	GET	200 OK	2016-07-18 17:42:51-07	2653004
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-18 17:43:31-07	2653005
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 17:43:07-07	2653006
/	192.0.2.193	GET	200 OK	2016-07-18 17:42:58-07	2653007
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 17:43:21-07	2653008
/	198.51.100.158	GET	200 OK	2016-07-18 17:43:06-07	2653009
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-18 17:43:53-07	2653010
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-18 17:44:00-07	2653011
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-18 17:43:33-07	2653012
/	192.0.2.229	GET	200 OK	2016-07-18 17:43:09-07	2653013
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-18 17:43:29-07	2653014
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-18 17:44:04-07	2653015
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 17:43:39-07	2653016
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-18 17:44:07-07	2653017
/	192.0.2.141	GET	200 OK	2016-07-18 17:43:19-07	2653018
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 17:43:48-07	2653019
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-18 17:43:49-07	2653020
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-18 17:44:06-07	2653021
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 17:43:47-07	2653022
/	198.51.100.159	GET	200 OK	2016-07-18 17:43:21-07	2653023
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-18 17:44:17-07	2653024
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-18 17:44:15-07	2653025
/	198.51.100.183	GET	200 OK	2016-07-18 17:43:26-07	2653026
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 17:44:15-07	2653027
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 17:44:06-07	2653028
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-18 17:44:04-07	2653029
/	203.0.113.55	GET	200 OK	2016-07-18 17:43:33-07	2653030
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-18 17:44:04-07	2653031
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-18 17:43:51-07	2653032
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-18 17:44:07-07	2653033
/	192.0.2.9	GET	200 OK	2016-07-18 17:43:42-07	2653034
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-18 17:43:57-07	2653035
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 17:44:02-07	2653036
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-18 17:44:35-07	2653037
/	192.0.2.235	GET	200 OK	2016-07-18 17:43:47-07	2653038
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 17:44:42-07	2653039
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 17:44:34-07	2653040
/	192.0.2.196	GET	200 OK	2016-07-18 17:43:56-07	2653041
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-18 17:44:48-07	2653042
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-18 17:44:23-07	2653043
/	192.0.2.59	GET	200 OK	2016-07-18 17:43:57-07	2653044
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-18 17:44:26-07	2653045
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-18 17:44:40-07	2653046
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-18 17:44:16-07	2653047
/	192.0.2.87	GET	200 OK	2016-07-18 17:44:02-07	2653048
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-18 17:44:44-07	2653049
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-18 17:44:19-07	2653050
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-18 17:44:26-07	2653051
/	203.0.113.220	GET	200 OK	2016-07-18 17:44:06-07	2653052
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 17:44:35-07	2653053
/	203.0.113.86	GET	200 OK	2016-07-18 17:44:08-07	2653054
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-18 17:44:48-07	2653055
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-18 17:44:38-07	2653056
/	203.0.113.243	GET	200 OK	2016-07-18 17:44:18-07	2653057
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 17:44:57-07	2653058
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 17:44:44-07	2653059
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-18 17:45:05-07	2653060
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-18 17:44:45-07	2653061
/	203.0.113.202	GET	200 OK	2016-07-18 17:44:25-07	2653062
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 17:45:03-07	2653063
/article/candidate-is-jerkq	203.0.113.202	GET	404 NOT FOUND	2016-07-18 17:44:58-07	2653064
/	203.0.113.170	GET	200 OK	2016-07-18 17:44:30-07	2653065
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 17:44:53-07	2653066
/	192.0.2.117	GET	200 OK	2016-07-18 17:44:33-07	2653067
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-18 17:45:30-07	2653068
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 17:44:56-07	2653069
/	203.0.113.64	GET	200 OK	2016-07-18 17:44:38-07	2653070
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-18 17:45:07-07	2653071
/	198.51.100.189	GET	200 OK	2016-07-18 17:44:42-07	2653072
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 17:45:27-07	2653073
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 17:45:06-07	2653074
/	198.51.100.138	GET	200 OK	2016-07-18 17:44:52-07	2653075
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-18 17:45:18-07	2653076
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-18 17:45:46-07	2653077
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 17:45:15-07	2653078
/	198.51.100.49	GET	200 OK	2016-07-18 17:44:53-07	2653079
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-18 17:45:27-07	2653080
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 17:45:43-07	2653081
/	198.51.100.12	GET	200 OK	2016-07-18 17:45:02-07	2653082
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-18 17:45:36-07	2653083
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-18 17:45:23-07	2653084
/	198.51.100.244	GET	200 OK	2016-07-18 17:45:11-07	2653085
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 17:45:44-07	2653086
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-18 17:45:55-07	2653087
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-18 17:45:36-07	2653088
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 17:45:52-07	2653089
/	203.0.113.15	GET	200 OK	2016-07-18 17:45:14-07	2653090
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-18 17:45:38-07	2653091
/	192.0.2.105	GET	200 OK	2016-07-18 17:45:16-07	2653092
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 17:46:02-07	2653093
/	192.0.2.196	GET	200 OK	2016-07-18 17:45:24-07	2653094
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-18 17:45:47-07	2653095
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-18 17:46:11-07	2653096
/	198.51.100.15	GET	200 OK	2016-07-18 17:45:28-07	2653097
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 17:46:08-07	2653098
/	203.0.113.241	GET	200 OK	2016-07-18 17:45:34-07	2653099
/article/bears-love-berriesy	203.0.113.241	GET	404 NOT FOUND	2016-07-18 17:45:56-07	2653100
/	192.0.2.133	GET	200 OK	2016-07-18 17:45:42-07	2653101
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-18 17:46:34-07	2653102
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-18 17:46:41-07	2653103
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-18 17:46:02-07	2653104
/	198.51.100.86	GET	200 OK	2016-07-18 17:45:52-07	2653105
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-18 17:46:49-07	2653106
/	198.51.100.178	GET	200 OK	2016-07-18 17:45:56-07	2653107
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 17:46:40-07	2653108
/	198.51.100.49	GET	200 OK	2016-07-18 17:46:05-07	2653109
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-18 17:47:01-07	2653110
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-18 17:46:36-07	2653111
/	203.0.113.89	GET	200 OK	2016-07-18 17:46:08-07	2653112
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 17:47:04-07	2653113
/	203.0.113.42	GET	200 OK	2016-07-18 17:46:16-07	2653114
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 17:47:10-07	2653115
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-18 17:46:32-07	2653116
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 17:46:58-07	2653117
/	203.0.113.73	GET	200 OK	2016-07-18 17:46:18-07	2653118
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-18 17:47:18-07	2653119
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 17:46:38-07	2653120
/	198.51.100.169	GET	200 OK	2016-07-18 17:46:25-07	2653121
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 17:47:10-07	2653122
/	203.0.113.253	GET	200 OK	2016-07-18 17:46:29-07	2653123
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-18 17:47:12-07	2653124
/article/candidate-is-jerkg	203.0.113.253	GET	404 NOT FOUND	2016-07-18 17:46:44-07	2653125
/	192.0.2.106	GET	200 OK	2016-07-18 17:46:38-07	2653126
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-18 17:46:57-07	2653127
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-18 17:47:17-07	2653128
/	192.0.2.250	GET	200 OK	2016-07-18 17:46:45-07	2653129
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-18 17:47:43-07	2653130
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-18 17:47:14-07	2653131
/	198.51.100.210	GET	200 OK	2016-07-18 17:46:49-07	2653132
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-18 17:47:05-07	2653133
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-18 17:47:44-07	2653134
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-18 17:47:47-07	2653135
/	203.0.113.165	GET	200 OK	2016-07-18 17:46:53-07	2653136
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-18 17:47:48-07	2653137
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 17:47:35-07	2653138
/	192.0.2.28	GET	200 OK	2016-07-18 17:47:02-07	2653139
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-18 17:47:50-07	2653140
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-18 17:47:43-07	2653141
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-18 17:47:55-07	2653142
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-18 17:47:17-07	2653143
/	192.0.2.33	GET	200 OK	2016-07-18 17:47:12-07	2653144
/article/goats-eat-googlesr	192.0.2.33	GET	404 NOT FOUND	2016-07-18 17:47:33-07	2653145
/	198.51.100.229	GET	200 OK	2016-07-18 17:47:20-07	2653146
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-18 17:47:52-07	2653147
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-18 17:47:37-07	2653148
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-18 17:47:35-07	2653149
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-18 17:47:45-07	2653150
/	198.51.100.39	GET	200 OK	2016-07-18 17:47:30-07	2653151
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-18 17:47:46-07	2653152
/	198.51.100.34	GET	200 OK	2016-07-18 17:47:35-07	2653153
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-18 17:48:10-07	2653154
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-18 17:47:52-07	2653155
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-18 17:48:08-07	2653156
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-18 17:48:04-07	2653157
/	203.0.113.140	GET	200 OK	2016-07-18 17:47:44-07	2653158
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-18 17:48:35-07	2653159
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-18 17:48:41-07	2653160
/	203.0.113.23	GET	200 OK	2016-07-18 17:47:53-07	2653161
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-18 17:48:45-07	2653162
/	203.0.113.185	GET	200 OK	2016-07-18 17:48:03-07	2653163
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-18 17:48:18-07	2653164
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-18 17:48:56-07	2653165
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 17:48:43-07	2653166
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-18 17:48:59-07	2653167
/	203.0.113.59	GET	200 OK	2016-07-18 17:48:05-07	2653168
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-18 17:48:56-07	2653169
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-18 17:48:25-07	2653170
/	198.51.100.202	GET	200 OK	2016-07-18 17:48:12-07	2653171
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 17:48:50-07	2653172
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 17:48:57-07	2653173
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 17:48:40-07	2653174
/article/candidate-is-jerkr	198.51.100.202	GET	404 NOT FOUND	2016-07-18 17:48:29-07	2653175
/	192.0.2.106	GET	200 OK	2016-07-18 17:48:15-07	2653176
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-18 17:49:05-07	2653177
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-18 17:48:45-07	2653178
/	198.51.100.22	GET	200 OK	2016-07-18 17:48:18-07	2653179
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 17:48:58-07	2653180
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-18 17:49:05-07	2653181
/	192.0.2.12	GET	200 OK	2016-07-18 17:48:19-07	2653182
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-18 17:49:00-07	2653183
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 17:48:43-07	2653184
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 17:48:34-07	2653185
/	192.0.2.169	GET	200 OK	2016-07-18 17:48:28-07	2653186
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-18 17:48:43-07	2653187
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-18 17:49:21-07	2653188
/	192.0.2.181	GET	200 OK	2016-07-18 17:48:29-07	2653189
/article/bad-things-goneu	192.0.2.181	GET	404 NOT FOUND	2016-07-18 17:49:02-07	2653190
/	203.0.113.212	GET	200 OK	2016-07-18 17:48:38-07	2653191
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-18 17:49:31-07	2653192
/	198.51.100.238	GET	200 OK	2016-07-18 17:48:42-07	2653193
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-18 17:49:24-07	2653194
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 17:49:37-07	2653195
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 17:49:02-07	2653196
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-18 17:49:18-07	2653197
/	198.51.100.4	GET	200 OK	2016-07-18 17:48:49-07	2653198
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-18 17:49:18-07	2653199
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-18 17:49:17-07	2653200
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-18 17:49:35-07	2653201
/	203.0.113.236	GET	200 OK	2016-07-18 17:48:51-07	2653202
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-18 17:49:23-07	2653203
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-18 17:49:12-07	2653204
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 17:49:49-07	2653205
/	203.0.113.75	GET	200 OK	2016-07-18 17:49:00-07	2653206
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 17:49:40-07	2653207
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-18 17:49:55-07	2653208
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 17:49:55-07	2653209
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-18 17:49:51-07	2653210
/	192.0.2.16	GET	200 OK	2016-07-18 17:49:04-07	2653211
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 17:50:00-07	2653212
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-18 17:49:49-07	2653213
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 17:50:00-07	2653214
/	192.0.2.95	GET	200 OK	2016-07-18 17:49:12-07	2653215
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-18 17:49:54-07	2653216
/	198.51.100.246	GET	200 OK	2016-07-18 17:49:14-07	2653217
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-18 17:49:34-07	2653218
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 17:50:10-07	2653219
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-18 17:49:58-07	2653220
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-18 17:49:29-07	2653221
/	198.51.100.244	GET	200 OK	2016-07-18 17:49:22-07	2653222
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 17:50:17-07	2653223
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 17:50:06-07	2653224
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 17:49:39-07	2653225
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-18 17:49:43-07	2653226
/	192.0.2.174	GET	200 OK	2016-07-18 17:49:32-07	2653227
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-18 17:50:16-07	2653228
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-18 17:50:22-07	2653229
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-18 17:49:56-07	2653230
/	192.0.2.34	GET	200 OK	2016-07-18 17:49:34-07	2653231
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-18 17:49:53-07	2653232
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-18 17:50:13-07	2653233
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-18 17:50:15-07	2653234
/	203.0.113.61	GET	200 OK	2016-07-18 17:49:44-07	2653235
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-18 17:50:17-07	2653236
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-18 17:50:08-07	2653237
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-18 17:50:17-07	2653238
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-18 17:50:15-07	2653239
/	203.0.113.143	GET	200 OK	2016-07-18 17:49:54-07	2653240
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 17:50:42-07	2653241
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-18 17:50:51-07	2653242
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 17:50:21-07	2653243
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-18 17:50:54-07	2653244
/	203.0.113.88	GET	200 OK	2016-07-18 17:49:57-07	2653245
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-18 17:50:39-07	2653246
/	198.51.100.191	GET	200 OK	2016-07-18 17:50:04-07	2653247
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-18 17:51:00-07	2653248
/	198.51.100.172	GET	200 OK	2016-07-18 17:50:08-07	2653249
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-18 17:51:03-07	2653250
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-18 17:50:40-07	2653251
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-18 17:50:25-07	2653252
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-18 17:50:51-07	2653253
/	192.0.2.247	GET	200 OK	2016-07-18 17:50:12-07	2653254
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-18 17:50:47-07	2653255
/	198.51.100.227	GET	200 OK	2016-07-18 17:50:14-07	2653256
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-18 17:50:40-07	2653257
/	198.51.100.79	GET	200 OK	2016-07-18 17:50:20-07	2653258
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 17:51:07-07	2653259
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-18 17:50:42-07	2653260
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-18 17:51:07-07	2653261
/	192.0.2.146	GET	200 OK	2016-07-18 17:50:30-07	2653262
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-18 17:51:01-07	2653263
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-18 17:50:55-07	2653264
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 17:51:16-07	2653265
/	192.0.2.138	GET	200 OK	2016-07-18 17:50:32-07	2653266
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-18 17:51:06-07	2653267
/	203.0.113.58	GET	200 OK	2016-07-18 17:50:42-07	2653268
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-18 17:51:41-07	2653269
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 17:51:14-07	2653270
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-18 17:51:32-07	2653271
/	203.0.113.251	GET	200 OK	2016-07-18 17:50:44-07	2653272
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-18 17:51:29-07	2653273
/	198.51.100.88	GET	200 OK	2016-07-18 17:50:54-07	2653274
/article/bears-love-berriesx	198.51.100.88	GET	404 NOT FOUND	2016-07-18 17:51:41-07	2653275
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 17:51:31-07	2653276
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-18 17:51:17-07	2653277
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 17:51:33-07	2653278
/	198.51.100.238	GET	200 OK	2016-07-18 17:51:02-07	2653279
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-18 17:51:20-07	2653280
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-18 17:51:54-07	2653281
/	198.51.100.63	GET	200 OK	2016-07-18 17:51:09-07	2653282
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 17:51:38-07	2653283
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-18 17:51:51-07	2653284
/	192.0.2.204	GET	200 OK	2016-07-18 17:51:11-07	2653285
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-18 17:51:41-07	2653286
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-18 17:52:05-07	2653287
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-18 17:51:26-07	2653288
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-18 17:51:40-07	2653289
/	198.51.100.103	GET	200 OK	2016-07-18 17:51:19-07	2653290
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-18 17:51:51-07	2653291
/	198.51.100.81	GET	200 OK	2016-07-18 17:51:22-07	2653292
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-18 17:51:58-07	2653293
/	203.0.113.185	GET	200 OK	2016-07-18 17:51:23-07	2653294
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-18 17:52:19-07	2653295
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 17:51:50-07	2653296
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-18 17:51:43-07	2653297
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-18 17:51:54-07	2653298
/	192.0.2.211	GET	200 OK	2016-07-18 17:51:28-07	2653299
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 17:51:46-07	2653300
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 17:52:19-07	2653301
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 17:52:10-07	2653302
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 17:51:58-07	2653303
/	203.0.113.10	GET	200 OK	2016-07-18 17:51:34-07	2653304
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 17:51:56-07	2653305
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-18 17:51:49-07	2653306
/	192.0.2.196	GET	200 OK	2016-07-18 17:51:42-07	2653307
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-18 17:52:00-07	2653308
/	192.0.2.122	GET	200 OK	2016-07-18 17:51:51-07	2653309
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-18 17:52:41-07	2653310
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 17:52:19-07	2653311
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 17:52:44-07	2653312
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 17:52:28-07	2653313
/	192.0.2.65	GET	200 OK	2016-07-18 17:52:00-07	2653314
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-18 17:52:18-07	2653315
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-18 17:52:35-07	2653316
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-18 17:52:51-07	2653317
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 17:52:15-07	2653318
/	203.0.113.221	GET	200 OK	2016-07-18 17:52:07-07	2653319
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-18 17:52:33-07	2653320
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-18 17:52:32-07	2653321
/	192.0.2.74	GET	200 OK	2016-07-18 17:52:14-07	2653322
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-18 17:52:57-07	2653323
/	203.0.113.154	GET	200 OK	2016-07-18 17:52:19-07	2653324
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-18 17:53:18-07	2653325
/	198.51.100.223	GET	200 OK	2016-07-18 17:52:23-07	2653326
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 17:53:16-07	2653327
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-18 17:53:15-07	2653328
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-18 17:53:01-07	2653329
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 17:53:16-07	2653330
/	198.51.100.168	GET	200 OK	2016-07-18 17:52:26-07	2653331
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-18 17:52:48-07	2653332
/	192.0.2.227	GET	200 OK	2016-07-18 17:52:30-07	2653333
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-18 17:53:09-07	2653334
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-18 17:53:09-07	2653335
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-18 17:53:26-07	2653336
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-18 17:53:30-07	2653337
/	192.0.2.109	GET	200 OK	2016-07-18 17:52:35-07	2653338
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 17:53:31-07	2653339
/	203.0.113.234	GET	200 OK	2016-07-18 17:52:43-07	2653340
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-18 17:53:03-07	2653341
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 17:53:36-07	2653342
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-18 17:53:24-07	2653343
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 17:53:43-07	2653344
/	198.51.100.136	GET	200 OK	2016-07-18 17:52:51-07	2653345
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 17:53:36-07	2653346
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-18 17:53:35-07	2653347
/	203.0.113.201	GET	200 OK	2016-07-18 17:52:55-07	2653348
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-18 17:53:10-07	2653349
/	203.0.113.183	GET	200 OK	2016-07-18 17:53:01-07	2653350
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-18 17:54:01-07	2653351
/	192.0.2.186	GET	200 OK	2016-07-18 17:53:02-07	2653352
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-18 17:53:51-07	2653353
/	192.0.2.81	GET	200 OK	2016-07-18 17:53:08-07	2653354
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-18 17:54:00-07	2653355
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 17:53:43-07	2653356
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 17:53:33-07	2653357
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 17:53:37-07	2653358
/	198.51.100.186	GET	200 OK	2016-07-18 17:53:13-07	2653359
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-18 17:53:46-07	2653360
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 17:53:50-07	2653361
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-18 17:53:46-07	2653362
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-18 17:54:12-07	2653363
/	203.0.113.16	GET	200 OK	2016-07-18 17:53:18-07	2653364
/article/media-obsessed-with-bearsa	203.0.113.16	GET	404 NOT FOUND	2016-07-18 17:53:54-07	2653365
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-18 17:54:07-07	2653366
/	203.0.113.80	GET	200 OK	2016-07-18 17:53:24-07	2653367
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-18 17:53:57-07	2653368
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 17:54:15-07	2653369
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 17:53:40-07	2653370
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 17:53:42-07	2653371
/	203.0.113.121	GET	200 OK	2016-07-18 17:53:29-07	2653372
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-18 17:54:26-07	2653373
/	192.0.2.61	GET	200 OK	2016-07-18 17:53:36-07	2653374
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-18 17:54:30-07	2653375
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 17:54:08-07	2653376
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-18 17:54:09-07	2653377
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 17:54:18-07	2653378
/	203.0.113.107	GET	200 OK	2016-07-18 17:53:37-07	2653379
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-18 17:53:52-07	2653380
/	198.51.100.222	GET	200 OK	2016-07-18 17:53:47-07	2653381
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-18 17:54:29-07	2653382
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-18 17:54:30-07	2653383
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-18 17:54:14-07	2653384
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-18 17:54:30-07	2653385
/	198.51.100.3	GET	200 OK	2016-07-18 17:53:50-07	2653386
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-18 17:54:27-07	2653387
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-18 17:54:39-07	2653388
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-18 17:54:39-07	2653389
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-18 17:54:30-07	2653390
/	192.0.2.14	GET	200 OK	2016-07-18 17:53:59-07	2653391
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-18 17:54:47-07	2653392
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-18 17:54:14-07	2653393
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-18 17:54:38-07	2653394
/	203.0.113.44	GET	200 OK	2016-07-18 17:54:07-07	2653395
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-18 17:55:07-07	2653396
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-18 17:54:57-07	2653397
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-18 17:54:29-07	2653398
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-18 17:54:53-07	2653399
/	203.0.113.51	GET	200 OK	2016-07-18 17:54:17-07	2653400
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-18 17:54:34-07	2653401
/	198.51.100.9	GET	200 OK	2016-07-18 17:54:25-07	2653402
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-18 17:54:40-07	2653403
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-18 17:54:50-07	2653404
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-18 17:55:08-07	2653405
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-18 17:54:54-07	2653406
/	198.51.100.98	GET	200 OK	2016-07-18 17:54:28-07	2653407
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-18 17:54:47-07	2653408
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-18 17:54:51-07	2653409
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-18 17:55:14-07	2653410
/	192.0.2.117	GET	200 OK	2016-07-18 17:54:29-07	2653411
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-18 17:55:28-07	2653412
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 17:55:22-07	2653413
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-18 17:55:13-07	2653414
/	198.51.100.66	GET	200 OK	2016-07-18 17:54:36-07	2653415
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-18 17:55:03-07	2653416
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-18 17:55:35-07	2653417
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-18 17:55:19-07	2653418
/	198.51.100.133	GET	200 OK	2016-07-18 17:54:45-07	2653419
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-18 17:55:44-07	2653420
/	203.0.113.29	GET	200 OK	2016-07-18 17:54:53-07	2653421
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 17:55:16-07	2653422
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-18 17:55:36-07	2653423
/	198.51.100.190	GET	200 OK	2016-07-18 17:55:01-07	2653424
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 17:55:25-07	2653425
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-18 17:55:53-07	2653426
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 17:55:28-07	2653427
/	192.0.2.154	GET	200 OK	2016-07-18 17:55:04-07	2653428
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-18 17:55:58-07	2653429
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 17:55:22-07	2653430
/	198.51.100.66	GET	200 OK	2016-07-18 17:55:05-07	2653431
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-18 17:55:29-07	2653432
/	198.51.100.6	GET	200 OK	2016-07-18 17:55:12-07	2653433
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-18 17:55:28-07	2653434
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-18 17:55:32-07	2653435
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-18 17:55:41-07	2653436
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 17:56:12-07	2653437
/	198.51.100.217	GET	200 OK	2016-07-18 17:55:21-07	2653438
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 17:56:07-07	2653439
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 17:56:03-07	2653440
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-18 17:55:50-07	2653441
/	203.0.113.204	GET	200 OK	2016-07-18 17:55:29-07	2653442
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-18 17:56:24-07	2653443
/	198.51.100.11	GET	200 OK	2016-07-18 17:55:33-07	2653444
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-18 17:56:22-07	2653445
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-18 17:56:11-07	2653446
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-18 17:56:15-07	2653447
/	198.51.100.245	GET	200 OK	2016-07-18 17:55:36-07	2653448
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-18 17:56:11-07	2653449
/	203.0.113.191	GET	200 OK	2016-07-18 17:55:46-07	2653450
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-18 17:56:33-07	2653451
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 17:56:24-07	2653452
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 17:56:28-07	2653453
/	198.51.100.181	GET	200 OK	2016-07-18 17:55:47-07	2653454
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-18 17:56:46-07	2653455
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-18 17:56:05-07	2653456
/	198.51.100.93	GET	200 OK	2016-07-18 17:55:51-07	2653457
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-18 17:56:17-07	2653458
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-18 17:56:41-07	2653459
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-18 17:56:37-07	2653460
/	192.0.2.98	GET	200 OK	2016-07-18 17:55:53-07	2653461
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-18 17:56:19-07	2653462
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-18 17:56:11-07	2653463
/	192.0.2.191	GET	200 OK	2016-07-18 17:55:57-07	2653464
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-18 17:56:27-07	2653465
/	192.0.2.103	GET	200 OK	2016-07-18 17:56:07-07	2653466
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 17:56:58-07	2653467
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 17:56:38-07	2653468
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 17:56:39-07	2653469
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 17:57:04-07	2653470
/	198.51.100.223	GET	200 OK	2016-07-18 17:56:10-07	2653471
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-18 17:56:40-07	2653472
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 17:56:30-07	2653473
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 17:56:54-07	2653474
/	192.0.2.130	GET	200 OK	2016-07-18 17:56:17-07	2653475
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-18 17:56:49-07	2653476
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-18 17:56:50-07	2653477
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 17:56:41-07	2653478
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 17:56:35-07	2653479
/	192.0.2.235	GET	200 OK	2016-07-18 17:56:21-07	2653480
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 17:56:55-07	2653481
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-18 17:56:44-07	2653482
/	192.0.2.205	GET	200 OK	2016-07-18 17:56:22-07	2653483
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 17:57:14-07	2653484
/	198.51.100.156	GET	200 OK	2016-07-18 17:56:27-07	2653485
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-18 17:56:42-07	2653486
/	198.51.100.219	GET	200 OK	2016-07-18 17:56:29-07	2653487
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-18 17:57:12-07	2653488
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 17:57:26-07	2653489
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-18 17:56:56-07	2653490
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-18 17:57:24-07	2653491
/	203.0.113.108	GET	200 OK	2016-07-18 17:56:37-07	2653492
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-18 17:56:59-07	2653493
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-18 17:56:58-07	2653494
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-18 17:57:34-07	2653495
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-18 17:56:59-07	2653496
/	198.51.100.200	GET	200 OK	2016-07-18 17:56:42-07	2653497
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 17:57:37-07	2653498
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-18 17:57:33-07	2653499
/	203.0.113.70	GET	200 OK	2016-07-18 17:56:44-07	2653500
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-18 17:57:24-07	2653501
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 17:57:44-07	2653502
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-18 17:57:19-07	2653503
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-18 17:57:23-07	2653504
/	203.0.113.223	GET	200 OK	2016-07-18 17:56:46-07	2653505
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 17:57:44-07	2653506
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-18 17:57:29-07	2653507
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 17:57:46-07	2653508
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-18 17:57:08-07	2653509
/	203.0.113.69	GET	200 OK	2016-07-18 17:56:54-07	2653510
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-18 17:57:10-07	2653511
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-18 17:57:41-07	2653512
/	198.51.100.204	GET	200 OK	2016-07-18 17:56:58-07	2653513
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-18 17:57:53-07	2653514
/	192.0.2.242	GET	200 OK	2016-07-18 17:57:04-07	2653515
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 17:57:31-07	2653516
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-18 17:57:47-07	2653517
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-18 17:57:30-07	2653518
/	203.0.113.158	GET	200 OK	2016-07-18 17:57:13-07	2653519
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-18 17:57:36-07	2653520
/	192.0.2.84	GET	200 OK	2016-07-18 17:57:21-07	2653521
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-18 17:57:42-07	2653522
/	192.0.2.58	GET	200 OK	2016-07-18 17:57:23-07	2653523
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-18 17:57:42-07	2653524
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-18 17:57:39-07	2653525
/	192.0.2.254	GET	200 OK	2016-07-18 17:57:24-07	2653526
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 17:57:43-07	2653527
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-18 17:57:42-07	2653528
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 17:57:46-07	2653529
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 17:57:45-07	2653530
/	192.0.2.19	GET	200 OK	2016-07-18 17:57:26-07	2653531
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 17:58:20-07	2653532
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-18 17:57:48-07	2653533
/	198.51.100.184	GET	200 OK	2016-07-18 17:57:36-07	2653534
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-18 17:58:10-07	2653535
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 17:58:19-07	2653536
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 17:58:08-07	2653537
/	198.51.100.64	GET	200 OK	2016-07-18 17:57:43-07	2653538
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-18 17:58:03-07	2653539
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-18 17:58:33-07	2653540
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-18 17:58:07-07	2653541
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-18 17:58:14-07	2653542
/	198.51.100.59	GET	200 OK	2016-07-18 17:57:52-07	2653543
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-18 17:58:47-07	2653544
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-18 17:58:48-07	2653545
/	203.0.113.72	GET	200 OK	2016-07-18 17:58:01-07	2653546
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 17:58:17-07	2653547
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 17:58:56-07	2653548
/article/candidate-is-jerkw	203.0.113.72	GET	404 NOT FOUND	2016-07-18 17:58:53-07	2653549
/	192.0.2.55	GET	200 OK	2016-07-18 17:58:09-07	2653550
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-18 17:58:36-07	2653551
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 17:58:51-07	2653552
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-18 17:58:46-07	2653553
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-18 17:58:53-07	2653554
/	192.0.2.159	GET	200 OK	2016-07-18 17:58:16-07	2653555
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-18 17:59:16-07	2653556
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-18 17:58:32-07	2653557
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 17:58:55-07	2653558
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 17:58:43-07	2653559
/	203.0.113.87	GET	200 OK	2016-07-18 17:58:23-07	2653560
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-18 17:59:16-07	2653561
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-18 17:58:42-07	2653562
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-18 17:58:44-07	2653563
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-18 17:59:03-07	2653564
/	203.0.113.199	GET	200 OK	2016-07-18 17:58:24-07	2653565
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 17:59:15-07	2653566
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-18 17:58:46-07	2653567
/	203.0.113.70	GET	200 OK	2016-07-18 17:58:30-07	2653568
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-18 17:59:30-07	2653569
/	203.0.113.60	GET	200 OK	2016-07-18 17:58:33-07	2653570
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-18 17:59:11-07	2653571
/	198.51.100.207	GET	200 OK	2016-07-18 17:58:35-07	2653572
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 17:59:25-07	2653573
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-18 17:59:35-07	2653574
/	198.51.100.1	GET	200 OK	2016-07-18 17:58:36-07	2653575
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-18 17:59:34-07	2653576
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 17:58:59-07	2653577
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-18 17:59:29-07	2653578
/	198.51.100.205	GET	200 OK	2016-07-18 17:58:37-07	2653579
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-18 17:59:02-07	2653580
/	203.0.113.235	GET	200 OK	2016-07-18 17:58:45-07	2653581
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-18 17:59:10-07	2653582
/	203.0.113.122	GET	200 OK	2016-07-18 17:58:48-07	2653583
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-18 17:59:46-07	2653584
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-18 17:59:42-07	2653585
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-18 17:59:07-07	2653586
/	192.0.2.18	GET	200 OK	2016-07-18 17:58:58-07	2653587
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-18 17:59:16-07	2653588
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-18 17:59:55-07	2653589
/	192.0.2.9	GET	200 OK	2016-07-18 17:59:02-07	2653590
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 17:59:34-07	2653591
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 17:59:29-07	2653592
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 17:59:43-07	2653593
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 17:59:25-07	2653594
/	203.0.113.54	GET	200 OK	2016-07-18 17:59:06-07	2653595
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 17:59:36-07	2653596
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-18 17:59:50-07	2653597
/	198.51.100.172	GET	200 OK	2016-07-18 17:59:15-07	2653598
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-18 17:59:55-07	2653599
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-18 17:59:42-07	2653600
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-18 17:59:42-07	2653601
/	203.0.113.16	GET	200 OK	2016-07-18 17:59:24-07	2653602
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-18 17:59:51-07	2653603
/	203.0.113.14	GET	200 OK	2016-07-18 17:59:34-07	2653604
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-18 18:00:34-07	2653605
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-18 18:00:30-07	2653606
/	198.51.100.90	GET	200 OK	2016-07-18 17:59:35-07	2653607
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-18 18:00:09-07	2653608
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-18 18:00:03-07	2653609
/	203.0.113.144	GET	200 OK	2016-07-18 17:59:41-07	2653610
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 18:00:36-07	2653611
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 18:00:21-07	2653612
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 18:00:00-07	2653613
/	198.51.100.29	GET	200 OK	2016-07-18 17:59:49-07	2653614
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 18:00:24-07	2653615
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-18 18:00:04-07	2653616
/	203.0.113.70	GET	200 OK	2016-07-18 17:59:54-07	2653617
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-18 18:00:42-07	2653618
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-18 18:00:49-07	2653619
/	203.0.113.65	GET	200 OK	2016-07-18 17:59:57-07	2653620
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-18 18:00:46-07	2653621
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-18 18:00:28-07	2653622
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-18 18:00:22-07	2653623
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-18 18:00:51-07	2653624
/	192.0.2.146	GET	200 OK	2016-07-18 18:00:04-07	2653625
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-18 18:00:32-07	2653626
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 18:00:29-07	2653627
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-18 18:00:39-07	2653628
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 18:00:53-07	2653629
/	203.0.113.218	GET	200 OK	2016-07-18 18:00:11-07	2653630
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-18 18:01:10-07	2653631
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-18 18:01:02-07	2653632
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-18 18:00:52-07	2653633
/	198.51.100.230	GET	200 OK	2016-07-18 18:00:15-07	2653634
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-18 18:00:35-07	2653635
/	198.51.100.185	GET	200 OK	2016-07-18 18:00:16-07	2653636
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 18:00:36-07	2653637
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-18 18:00:50-07	2653638
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-18 18:00:46-07	2653639
/	203.0.113.195	GET	200 OK	2016-07-18 18:00:22-07	2653640
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 18:00:38-07	2653641
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 18:01:08-07	2653642
/	198.51.100.123	GET	200 OK	2016-07-18 18:00:26-07	2653643
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 18:00:47-07	2653644
/	198.51.100.124	GET	200 OK	2016-07-18 18:00:28-07	2653645
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 18:00:54-07	2653646
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 18:01:28-07	2653647
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-18 18:00:44-07	2653648
/	192.0.2.23	GET	200 OK	2016-07-18 18:00:29-07	2653649
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-18 18:01:16-07	2653650
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-18 18:01:19-07	2653651
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 18:00:45-07	2653652
/	203.0.113.82	GET	200 OK	2016-07-18 18:00:39-07	2653653
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 18:01:38-07	2653654
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-18 18:00:58-07	2653655
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 18:01:39-07	2653656
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-18 18:01:08-07	2653657
/	203.0.113.131	GET	200 OK	2016-07-18 18:00:48-07	2653658
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-18 18:01:23-07	2653659
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-18 18:01:38-07	2653660
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 18:01:17-07	2653661
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-18 18:01:23-07	2653662
/	198.51.100.246	GET	200 OK	2016-07-18 18:00:49-07	2653663
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-18 18:01:30-07	2653664
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-18 18:01:24-07	2653665
/	203.0.113.23	GET	200 OK	2016-07-18 18:00:57-07	2653666
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-18 18:01:19-07	2653667
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 18:01:30-07	2653668
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-18 18:01:56-07	2653669
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-18 18:01:47-07	2653670
/	203.0.113.200	GET	200 OK	2016-07-18 18:01:00-07	2653671
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-18 18:01:55-07	2653672
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 18:01:45-07	2653673
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 18:01:20-07	2653674
/	203.0.113.185	GET	200 OK	2016-07-18 18:01:09-07	2653675
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-18 18:01:42-07	2653676
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-18 18:01:43-07	2653677
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-18 18:01:27-07	2653678
/	198.51.100.87	GET	200 OK	2016-07-18 18:01:11-07	2653679
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 18:01:43-07	2653680
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 18:01:42-07	2653681
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 18:01:34-07	2653682
/	192.0.2.142	GET	200 OK	2016-07-18 18:01:17-07	2653683
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-18 18:01:34-07	2653684
/	192.0.2.148	GET	200 OK	2016-07-18 18:01:27-07	2653685
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-18 18:01:55-07	2653686
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 18:01:49-07	2653687
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-18 18:02:02-07	2653688
/	192.0.2.39	GET	200 OK	2016-07-18 18:01:33-07	2653689
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-18 18:01:52-07	2653690
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-18 18:02:17-07	2653691
/	198.51.100.71	GET	200 OK	2016-07-18 18:01:39-07	2653692
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-18 18:02:16-07	2653693
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-18 18:02:28-07	2653694
/article/bad-things-gonex	198.51.100.71	GET	404 NOT FOUND	2016-07-18 18:02:10-07	2653695
/	198.51.100.145	GET	200 OK	2016-07-18 18:01:46-07	2653696
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-18 18:02:38-07	2653697
/	203.0.113.93	GET	200 OK	2016-07-18 18:01:52-07	2653698
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-18 18:02:47-07	2653699
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 18:02:23-07	2653700
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-18 18:02:51-07	2653701
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-18 18:02:11-07	2653702
/	203.0.113.246	GET	200 OK	2016-07-18 18:01:53-07	2653703
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-18 18:02:48-07	2653704
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-18 18:02:15-07	2653705
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-18 18:02:45-07	2653706
/	198.51.100.35	GET	200 OK	2016-07-18 18:01:59-07	2653707
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-18 18:02:16-07	2653708
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-18 18:02:17-07	2653709
/	192.0.2.12	GET	200 OK	2016-07-18 18:02:02-07	2653710
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 18:03:01-07	2653711
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 18:02:41-07	2653712
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 18:02:47-07	2653713
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 18:02:21-07	2653714
/	198.51.100.223	GET	200 OK	2016-07-18 18:02:04-07	2653715
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 18:02:51-07	2653716
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 18:02:59-07	2653717
/	192.0.2.239	GET	200 OK	2016-07-18 18:02:12-07	2653718
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-18 18:02:53-07	2653719
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-18 18:03:06-07	2653720
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-18 18:03:07-07	2653721
/	198.51.100.80	GET	200 OK	2016-07-18 18:02:17-07	2653722
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-18 18:02:55-07	2653723
/	203.0.113.2	GET	200 OK	2016-07-18 18:02:25-07	2653724
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-18 18:03:22-07	2653725
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-18 18:03:24-07	2653726
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-18 18:02:44-07	2653727
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-18 18:03:08-07	2653728
/	192.0.2.37	GET	200 OK	2016-07-18 18:02:34-07	2653729
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-18 18:02:59-07	2653730
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-18 18:02:57-07	2653731
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-18 18:03:14-07	2653732
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-18 18:03:06-07	2653733
/	203.0.113.210	GET	200 OK	2016-07-18 18:02:43-07	2653734
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 18:03:07-07	2653735
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 18:03:41-07	2653736
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-18 18:03:36-07	2653737
/	198.51.100.164	GET	200 OK	2016-07-18 18:02:48-07	2653738
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-18 18:03:33-07	2653739
/	192.0.2.107	GET	200 OK	2016-07-18 18:02:50-07	2653740
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-18 18:03:14-07	2653741
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-18 18:03:49-07	2653742
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-18 18:03:29-07	2653743
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-18 18:03:35-07	2653744
/	198.51.100.90	GET	200 OK	2016-07-18 18:02:54-07	2653745
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-18 18:03:32-07	2653746
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-18 18:03:34-07	2653747
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-18 18:03:15-07	2653748
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-18 18:03:46-07	2653749
/	192.0.2.181	GET	200 OK	2016-07-18 18:03:01-07	2653750
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 18:03:16-07	2653751
/	203.0.113.143	GET	200 OK	2016-07-18 18:03:08-07	2653752
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-18 18:03:33-07	2653753
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 18:03:57-07	2653754
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-18 18:03:33-07	2653755
/	192.0.2.244	GET	200 OK	2016-07-18 18:03:18-07	2653756
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-18 18:03:45-07	2653757
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-18 18:03:35-07	2653758
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 18:04:11-07	2653759
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-18 18:04:09-07	2653760
/	198.51.100.29	GET	200 OK	2016-07-18 18:03:28-07	2653761
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 18:04:18-07	2653762
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-18 18:04:18-07	2653764
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-18 18:04:10-07	2653765
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 18:04:13-07	2653766
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 18:04:21-07	2653767
/	198.51.100.79	GET	200 OK	2016-07-18 18:03:46-07	2653768
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-18 18:04:06-07	2653769
/	203.0.113.110	GET	200 OK	2016-07-18 18:03:49-07	2653770
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 18:04:42-07	2653771
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-18 18:04:05-07	2653772
/	198.51.100.118	GET	200 OK	2016-07-18 18:03:59-07	2653773
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-18 18:04:56-07	2653774
/	198.51.100.13	GET	200 OK	2016-07-18 18:04:01-07	2653775
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-18 18:04:43-07	2653776
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-18 18:04:43-07	2653777
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-18 18:04:52-07	2653778
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 18:04:44-07	2653779
/	203.0.113.213	GET	200 OK	2016-07-18 18:04:08-07	2653780
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-18 18:04:50-07	2653781
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-18 18:04:40-07	2653782
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-18 18:05:01-07	2653783
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-18 18:04:49-07	2653784
/	198.51.100.67	GET	200 OK	2016-07-18 18:04:10-07	2653785
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-18 18:04:54-07	2653786
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 18:05:07-07	2653787
/	198.51.100.18	GET	200 OK	2016-07-18 18:04:13-07	2653788
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-18 18:04:33-07	2653789
/	198.51.100.182	GET	200 OK	2016-07-18 18:04:17-07	2653790
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-18 18:04:35-07	2653791
/	198.51.100.111	GET	200 OK	2016-07-18 18:04:19-07	2653792
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-18 18:04:42-07	2653793
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-18 18:05:00-07	2653794
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-18 18:04:58-07	2653795
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 18:05:17-07	2653796
/	203.0.113.64	GET	200 OK	2016-07-18 18:04:28-07	2653797
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-18 18:04:48-07	2653798
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-18 18:05:19-07	2653799
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-18 18:04:58-07	2653800
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-18 18:05:11-07	2653801
/	198.51.100.41	GET	200 OK	2016-07-18 18:04:37-07	2653802
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 18:04:56-07	2653803
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-18 18:04:56-07	2653804
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-18 18:05:37-07	2653805
/	192.0.2.112	GET	200 OK	2016-07-18 18:04:39-07	2653806
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-18 18:04:54-07	2653807
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 18:05:32-07	2653808
/	192.0.2.98	GET	200 OK	2016-07-18 18:04:41-07	2653809
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-18 18:05:06-07	2653810
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-18 18:05:19-07	2653811
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-18 18:05:29-07	2653812
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-18 18:05:26-07	2653813
/	198.51.100.98	GET	200 OK	2016-07-18 18:04:48-07	2653814
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-18 18:05:23-07	2653815
/	203.0.113.171	GET	200 OK	2016-07-18 18:04:58-07	2653816
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-18 18:05:42-07	2653817
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-18 18:05:35-07	2653818
/	198.51.100.126	GET	200 OK	2016-07-18 18:05:02-07	2653819
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 18:05:36-07	2653820
/	203.0.113.158	GET	200 OK	2016-07-18 18:05:12-07	2653821
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-18 18:06:12-07	2653822
/	192.0.2.89	GET	200 OK	2016-07-18 18:05:15-07	2653823
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 18:06:13-07	2653824
/	203.0.113.205	GET	200 OK	2016-07-18 18:05:18-07	2653825
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 18:06:09-07	2653826
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-18 18:05:51-07	2653827
/	198.51.100.251	GET	200 OK	2016-07-18 18:05:21-07	2653828
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 18:06:13-07	2653829
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-18 18:06:18-07	2653830
/	192.0.2.209	GET	200 OK	2016-07-18 18:05:30-07	2653831
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 18:06:00-07	2653832
/	192.0.2.73	GET	200 OK	2016-07-18 18:05:34-07	2653833
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 18:06:06-07	2653834
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-18 18:05:51-07	2653835
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 18:05:58-07	2653836
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 18:06:34-07	2653837
/	198.51.100.200	GET	200 OK	2016-07-18 18:05:40-07	2653838
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-18 18:06:04-07	2653839
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 18:06:00-07	2653840
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-18 18:06:38-07	2653841
/	203.0.113.165	GET	200 OK	2016-07-18 18:05:42-07	2653842
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 18:06:29-07	2653843
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 18:06:12-07	2653844
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-18 18:06:26-07	2653845
/	198.51.100.215	GET	200 OK	2016-07-18 18:05:44-07	2653846
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-18 18:06:31-07	2653847
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-18 18:06:07-07	2653848
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-18 18:06:02-07	2653849
/	203.0.113.25	GET	200 OK	2016-07-18 18:05:47-07	2653850
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-18 18:06:10-07	2653851
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-18 18:06:30-07	2653852
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-18 18:06:08-07	2653853
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-18 18:06:35-07	2653854
/	192.0.2.29	GET	200 OK	2016-07-18 18:05:49-07	2653855
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-18 18:06:28-07	2653856
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-18 18:06:34-07	2653857
/	203.0.113.42	GET	200 OK	2016-07-18 18:05:50-07	2653858
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 18:06:50-07	2653859
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-18 18:06:10-07	2653860
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 18:06:44-07	2653861
/	203.0.113.67	GET	200 OK	2016-07-18 18:05:52-07	2653862
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 18:06:33-07	2653863
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 18:06:22-07	2653864
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 18:06:21-07	2653865
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 18:06:17-07	2653866
/	203.0.113.233	GET	200 OK	2016-07-18 18:06:01-07	2653867
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-18 18:06:46-07	2653868
/	203.0.113.200	GET	200 OK	2016-07-18 18:06:07-07	2653869
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 18:06:24-07	2653870
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-18 18:06:39-07	2653871
/	203.0.113.133	GET	200 OK	2016-07-18 18:06:13-07	2653872
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 18:06:28-07	2653873
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-18 18:06:48-07	2653874
/	198.51.100.170	GET	200 OK	2016-07-18 18:06:22-07	2653875
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-18 18:06:52-07	2653876
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-18 18:06:48-07	2653877
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-18 18:06:42-07	2653878
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-18 18:06:38-07	2653879
/	203.0.113.70	GET	200 OK	2016-07-18 18:06:28-07	2653880
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-18 18:07:00-07	2653881
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-18 18:06:45-07	2653882
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-18 18:06:57-07	2653883
/	198.51.100.234	GET	200 OK	2016-07-18 18:06:38-07	2653884
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 18:07:22-07	2653885
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 18:07:32-07	2653886
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-18 18:06:59-07	2653887
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 18:07:27-07	2653888
/	203.0.113.171	GET	200 OK	2016-07-18 18:06:45-07	2653889
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-18 18:07:06-07	2653890
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-18 18:07:22-07	2653891
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-18 18:07:42-07	2653892
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-18 18:07:27-07	2653893
/	203.0.113.116	GET	200 OK	2016-07-18 18:06:55-07	2653894
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-18 18:07:20-07	2653895
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-18 18:07:23-07	2653896
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-18 18:07:26-07	2653897
/	192.0.2.15	GET	200 OK	2016-07-18 18:06:56-07	2653898
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 18:07:28-07	2653899
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-18 18:07:51-07	2653900
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 18:07:49-07	2653901
/	203.0.113.243	GET	200 OK	2016-07-18 18:07:02-07	2653902
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 18:07:42-07	2653903
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-18 18:07:17-07	2653904
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 18:07:33-07	2653905
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 18:07:48-07	2653906
/	192.0.2.63	GET	200 OK	2016-07-18 18:07:03-07	2653907
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-18 18:07:34-07	2653908
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-18 18:08:00-07	2653909
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-18 18:07:42-07	2653910
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-18 18:07:32-07	2653911
/	192.0.2.155	GET	200 OK	2016-07-18 18:07:04-07	2653912
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-18 18:07:35-07	2653913
/	203.0.113.216	GET	200 OK	2016-07-18 18:07:07-07	2653914
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 18:07:43-07	2653915
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-18 18:07:27-07	2653916
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 18:08:04-07	2653917
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 18:07:22-07	2653918
/	198.51.100.73	GET	200 OK	2016-07-18 18:07:12-07	2653919
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 18:07:37-07	2653920
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-18 18:07:32-07	2653921
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-18 18:08:01-07	2653922
/	203.0.113.135	GET	200 OK	2016-07-18 18:07:20-07	2653923
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-18 18:08:03-07	2653924
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-18 18:07:54-07	2653925
/	192.0.2.194	GET	200 OK	2016-07-18 18:07:30-07	2653926
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 18:07:45-07	2653927
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 18:07:52-07	2653928
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-18 18:08:19-07	2653929
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 18:08:30-07	2653930
/	192.0.2.75	GET	200 OK	2016-07-18 18:07:31-07	2653931
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 18:08:01-07	2653932
/	198.51.100.85	GET	200 OK	2016-07-18 18:07:35-07	2653933
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-18 18:07:53-07	2653934
/	203.0.113.44	GET	200 OK	2016-07-18 18:07:42-07	2653935
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-18 18:08:29-07	2653936
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-18 18:08:03-07	2653937
/	198.51.100.151	GET	200 OK	2016-07-18 18:07:46-07	2653938
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-18 18:08:39-07	2653939
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-18 18:08:10-07	2653940
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-18 18:08:46-07	2653941
/	203.0.113.58	GET	200 OK	2016-07-18 18:07:53-07	2653942
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-18 18:08:38-07	2653943
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 18:08:11-07	2653944
/	192.0.2.142	GET	200 OK	2016-07-18 18:08:00-07	2653945
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-18 18:08:53-07	2653946
/	192.0.2.216	GET	200 OK	2016-07-18 18:08:09-07	2653947
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-18 18:09:01-07	2653948
/	203.0.113.196	GET	200 OK	2016-07-18 18:08:15-07	2653949
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-18 18:09:05-07	2653950
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 18:08:41-07	2653951
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 18:09:00-07	2653952
/	203.0.113.42	GET	200 OK	2016-07-18 18:08:22-07	2653953
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-18 18:08:38-07	2653954
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 18:09:21-07	2653955
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 18:09:14-07	2653956
/	192.0.2.85	GET	200 OK	2016-07-18 18:08:30-07	2653957
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-18 18:08:49-07	2653958
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-18 18:09:29-07	2653959
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-18 18:09:18-07	2653960
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-18 18:09:06-07	2653961
/	203.0.113.209	GET	200 OK	2016-07-18 18:08:38-07	2653962
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-18 18:08:53-07	2653963
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 18:09:37-07	2653964
/	198.51.100.243	GET	200 OK	2016-07-18 18:08:45-07	2653965
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 18:09:31-07	2653966
/	192.0.2.79	GET	200 OK	2016-07-18 18:08:50-07	2653967
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-18 18:09:16-07	2653968
/	203.0.113.9	GET	200 OK	2016-07-18 18:08:53-07	2653969
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-18 18:09:35-07	2653970
/	203.0.113.126	GET	200 OK	2016-07-18 18:09:00-07	2653971
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-18 18:09:51-07	2653972
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 18:09:18-07	2653973
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-18 18:09:44-07	2653974
/	192.0.2.135	GET	200 OK	2016-07-18 18:09:05-07	2653975
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-18 18:09:56-07	2653976
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-18 18:09:24-07	2653977
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 18:09:59-07	2653978
/	192.0.2.147	GET	200 OK	2016-07-18 18:09:15-07	2653979
/article/candidate-is-jerks	192.0.2.147	GET	404 NOT FOUND	2016-07-18 18:09:54-07	2653980
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 18:09:34-07	2653981
/	203.0.113.44	GET	200 OK	2016-07-18 18:09:22-07	2653982
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-18 18:09:54-07	2653983
/	192.0.2.64	GET	200 OK	2016-07-18 18:09:27-07	2653984
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 18:10:10-07	2653985
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-18 18:09:56-07	2653986
/	192.0.2.234	GET	200 OK	2016-07-18 18:09:29-07	2653987
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-18 18:10:16-07	2653988
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 18:10:03-07	2653989
/	192.0.2.190	GET	200 OK	2016-07-18 18:09:33-07	2653990
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-18 18:09:56-07	2653991
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 18:09:50-07	2653992
/	203.0.113.210	GET	200 OK	2016-07-18 18:09:40-07	2653993
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 18:10:17-07	2653994
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 18:10:24-07	2653995
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 18:10:12-07	2653996
/	192.0.2.114	GET	200 OK	2016-07-18 18:09:41-07	2653997
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 18:09:59-07	2653998
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 18:10:37-07	2653999
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 18:09:56-07	2654000
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 18:10:24-07	2654001
/	203.0.113.7	GET	200 OK	2016-07-18 18:09:48-07	2654002
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 18:10:18-07	2654003
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-18 18:10:24-07	2654004
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 18:10:25-07	2654005
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 18:10:45-07	2654006
/	192.0.2.26	GET	200 OK	2016-07-18 18:09:55-07	2654007
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 18:10:50-07	2654008
/	198.51.100.213	GET	200 OK	2016-07-18 18:10:05-07	2654009
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-18 18:10:58-07	2654010
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-18 18:10:26-07	2654011
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-18 18:11:04-07	2654012
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-18 18:10:26-07	2654013
/	203.0.113.163	GET	200 OK	2016-07-18 18:10:06-07	2654014
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-18 18:10:37-07	2654015
/	192.0.2.105	GET	200 OK	2016-07-18 18:10:13-07	2654016
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-18 18:10:35-07	2654017
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-18 18:10:47-07	2654018
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-18 18:10:50-07	2654019
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 18:10:38-07	2654020
/	198.51.100.228	GET	200 OK	2016-07-18 18:10:14-07	2654021
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 18:11:02-07	2654022
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-18 18:11:14-07	2654023
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-18 18:11:00-07	2654024
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-18 18:10:41-07	2654025
/	198.51.100.60	GET	200 OK	2016-07-18 18:10:20-07	2654026
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 18:10:58-07	2654027
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-18 18:11:00-07	2654028
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 18:11:18-07	2654029
/	192.0.2.49	GET	200 OK	2016-07-18 18:10:24-07	2654030
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 18:10:56-07	2654031
/	203.0.113.175	GET	200 OK	2016-07-18 18:10:27-07	2654032
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-18 18:10:48-07	2654033
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-18 18:11:03-07	2654034
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-18 18:11:13-07	2654035
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-18 18:10:49-07	2654036
/	198.51.100.134	GET	200 OK	2016-07-18 18:10:33-07	2654037
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-18 18:11:20-07	2654038
/	192.0.2.9	GET	200 OK	2016-07-18 18:10:34-07	2654039
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-18 18:11:25-07	2654040
/	203.0.113.128	GET	200 OK	2016-07-18 18:10:40-07	2654041
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 18:11:37-07	2654042
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 18:11:16-07	2654043
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-18 18:11:18-07	2654044
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 18:11:27-07	2654045
/	203.0.113.67	GET	200 OK	2016-07-18 18:10:47-07	2654046
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 18:11:38-07	2654047
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-18 18:11:33-07	2654048
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-18 18:11:40-07	2654050
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-18 18:11:06-07	2654051
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-18 18:11:34-07	2654052
/	192.0.2.251	GET	200 OK	2016-07-18 18:10:53-07	2654053
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-18 18:11:26-07	2654054
/	192.0.2.6	GET	200 OK	2016-07-18 18:10:57-07	2654055
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-18 18:11:44-07	2654056
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-18 18:11:28-07	2654057
/	192.0.2.143	GET	200 OK	2016-07-18 18:11:01-07	2654058
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-18 18:11:20-07	2654059
/	192.0.2.207	GET	200 OK	2016-07-18 18:11:05-07	2654060
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-18 18:11:43-07	2654061
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-18 18:11:55-07	2654062
/	192.0.2.224	GET	200 OK	2016-07-18 18:11:07-07	2654063
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-18 18:11:33-07	2654064
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-18 18:11:37-07	2654065
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 18:11:24-07	2654066
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 18:12:07-07	2654067
/	192.0.2.78	GET	200 OK	2016-07-18 18:11:13-07	2654068
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-18 18:11:30-07	2654069
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 18:11:35-07	2654070
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-18 18:11:55-07	2654071
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-18 18:12:12-07	2654072
/	203.0.113.52	GET	200 OK	2016-07-18 18:11:18-07	2654073
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-18 18:11:43-07	2654074
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 18:12:04-07	2654075
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-18 18:11:58-07	2654076
/	203.0.113.89	GET	200 OK	2016-07-18 18:11:25-07	2654077
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-18 18:11:45-07	2654078
/	198.51.100.198	GET	200 OK	2016-07-18 18:11:29-07	2654079
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 18:12:05-07	2654080
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-18 18:11:46-07	2654081
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-18 18:12:19-07	2654082
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 18:11:56-07	2654083
/	198.51.100.195	GET	200 OK	2016-07-18 18:11:38-07	2654084
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-18 18:12:11-07	2654085
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-18 18:12:37-07	2654086
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-18 18:12:35-07	2654087
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-18 18:12:19-07	2654088
/	198.51.100.161	GET	200 OK	2016-07-18 18:11:43-07	2654089
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-18 18:11:59-07	2654090
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-18 18:12:09-07	2654091
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-18 18:12:05-07	2654092
/	203.0.113.17	GET	200 OK	2016-07-18 18:11:44-07	2654093
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-18 18:12:01-07	2654094
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-18 18:12:28-07	2654095
/	192.0.2.185	GET	200 OK	2016-07-18 18:11:48-07	2654096
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-18 18:12:33-07	2654097
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-18 18:12:34-07	2654098
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-18 18:12:19-07	2654099
/	203.0.113.76	GET	200 OK	2016-07-18 18:11:49-07	2654100
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-18 18:12:04-07	2654101
/	192.0.2.191	GET	200 OK	2016-07-18 18:11:59-07	2654102
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 18:12:36-07	2654103
/article/trouble-for-troubledq	192.0.2.191	GET	404 NOT FOUND	2016-07-18 18:12:53-07	2654104
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-18 18:12:26-07	2654105
/	203.0.113.126	GET	200 OK	2016-07-18 18:12:00-07	2654106
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-18 18:12:24-07	2654107
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 18:12:29-07	2654108
/	192.0.2.57	GET	200 OK	2016-07-18 18:12:10-07	2654109
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-18 18:12:52-07	2654110
/	198.51.100.46	GET	200 OK	2016-07-18 18:12:18-07	2654111
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 18:12:38-07	2654112
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 18:12:51-07	2654113
/	192.0.2.72	GET	200 OK	2016-07-18 18:12:21-07	2654114
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-18 18:12:57-07	2654115
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-18 18:12:41-07	2654116
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-18 18:13:21-07	2654117
/	203.0.113.206	GET	200 OK	2016-07-18 18:12:28-07	2654118
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-18 18:12:59-07	2654119
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-18 18:12:48-07	2654120
/	192.0.2.17	GET	200 OK	2016-07-18 18:12:31-07	2654121
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-18 18:13:04-07	2654122
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 18:13:13-07	2654123
/	203.0.113.188	GET	200 OK	2016-07-18 18:12:37-07	2654124
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-18 18:13:06-07	2654125
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-18 18:13:12-07	2654126
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 18:13:23-07	2654127
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-18 18:12:57-07	2654128
/	198.51.100.163	GET	200 OK	2016-07-18 18:12:39-07	2654129
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-18 18:13:31-07	2654130
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 18:13:39-07	2654131
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-18 18:12:56-07	2654132
/	203.0.113.133	GET	200 OK	2016-07-18 18:12:41-07	2654133
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-18 18:13:34-07	2654134
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 18:13:22-07	2654135
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 18:13:18-07	2654136
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-18 18:12:56-07	2654137
/	198.51.100.33	GET	200 OK	2016-07-18 18:12:44-07	2654138
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-18 18:13:31-07	2654139
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-18 18:13:02-07	2654140
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-18 18:13:12-07	2654141
/	198.51.100.142	GET	200 OK	2016-07-18 18:12:54-07	2654142
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-18 18:13:38-07	2654143
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-18 18:13:39-07	2654144
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-18 18:13:26-07	2654145
/	198.51.100.68	GET	200 OK	2016-07-18 18:13:02-07	2654146
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-18 18:13:20-07	2654147
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-18 18:13:43-07	2654148
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-18 18:13:39-07	2654149
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-18 18:14:00-07	2654150
/	203.0.113.171	GET	200 OK	2016-07-18 18:13:06-07	2654151
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-18 18:13:31-07	2654152
/	198.51.100.171	GET	200 OK	2016-07-18 18:13:07-07	2654153
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-18 18:13:35-07	2654154
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-18 18:13:52-07	2654155
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-18 18:13:27-07	2654156
/	192.0.2.82	GET	200 OK	2016-07-18 18:13:14-07	2654157
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-18 18:13:59-07	2654158
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-18 18:13:45-07	2654159
/	192.0.2.114	GET	200 OK	2016-07-18 18:13:24-07	2654160
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 18:14:13-07	2654161
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-18 18:14:10-07	2654162
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 18:13:52-07	2654163
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-18 18:14:14-07	2654164
/	203.0.113.34	GET	200 OK	2016-07-18 18:13:30-07	2654165
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-18 18:14:06-07	2654166
/	203.0.113.229	GET	200 OK	2016-07-18 18:13:37-07	2654167
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-18 18:13:58-07	2654168
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-18 18:14:16-07	2654169
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-18 18:14:06-07	2654170
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-18 18:13:53-07	2654171
/	192.0.2.86	GET	200 OK	2016-07-18 18:13:41-07	2654172
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-18 18:14:16-07	2654173
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 18:14:22-07	2654174
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-18 18:14:06-07	2654175
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-18 18:14:03-07	2654176
/	203.0.113.62	GET	200 OK	2016-07-18 18:13:44-07	2654177
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 18:14:40-07	2654178
/	203.0.113.136	GET	200 OK	2016-07-18 18:13:48-07	2654179
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 18:14:48-07	2654180
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 18:14:11-07	2654181
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 18:14:20-07	2654182
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-18 18:14:34-07	2654183
/	203.0.113.25	GET	200 OK	2016-07-18 18:13:58-07	2654184
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-18 18:14:44-07	2654185
/	192.0.2.183	GET	200 OK	2016-07-18 18:14:02-07	2654186
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 18:14:33-07	2654187
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-18 18:14:30-07	2654188
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 18:14:22-07	2654189
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 18:14:41-07	2654190
/	203.0.113.115	GET	200 OK	2016-07-18 18:14:05-07	2654191
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-18 18:14:51-07	2654192
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-18 18:14:48-07	2654193
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-18 18:14:32-07	2654194
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-18 18:15:05-07	2654195
/	198.51.100.131	GET	200 OK	2016-07-18 18:14:06-07	2654196
/article/goats-eat-googlesp	198.51.100.131	GET	404 NOT FOUND	2016-07-18 18:14:39-07	2654197
/	198.51.100.87	GET	200 OK	2016-07-18 18:14:13-07	2654198
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 18:14:49-07	2654199
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-18 18:14:59-07	2654200
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 18:14:29-07	2654201
/	192.0.2.94	GET	200 OK	2016-07-18 18:14:19-07	2654202
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 18:15:18-07	2654203
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-18 18:14:43-07	2654204
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-18 18:14:43-07	2654205
/	198.51.100.23	GET	200 OK	2016-07-18 18:14:20-07	2654206
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 18:14:50-07	2654207
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 18:14:46-07	2654208
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 18:15:16-07	2654209
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-18 18:14:40-07	2654210
/	198.51.100.235	GET	200 OK	2016-07-18 18:14:29-07	2654211
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-18 18:15:19-07	2654212
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-18 18:15:15-07	2654213
/	203.0.113.246	GET	200 OK	2016-07-18 18:14:39-07	2654214
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-18 18:14:57-07	2654215
/	203.0.113.37	GET	200 OK	2016-07-18 18:14:40-07	2654216
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 18:15:37-07	2654217
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 18:15:22-07	2654218
/article/bears-love-berriesd	203.0.113.37	GET	404 NOT FOUND	2016-07-18 18:14:59-07	2654219
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 18:15:09-07	2654220
/	198.51.100.224	GET	200 OK	2016-07-18 18:14:42-07	2654221
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-18 18:15:25-07	2654222
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-18 18:15:27-07	2654223
/	203.0.113.207	GET	200 OK	2016-07-18 18:14:51-07	2654224
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 18:15:39-07	2654225
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-18 18:15:49-07	2654226
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 18:15:33-07	2654227
/	203.0.113.192	GET	200 OK	2016-07-18 18:14:53-07	2654228
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-18 18:15:48-07	2654229
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-18 18:15:39-07	2654230
/	203.0.113.192	GET	200 OK	2016-07-18 18:15:01-07	2654231
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-18 18:15:53-07	2654232
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-18 18:15:58-07	2654233
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-18 18:16:01-07	2654234
/	198.51.100.165	GET	200 OK	2016-07-18 18:15:07-07	2654235
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-18 18:15:59-07	2654236
/	203.0.113.123	GET	200 OK	2016-07-18 18:15:14-07	2654237
/	203.0.113.211	GET	200 OK	2016-07-19 03:22:15-07	2675246
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-18 18:15:53-07	2654238
/	192.0.2.60	GET	200 OK	2016-07-18 18:15:18-07	2654239
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-18 18:15:47-07	2654240
/	203.0.113.6	GET	200 OK	2016-07-18 18:15:26-07	2654241
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-18 18:16:19-07	2654242
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 18:16:10-07	2654243
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-18 18:16:13-07	2654244
/	203.0.113.162	GET	200 OK	2016-07-18 18:15:35-07	2654245
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 18:16:15-07	2654246
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 18:15:52-07	2654247
/	192.0.2.25	GET	200 OK	2016-07-18 18:15:36-07	2654248
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 18:15:59-07	2654249
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-18 18:16:01-07	2654250
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-18 18:16:31-07	2654251
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-18 18:16:05-07	2654252
/	203.0.113.222	GET	200 OK	2016-07-18 18:15:41-07	2654253
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 18:16:38-07	2654254
/article/candidate-is-jerkn	203.0.113.222	GET	404 NOT FOUND	2016-07-18 18:16:07-07	2654255
/	203.0.113.20	GET	200 OK	2016-07-18 18:15:50-07	2654256
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-18 18:16:17-07	2654257
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-18 18:16:35-07	2654258
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-18 18:16:20-07	2654259
/	192.0.2.186	GET	200 OK	2016-07-18 18:15:56-07	2654260
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-18 18:16:30-07	2654261
/	198.51.100.198	GET	200 OK	2016-07-18 18:16:02-07	2654262
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-18 18:16:58-07	2654263
/	192.0.2.111	GET	200 OK	2016-07-18 18:16:07-07	2654264
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-18 18:16:32-07	2654265
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-18 18:16:24-07	2654266
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-18 18:16:54-07	2654267
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-18 18:16:54-07	2654268
/	192.0.2.33	GET	200 OK	2016-07-18 18:16:15-07	2654269
/article/so-many-bearsu	192.0.2.33	GET	404 NOT FOUND	2016-07-18 18:16:51-07	2654270
/	192.0.2.116	GET	200 OK	2016-07-18 18:16:18-07	2654271
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-18 18:16:59-07	2654272
/	203.0.113.157	GET	200 OK	2016-07-18 18:16:23-07	2654273
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-18 18:16:51-07	2654274
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 18:17:13-07	2654275
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 18:17:16-07	2654276
/	192.0.2.70	GET	200 OK	2016-07-18 18:16:25-07	2654277
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-18 18:17:20-07	2654278
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-18 18:16:47-07	2654279
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-18 18:16:58-07	2654280
/	198.51.100.17	GET	200 OK	2016-07-18 18:16:30-07	2654281
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 18:16:52-07	2654282
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 18:16:51-07	2654283
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 18:16:45-07	2654284
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 18:17:24-07	2654285
/	198.51.100.207	GET	200 OK	2016-07-18 18:16:33-07	2654286
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 18:17:27-07	2654287
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 18:17:08-07	2654288
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 18:17:08-07	2654289
/	203.0.113.145	GET	200 OK	2016-07-18 18:16:38-07	2654290
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 18:17:18-07	2654291
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-18 18:17:25-07	2654292
/	198.51.100.211	GET	200 OK	2016-07-18 18:16:44-07	2654293
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-18 18:17:09-07	2654294
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-18 18:17:35-07	2654295
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-18 18:17:20-07	2654296
/article/candidate-is-jerkw	198.51.100.211	GET	404 NOT FOUND	2016-07-18 18:17:15-07	2654297
/	192.0.2.169	GET	200 OK	2016-07-18 18:16:45-07	2654298
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-18 18:17:06-07	2654299
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 18:17:27-07	2654300
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-18 18:17:19-07	2654301
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-18 18:17:22-07	2654302
/	192.0.2.161	GET	200 OK	2016-07-18 18:16:52-07	2654303
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 18:17:48-07	2654304
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 18:17:19-07	2654305
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-18 18:17:42-07	2654306
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-18 18:17:23-07	2654307
/	198.51.100.48	GET	200 OK	2016-07-18 18:16:57-07	2654308
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 18:17:40-07	2654309
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-18 18:17:56-07	2654310
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 18:17:36-07	2654311
/	192.0.2.188	GET	200 OK	2016-07-18 18:16:58-07	2654312
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-18 18:17:17-07	2654313
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-18 18:17:47-07	2654314
/	203.0.113.171	GET	200 OK	2016-07-18 18:17:02-07	2654315
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-18 18:17:31-07	2654316
/	192.0.2.245	GET	200 OK	2016-07-18 18:17:12-07	2654317
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-18 18:17:40-07	2654318
/	198.51.100.85	GET	200 OK	2016-07-18 18:17:14-07	2654319
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 18:17:57-07	2654320
/	198.51.100.217	GET	200 OK	2016-07-18 18:17:18-07	2654321
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-18 18:17:53-07	2654322
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-18 18:17:35-07	2654323
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-18 18:17:37-07	2654324
/	198.51.100.172	GET	200 OK	2016-07-18 18:17:19-07	2654325
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-18 18:17:41-07	2654326
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-18 18:17:37-07	2654327
/	198.51.100.97	GET	200 OK	2016-07-18 18:17:21-07	2654328
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-18 18:18:17-07	2654329
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 18:17:48-07	2654330
/	203.0.113.172	GET	200 OK	2016-07-18 18:17:22-07	2654331
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 18:17:43-07	2654332
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-18 18:17:43-07	2654334
/	192.0.2.20	GET	200 OK	2016-07-18 18:17:31-07	2654335
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-18 18:17:50-07	2654336
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 18:18:10-07	2654337
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-18 18:17:49-07	2654338
/	192.0.2.201	GET	200 OK	2016-07-18 18:17:37-07	2654339
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-18 18:17:52-07	2654340
/	192.0.2.93	GET	200 OK	2016-07-18 18:17:40-07	2654341
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-18 18:18:39-07	2654342
/	198.51.100.70	GET	200 OK	2016-07-18 18:17:43-07	2654343
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-18 18:18:08-07	2654344
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 18:18:30-07	2654345
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 18:18:18-07	2654346
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-18 18:18:39-07	2654347
/	198.51.100.47	GET	200 OK	2016-07-18 18:17:45-07	2654348
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 18:18:06-07	2654349
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 18:18:13-07	2654350
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-18 18:18:28-07	2654351
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-18 18:18:15-07	2654352
/	198.51.100.87	GET	200 OK	2016-07-18 18:17:51-07	2654353
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 18:18:38-07	2654354
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-18 18:18:21-07	2654355
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-18 18:18:46-07	2654356
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-18 18:18:16-07	2654357
/	192.0.2.34	GET	200 OK	2016-07-18 18:17:58-07	2654358
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-18 18:18:47-07	2654359
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-18 18:18:47-07	2654360
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-18 18:18:22-07	2654361
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-18 18:18:22-07	2654362
/	198.51.100.193	GET	200 OK	2016-07-18 18:18:05-07	2654363
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-18 18:18:46-07	2654364
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 18:19:01-07	2654365
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 18:18:45-07	2654366
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-18 18:18:55-07	2654367
/	198.51.100.212	GET	200 OK	2016-07-18 18:18:09-07	2654368
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-18 18:18:32-07	2654369
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 18:18:36-07	2654370
/	203.0.113.112	GET	200 OK	2016-07-18 18:18:15-07	2654371
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-18 18:18:35-07	2654372
/	192.0.2.114	GET	200 OK	2016-07-18 18:18:21-07	2654373
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-18 18:18:49-07	2654374
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-18 18:19:19-07	2654375
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-18 18:19:17-07	2654376
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-18 18:19:01-07	2654377
/	198.51.100.38	GET	200 OK	2016-07-18 18:18:31-07	2654378
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-18 18:19:00-07	2654379
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 18:19:05-07	2654380
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 18:18:50-07	2654381
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 18:19:07-07	2654382
/	203.0.113.227	GET	200 OK	2016-07-18 18:18:34-07	2654383
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 18:18:53-07	2654384
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 18:18:54-07	2654385
/	203.0.113.128	GET	200 OK	2016-07-18 18:18:37-07	2654386
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-18 18:18:54-07	2654387
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 18:19:19-07	2654388
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-18 18:19:30-07	2654389
/	192.0.2.44	GET	200 OK	2016-07-18 18:18:45-07	2654390
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 18:19:26-07	2654391
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-18 18:19:08-07	2654392
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 18:19:33-07	2654393
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-18 18:19:34-07	2654394
/	203.0.113.200	GET	200 OK	2016-07-18 18:18:48-07	2654395
/article/media-obsessed-with-bearsp	203.0.113.200	GET	404 NOT FOUND	2016-07-18 18:19:10-07	2654396
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-18 18:19:18-07	2654397
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-18 18:19:06-07	2654398
/	198.51.100.17	GET	200 OK	2016-07-18 18:18:50-07	2654399
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 18:19:44-07	2654400
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-18 18:19:46-07	2654401
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 18:19:37-07	2654402
/	192.0.2.245	GET	200 OK	2016-07-18 18:18:57-07	2654403
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 18:19:35-07	2654404
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 18:19:43-07	2654405
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 18:19:16-07	2654406
/	192.0.2.22	GET	200 OK	2016-07-18 18:19:00-07	2654407
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-18 18:19:20-07	2654408
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 18:19:15-07	2654409
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 18:20:00-07	2654410
/	198.51.100.248	GET	200 OK	2016-07-18 18:19:02-07	2654411
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 18:19:38-07	2654412
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 18:19:17-07	2654413
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-18 18:19:44-07	2654414
/	192.0.2.133	GET	200 OK	2016-07-18 18:19:10-07	2654415
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-18 18:19:47-07	2654416
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-18 18:19:43-07	2654417
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-18 18:19:35-07	2654418
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-18 18:19:54-07	2654419
/	192.0.2.65	GET	200 OK	2016-07-18 18:19:15-07	2654420
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 18:19:54-07	2654421
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 18:19:39-07	2654422
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-18 18:19:58-07	2654423
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-18 18:19:59-07	2654424
/	198.51.100.194	GET	200 OK	2016-07-18 18:19:21-07	2654425
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-18 18:20:19-07	2654426
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-18 18:19:40-07	2654427
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-18 18:19:54-07	2654428
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-18 18:19:42-07	2654429
/	192.0.2.9	GET	200 OK	2016-07-18 18:19:26-07	2654430
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-18 18:19:44-07	2654431
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-18 18:19:59-07	2654432
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 18:20:06-07	2654433
/	192.0.2.48	GET	200 OK	2016-07-18 18:19:27-07	2654434
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-18 18:20:08-07	2654435
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-18 18:20:19-07	2654436
/	198.51.100.47	GET	200 OK	2016-07-18 18:19:28-07	2654437
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-18 18:19:45-07	2654438
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-18 18:20:01-07	2654439
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-18 18:19:53-07	2654440
/	198.51.100.120	GET	200 OK	2016-07-18 18:19:32-07	2654441
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-18 18:20:26-07	2654442
/	192.0.2.245	GET	200 OK	2016-07-18 18:19:42-07	2654443
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-18 18:20:02-07	2654444
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-18 18:20:21-07	2654445
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-18 18:20:08-07	2654446
/	192.0.2.125	GET	200 OK	2016-07-18 18:19:51-07	2654447
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 18:20:48-07	2654448
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 18:20:21-07	2654449
/	198.51.100.115	GET	200 OK	2016-07-18 18:19:59-07	2654450
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-18 18:20:26-07	2654451
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-18 18:20:34-07	2654452
/	203.0.113.56	GET	200 OK	2016-07-18 18:20:07-07	2654453
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 18:20:23-07	2654454
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-18 18:20:40-07	2654455
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-18 18:20:29-07	2654456
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 18:20:33-07	2654457
/	198.51.100.185	GET	200 OK	2016-07-18 18:20:14-07	2654458
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-18 18:21:02-07	2654459
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 18:20:58-07	2654460
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-18 18:20:55-07	2654461
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 18:20:33-07	2654462
/	203.0.113.127	GET	200 OK	2016-07-18 18:20:17-07	2654463
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-18 18:20:41-07	2654464
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 18:20:40-07	2654465
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-18 18:21:16-07	2654466
/	192.0.2.221	GET	200 OK	2016-07-18 18:20:26-07	2654467
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-18 18:20:42-07	2654468
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-18 18:21:01-07	2654469
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-18 18:21:10-07	2654470
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-18 18:20:46-07	2654471
/	203.0.113.178	GET	200 OK	2016-07-18 18:20:35-07	2654472
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-18 18:20:59-07	2654473
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-18 18:21:31-07	2654474
/	203.0.113.184	GET	200 OK	2016-07-18 18:20:42-07	2654475
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 18:20:57-07	2654476
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 18:21:29-07	2654477
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-18 18:21:21-07	2654478
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 18:21:06-07	2654479
/	192.0.2.243	GET	200 OK	2016-07-18 18:20:51-07	2654480
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-18 18:21:43-07	2654481
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 18:21:36-07	2654482
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 18:21:25-07	2654483
/	203.0.113.183	GET	200 OK	2016-07-18 18:20:54-07	2654484
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-18 18:21:53-07	2654485
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-18 18:21:23-07	2654486
/	203.0.113.43	GET	200 OK	2016-07-18 18:20:59-07	2654487
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-18 18:21:36-07	2654488
/	203.0.113.211	GET	200 OK	2016-07-18 18:21:09-07	2654489
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-18 18:22:03-07	2654490
/	192.0.2.180	GET	200 OK	2016-07-18 18:21:12-07	2654491
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-18 18:22:02-07	2654492
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-18 18:22:12-07	2654493
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-18 18:21:40-07	2654494
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-18 18:21:36-07	2654495
/	198.51.100.110	GET	200 OK	2016-07-18 18:21:18-07	2654496
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-18 18:21:47-07	2654497
/	192.0.2.27	GET	200 OK	2016-07-18 18:21:21-07	2654498
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 18:22:12-07	2654499
/	198.51.100.12	GET	200 OK	2016-07-18 18:21:25-07	2654500
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-18 18:21:43-07	2654501
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 18:22:02-07	2654502
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-18 18:22:10-07	2654503
/	203.0.113.184	GET	200 OK	2016-07-18 18:21:28-07	2654504
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-18 18:21:59-07	2654505
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 18:21:55-07	2654506
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 18:22:22-07	2654507
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 18:21:46-07	2654508
/	203.0.113.31	GET	200 OK	2016-07-18 18:21:36-07	2654509
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-18 18:22:18-07	2654510
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-18 18:22:13-07	2654511
/	192.0.2.232	GET	200 OK	2016-07-18 18:21:37-07	2654512
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-18 18:22:21-07	2654513
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-18 18:21:52-07	2654514
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-18 18:22:13-07	2654515
/	198.51.100.137	GET	200 OK	2016-07-18 18:21:45-07	2654516
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 18:22:14-07	2654517
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-18 18:22:39-07	2654518
/	198.51.100.182	GET	200 OK	2016-07-18 18:21:52-07	2654519
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-18 18:22:42-07	2654520
/	198.51.100.87	GET	200 OK	2016-07-18 18:22:01-07	2654521
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 18:22:22-07	2654522
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-18 18:22:17-07	2654523
/	192.0.2.223	GET	200 OK	2016-07-18 18:22:11-07	2654524
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-18 18:22:39-07	2654525
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 18:22:40-07	2654526
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-18 18:22:49-07	2654527
/	203.0.113.177	GET	200 OK	2016-07-18 18:22:14-07	2654528
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-18 18:22:57-07	2654529
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 18:22:57-07	2654530
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-18 18:23:14-07	2654531
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 18:23:08-07	2654532
/	203.0.113.76	GET	200 OK	2016-07-18 18:22:23-07	2654533
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 18:23:01-07	2654534
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 18:23:16-07	2654535
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-18 18:23:04-07	2654536
/	192.0.2.149	GET	200 OK	2016-07-18 18:22:28-07	2654537
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-18 18:22:47-07	2654538
/	192.0.2.81	GET	200 OK	2016-07-18 18:22:33-07	2654539
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-18 18:23:26-07	2654540
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 18:23:24-07	2654541
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-18 18:23:02-07	2654542
/	192.0.2.131	GET	200 OK	2016-07-18 18:22:40-07	2654543
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 18:23:16-07	2654544
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 18:23:01-07	2654545
/	192.0.2.208	GET	200 OK	2016-07-18 18:22:49-07	2654546
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-18 18:23:23-07	2654547
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-18 18:23:04-07	2654548
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-18 18:23:39-07	2654549
/	198.51.100.114	GET	200 OK	2016-07-18 18:22:55-07	2654550
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-18 18:23:44-07	2654551
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-18 18:23:24-07	2654552
/	192.0.2.41	GET	200 OK	2016-07-18 18:23:01-07	2654553
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-18 18:23:23-07	2654554
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-18 18:23:26-07	2654555
/	203.0.113.203	GET	200 OK	2016-07-18 18:23:04-07	2654556
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 18:23:51-07	2654557
/	192.0.2.12	GET	200 OK	2016-07-18 18:23:12-07	2654558
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-18 18:23:28-07	2654559
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-18 18:24:06-07	2654560
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-18 18:24:12-07	2654561
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 18:23:52-07	2654562
/	198.51.100.36	GET	200 OK	2016-07-18 18:23:20-07	2654563
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 18:23:47-07	2654564
/	198.51.100.128	GET	200 OK	2016-07-18 18:23:24-07	2654565
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-18 18:23:57-07	2654566
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-18 18:24:12-07	2654567
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-18 18:24:16-07	2654568
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-18 18:24:08-07	2654569
/	198.51.100.73	GET	200 OK	2016-07-18 18:23:28-07	2654570
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 18:24:26-07	2654571
/	198.51.100.148	GET	200 OK	2016-07-18 18:23:32-07	2654572
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-18 18:24:08-07	2654573
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-18 18:23:49-07	2654574
/	192.0.2.25	GET	200 OK	2016-07-18 18:23:39-07	2654575
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-18 18:24:38-07	2654576
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-18 18:23:55-07	2654577
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-18 18:24:07-07	2654578
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-18 18:24:19-07	2654579
/	198.51.100.197	GET	200 OK	2016-07-18 18:23:48-07	2654580
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-18 18:24:21-07	2654581
/	192.0.2.110	GET	200 OK	2016-07-18 18:23:51-07	2654582
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-18 18:24:09-07	2654583
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-18 18:24:39-07	2654584
/	198.51.100.24	GET	200 OK	2016-07-18 18:23:52-07	2654585
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 18:24:33-07	2654586
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-18 18:24:10-07	2654587
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 18:24:18-07	2654588
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 18:24:44-07	2654589
/	203.0.113.96	GET	200 OK	2016-07-18 18:23:56-07	2654590
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 18:24:28-07	2654591
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-18 18:24:56-07	2654592
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-18 18:24:14-07	2654593
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-18 18:24:45-07	2654594
/	192.0.2.254	GET	200 OK	2016-07-18 18:23:57-07	2654595
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 18:24:42-07	2654596
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 18:24:26-07	2654597
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-18 18:24:43-07	2654598
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-18 18:24:19-07	2654599
/	192.0.2.62	GET	200 OK	2016-07-18 18:24:03-07	2654600
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-18 18:24:48-07	2654601
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-18 18:24:43-07	2654602
/	203.0.113.105	GET	200 OK	2016-07-18 18:24:08-07	2654603
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 18:24:33-07	2654604
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-18 18:24:41-07	2654605
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 18:24:43-07	2654606
/	203.0.113.168	GET	200 OK	2016-07-18 18:24:16-07	2654607
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 18:24:54-07	2654608
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-18 18:24:56-07	2654609
/	198.51.100.93	GET	200 OK	2016-07-18 18:24:17-07	2654610
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-18 18:24:43-07	2654611
/	192.0.2.50	GET	200 OK	2016-07-18 18:24:26-07	2654612
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-18 18:25:18-07	2654613
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-18 18:25:10-07	2654614
/	203.0.113.159	GET	200 OK	2016-07-18 18:24:33-07	2654615
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 18:25:00-07	2654616
/	203.0.113.126	GET	200 OK	2016-07-18 18:24:35-07	2654617
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 18:25:21-07	2654618
/	203.0.113.78	GET	200 OK	2016-07-18 18:24:43-07	2654619
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-18 18:25:01-07	2654620
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-18 18:25:06-07	2654621
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 18:25:24-07	2654622
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-18 18:25:09-07	2654623
/	203.0.113.51	GET	200 OK	2016-07-18 18:24:44-07	2654624
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-18 18:25:38-07	2654625
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-18 18:25:28-07	2654626
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-18 18:25:08-07	2654627
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-18 18:25:19-07	2654628
/	203.0.113.113	GET	200 OK	2016-07-18 18:24:47-07	2654629
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-18 18:25:21-07	2654630
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 18:25:19-07	2654631
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-18 18:25:14-07	2654632
/	198.51.100.58	GET	200 OK	2016-07-18 18:24:56-07	2654633
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-18 18:25:53-07	2654634
/	203.0.113.79	GET	200 OK	2016-07-18 18:24:58-07	2654635
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-18 18:25:30-07	2654636
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-18 18:25:15-07	2654637
/	192.0.2.72	GET	200 OK	2016-07-18 18:25:03-07	2654638
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 18:25:43-07	2654639
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 18:25:30-07	2654640
/	203.0.113.40	GET	200 OK	2016-07-18 18:25:11-07	2654641
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 18:25:50-07	2654642
/	192.0.2.226	GET	200 OK	2016-07-18 18:25:18-07	2654643
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 18:25:55-07	2654644
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-18 18:26:05-07	2654645
/	192.0.2.184	GET	200 OK	2016-07-18 18:25:28-07	2654646
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-18 18:26:11-07	2654647
/	198.51.100.82	GET	200 OK	2016-07-18 18:25:32-07	2654648
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-18 18:25:49-07	2654649
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-18 18:26:01-07	2654650
/	198.51.100.45	GET	200 OK	2016-07-18 18:25:38-07	2654651
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-18 18:25:56-07	2654652
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-18 18:26:09-07	2654653
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-18 18:26:21-07	2654654
/	198.51.100.168	GET	200 OK	2016-07-18 18:25:44-07	2654655
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-18 18:26:10-07	2654656
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-18 18:26:31-07	2654657
/	198.51.100.98	GET	200 OK	2016-07-18 18:25:48-07	2654658
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-18 18:26:47-07	2654659
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-18 18:26:29-07	2654660
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-18 18:26:14-07	2654661
/	203.0.113.148	GET	200 OK	2016-07-18 18:25:53-07	2654662
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 18:26:15-07	2654663
/	192.0.2.45	GET	200 OK	2016-07-18 18:25:57-07	2654664
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 18:26:41-07	2654665
/	203.0.113.22	GET	200 OK	2016-07-18 18:26:06-07	2654666
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-18 18:26:31-07	2654667
/	198.51.100.48	GET	200 OK	2016-07-18 18:26:10-07	2654668
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-18 18:27:07-07	2654669
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-18 18:26:39-07	2654670
/	198.51.100.82	GET	200 OK	2016-07-18 18:26:19-07	2654671
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-18 18:27:12-07	2654672
/article/goats-eat-googlesx	198.51.100.82	GET	404 NOT FOUND	2016-07-18 18:26:46-07	2654673
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-18 18:27:09-07	2654674
/	192.0.2.117	GET	200 OK	2016-07-18 18:26:29-07	2654675
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-18 18:26:53-07	2654676
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 18:26:59-07	2654677
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-18 18:27:10-07	2654678
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-18 18:26:52-07	2654679
/	203.0.113.79	GET	200 OK	2016-07-18 18:26:31-07	2654680
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-18 18:27:23-07	2654681
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-18 18:27:02-07	2654682
/	203.0.113.45	GET	200 OK	2016-07-18 18:26:34-07	2654683
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-18 18:26:54-07	2654684
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 18:27:17-07	2654685
/	203.0.113.66	GET	200 OK	2016-07-18 18:26:36-07	2654686
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-18 18:27:33-07	2654687
/	192.0.2.76	GET	200 OK	2016-07-18 18:26:37-07	2654688
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 18:27:34-07	2654689
/	192.0.2.218	GET	200 OK	2016-07-18 18:26:42-07	2654690
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 18:27:27-07	2654691
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-18 18:26:59-07	2654692
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 18:27:37-07	2654693
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-18 18:27:16-07	2654694
/	203.0.113.21	GET	200 OK	2016-07-18 18:26:43-07	2654695
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-18 18:27:00-07	2654696
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-18 18:27:42-07	2654697
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 18:27:34-07	2654698
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 18:27:12-07	2654699
/	198.51.100.202	GET	200 OK	2016-07-18 18:26:49-07	2654700
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 18:27:49-07	2654701
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 18:27:15-07	2654702
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 18:27:26-07	2654703
/	192.0.2.58	GET	200 OK	2016-07-18 18:26:56-07	2654704
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 18:27:32-07	2654705
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-18 18:27:30-07	2654706
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-18 18:27:33-07	2654707
/	192.0.2.238	GET	200 OK	2016-07-18 18:26:57-07	2654708
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-18 18:27:38-07	2654709
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 18:27:42-07	2654710
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-18 18:27:13-07	2654711
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-18 18:27:25-07	2654712
/	192.0.2.135	GET	200 OK	2016-07-18 18:27:03-07	2654713
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-18 18:27:34-07	2654714
/	198.51.100.199	GET	200 OK	2016-07-18 18:27:06-07	2654715
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-18 18:27:30-07	2654716
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-18 18:27:26-07	2654717
/	192.0.2.70	GET	200 OK	2016-07-18 18:27:15-07	2654718
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-18 18:27:57-07	2654719
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-18 18:28:15-07	2654720
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-18 18:27:55-07	2654721
/	198.51.100.192	GET	200 OK	2016-07-18 18:27:23-07	2654722
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 18:28:02-07	2654723
/	203.0.113.121	GET	200 OK	2016-07-18 18:27:31-07	2654724
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-18 18:27:51-07	2654725
/	192.0.2.217	GET	200 OK	2016-07-18 18:27:36-07	2654726
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-18 18:28:15-07	2654727
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 18:27:59-07	2654728
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-18 18:28:01-07	2654729
/	203.0.113.217	GET	200 OK	2016-07-18 18:27:45-07	2654730
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 18:28:28-07	2654731
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-18 18:28:09-07	2654732
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 18:28:23-07	2654733
/	198.51.100.107	GET	200 OK	2016-07-18 18:27:54-07	2654734
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-18 18:28:49-07	2654735
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-18 18:28:32-07	2654736
/	192.0.2.240	GET	200 OK	2016-07-18 18:28:00-07	2654737
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-18 18:28:50-07	2654738
/	192.0.2.155	GET	200 OK	2016-07-18 18:28:02-07	2654739
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-18 18:28:24-07	2654740
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 18:28:46-07	2654741
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-18 18:28:43-07	2654742
/	203.0.113.21	GET	200 OK	2016-07-18 18:28:04-07	2654743
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 18:28:22-07	2654744
/	198.51.100.106	GET	200 OK	2016-07-18 18:28:06-07	2654745
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-18 18:28:35-07	2654746
/	192.0.2.249	GET	200 OK	2016-07-18 18:28:15-07	2654747
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 18:28:43-07	2654748
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-18 18:29:08-07	2654749
/	192.0.2.102	GET	200 OK	2016-07-18 18:28:22-07	2654750
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 18:29:00-07	2654751
/	203.0.113.99	GET	200 OK	2016-07-18 18:28:30-07	2654752
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 18:29:29-07	2654753
/	198.51.100.11	GET	200 OK	2016-07-18 18:28:36-07	2654754
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-18 18:29:32-07	2654755
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-18 18:28:57-07	2654756
/	198.51.100.77	GET	200 OK	2016-07-18 18:28:39-07	2654757
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-18 18:29:01-07	2654758
/	192.0.2.142	GET	200 OK	2016-07-18 18:28:41-07	2654759
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-18 18:29:30-07	2654760
/	198.51.100.143	GET	200 OK	2016-07-18 18:28:42-07	2654761
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-18 18:29:31-07	2654762
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-18 18:29:08-07	2654763
/	203.0.113.50	GET	200 OK	2016-07-18 18:28:43-07	2654764
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 18:29:35-07	2654765
/	203.0.113.39	GET	200 OK	2016-07-18 18:28:52-07	2654766
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-18 18:29:09-07	2654767
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 18:29:16-07	2654768
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-18 18:29:22-07	2654769
/	198.51.100.72	GET	200 OK	2016-07-18 18:29:01-07	2654770
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 18:29:59-07	2654771
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-18 18:29:29-07	2654772
/	203.0.113.37	GET	200 OK	2016-07-18 18:29:03-07	2654773
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 18:29:18-07	2654774
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-18 18:30:03-07	2654775
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 18:29:59-07	2654776
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-18 18:29:55-07	2654777
/	198.51.100.61	GET	200 OK	2016-07-18 18:29:09-07	2654778
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 18:29:57-07	2654779
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 18:30:07-07	2654780
/	198.51.100.122	GET	200 OK	2016-07-18 18:29:17-07	2654781
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-18 18:30:08-07	2654782
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-18 18:29:53-07	2654783
/	198.51.100.217	GET	200 OK	2016-07-18 18:29:24-07	2654784
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 18:30:08-07	2654785
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-18 18:29:48-07	2654786
/	203.0.113.50	GET	200 OK	2016-07-18 18:29:26-07	2654787
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-18 18:29:50-07	2654788
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-18 18:29:44-07	2654789
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-18 18:30:02-07	2654790
/	198.51.100.93	GET	200 OK	2016-07-18 18:29:35-07	2654791
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-18 18:30:05-07	2654792
/	203.0.113.29	GET	200 OK	2016-07-18 18:29:36-07	2654793
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 18:30:30-07	2654794
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-18 18:30:30-07	2654795
/	198.51.100.28	GET	200 OK	2016-07-18 18:29:44-07	2654796
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-18 18:30:12-07	2654797
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-18 18:30:40-07	2654798
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 18:30:31-07	2654799
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 18:30:09-07	2654800
/	203.0.113.197	GET	200 OK	2016-07-18 18:29:48-07	2654801
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-18 18:30:11-07	2654802
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-18 18:30:43-07	2654803
/	198.51.100.184	GET	200 OK	2016-07-18 18:29:49-07	2654804
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-18 18:30:11-07	2654805
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-18 18:30:15-07	2654806
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-18 18:30:12-07	2654807
/	192.0.2.11	GET	200 OK	2016-07-18 18:29:53-07	2654808
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 18:30:27-07	2654809
/	198.51.100.45	GET	200 OK	2016-07-19 03:27:18-07	2675437
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-18 18:30:52-07	2654810
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-18 18:30:36-07	2654811
/	198.51.100.33	GET	200 OK	2016-07-18 18:30:02-07	2654812
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-18 18:30:21-07	2654813
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-18 18:30:43-07	2654814
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-18 18:30:50-07	2654815
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-18 18:30:50-07	2654816
/	203.0.113.204	GET	200 OK	2016-07-18 18:30:05-07	2654817
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 18:30:47-07	2654818
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-18 18:30:39-07	2654819
/	203.0.113.131	GET	200 OK	2016-07-18 18:30:09-07	2654820
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-18 18:31:05-07	2654821
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 18:30:43-07	2654822
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-18 18:30:47-07	2654823
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-18 18:30:59-07	2654824
/	198.51.100.226	GET	200 OK	2016-07-18 18:30:13-07	2654825
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-18 18:30:28-07	2654826
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 18:30:28-07	2654827
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-18 18:30:33-07	2654828
/	192.0.2.12	GET	200 OK	2016-07-18 18:30:17-07	2654829
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-18 18:30:36-07	2654830
/	192.0.2.21	GET	200 OK	2016-07-18 18:30:26-07	2654831
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-18 18:30:44-07	2654832
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-18 18:30:42-07	2654833
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-18 18:31:14-07	2654834
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 18:31:18-07	2654835
/	198.51.100.252	GET	200 OK	2016-07-18 18:30:27-07	2654836
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-18 18:31:09-07	2654837
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-18 18:30:55-07	2654838
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-18 18:30:50-07	2654839
/	203.0.113.49	GET	200 OK	2016-07-18 18:30:30-07	2654840
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-18 18:31:23-07	2654841
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 18:31:10-07	2654842
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 18:30:50-07	2654843
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-18 18:30:49-07	2654844
/	203.0.113.192	GET	200 OK	2016-07-18 18:30:33-07	2654845
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-18 18:31:29-07	2654846
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-18 18:31:21-07	2654847
/	203.0.113.186	GET	200 OK	2016-07-18 18:30:34-07	2654848
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-18 18:31:10-07	2654849
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-18 18:31:11-07	2654850
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-18 18:31:10-07	2654851
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-18 18:31:28-07	2654852
/	203.0.113.167	GET	200 OK	2016-07-18 18:30:36-07	2654853
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 18:31:20-07	2654854
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-18 18:30:56-07	2654855
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-18 18:31:12-07	2654856
/	203.0.113.75	GET	200 OK	2016-07-18 18:30:41-07	2654857
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-18 18:31:13-07	2654858
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-18 18:31:01-07	2654859
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-18 18:31:09-07	2654860
/	192.0.2.168	GET	200 OK	2016-07-18 18:30:42-07	2654861
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-18 18:31:17-07	2654862
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-18 18:30:57-07	2654863
/	198.51.100.191	GET	200 OK	2016-07-18 18:30:50-07	2654864
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-18 18:31:37-07	2654865
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-18 18:31:34-07	2654866
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-18 18:31:21-07	2654867
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-18 18:31:34-07	2654868
/	203.0.113.54	GET	200 OK	2016-07-18 18:31:00-07	2654869
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 18:31:24-07	2654870
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-18 18:31:35-07	2654871
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 18:31:46-07	2654872
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 18:31:35-07	2654873
/	203.0.113.191	GET	200 OK	2016-07-18 18:31:10-07	2654874
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-18 18:32:06-07	2654875
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-18 18:31:52-07	2654876
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-18 18:32:07-07	2654877
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 18:31:28-07	2654878
/	198.51.100.87	GET	200 OK	2016-07-18 18:31:16-07	2654879
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-18 18:31:50-07	2654880
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 18:31:47-07	2654881
/	203.0.113.145	GET	200 OK	2016-07-18 18:31:21-07	2654882
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 18:32:09-07	2654883
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 18:32:05-07	2654884
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 18:31:45-07	2654885
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-18 18:32:04-07	2654886
/	192.0.2.122	GET	200 OK	2016-07-18 18:31:29-07	2654887
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-18 18:31:55-07	2654888
/	192.0.2.31	GET	200 OK	2016-07-18 18:31:31-07	2654889
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-18 18:31:54-07	2654890
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-18 18:32:03-07	2654891
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-18 18:32:13-07	2654892
/	203.0.113.136	GET	200 OK	2016-07-18 18:31:40-07	2654893
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-18 18:32:07-07	2654894
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 18:32:20-07	2654895
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-18 18:32:08-07	2654896
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 18:32:12-07	2654897
/	203.0.113.73	GET	200 OK	2016-07-18 18:31:43-07	2654898
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 18:32:15-07	2654899
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-18 18:32:18-07	2654900
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-18 18:32:27-07	2654901
/	203.0.113.85	GET	200 OK	2016-07-18 18:31:47-07	2654902
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-18 18:32:29-07	2654903
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-18 18:32:36-07	2654904
/	198.51.100.63	GET	200 OK	2016-07-18 18:31:48-07	2654905
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-18 18:32:22-07	2654906
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 18:32:31-07	2654907
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 18:32:42-07	2654908
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-18 18:32:33-07	2654909
/	192.0.2.2	GET	200 OK	2016-07-18 18:31:57-07	2654910
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-18 18:32:49-07	2654911
/	192.0.2.122	GET	200 OK	2016-07-18 18:32:00-07	2654912
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 18:32:37-07	2654913
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 18:32:22-07	2654914
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-18 18:32:44-07	2654915
/	203.0.113.165	GET	200 OK	2016-07-18 18:32:07-07	2654916
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-18 18:32:41-07	2654917
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-18 18:32:48-07	2654918
/	203.0.113.197	GET	200 OK	2016-07-18 18:32:09-07	2654919
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-18 18:32:25-07	2654920
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-18 18:32:28-07	2654921
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-18 18:32:28-07	2654922
/	203.0.113.161	GET	200 OK	2016-07-18 18:32:17-07	2654923
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 18:32:47-07	2654924
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-18 18:32:34-07	2654925
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 18:32:42-07	2654926
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-18 18:33:17-07	2654927
/	198.51.100.196	GET	200 OK	2016-07-18 18:32:24-07	2654928
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 18:33:03-07	2654929
/	198.51.100.46	GET	200 OK	2016-07-18 18:32:25-07	2654930
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-18 18:33:05-07	2654931
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 18:33:06-07	2654932
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 18:33:20-07	2654933
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 18:33:24-07	2654934
/	203.0.113.128	GET	200 OK	2016-07-18 18:32:26-07	2654935
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-18 18:33:00-07	2654936
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-18 18:33:00-07	2654937
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 18:32:58-07	2654938
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 18:33:18-07	2654939
/	203.0.113.227	GET	200 OK	2016-07-18 18:32:28-07	2654940
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-18 18:33:27-07	2654941
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 18:32:51-07	2654942
/	192.0.2.91	GET	200 OK	2016-07-18 18:32:33-07	2654943
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 18:33:33-07	2654944
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-18 18:33:28-07	2654945
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-18 18:33:32-07	2654946
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-18 18:33:08-07	2654947
/	203.0.113.199	GET	200 OK	2016-07-18 18:32:39-07	2654948
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-18 18:33:25-07	2654949
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-18 18:33:29-07	2654950
/	192.0.2.38	GET	200 OK	2016-07-18 18:32:42-07	2654951
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 18:33:39-07	2654952
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-18 18:33:12-07	2654953
/	203.0.113.68	GET	200 OK	2016-07-18 18:32:47-07	2654954
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-18 18:33:22-07	2654955
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-18 18:33:35-07	2654956
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-18 18:33:30-07	2654957
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 18:33:32-07	2654958
/	192.0.2.123	GET	200 OK	2016-07-18 18:32:51-07	2654959
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-18 18:33:47-07	2654960
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 18:33:22-07	2654961
/	203.0.113.232	GET	200 OK	2016-07-18 18:32:52-07	2654962
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 18:33:14-07	2654963
/	203.0.113.13	GET	200 OK	2016-07-18 18:33:00-07	2654964
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 18:33:41-07	2654965
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-18 18:33:32-07	2654966
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 18:33:23-07	2654967
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-18 18:33:47-07	2654968
/	198.51.100.132	GET	200 OK	2016-07-18 18:33:05-07	2654969
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-18 18:33:55-07	2654970
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-18 18:33:48-07	2654971
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 18:33:32-07	2654972
/	192.0.2.32	GET	200 OK	2016-07-18 18:33:08-07	2654973
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 18:34:08-07	2654974
/	198.51.100.8	GET	200 OK	2016-07-18 18:33:11-07	2654975
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-18 18:33:44-07	2654976
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-18 18:34:06-07	2654977
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 18:34:09-07	2654978
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 18:33:57-07	2654979
/	203.0.113.159	GET	200 OK	2016-07-18 18:33:20-07	2654980
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-18 18:33:41-07	2654981
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-18 18:34:19-07	2654982
/	203.0.113.55	GET	200 OK	2016-07-18 18:33:28-07	2654983
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-18 18:33:44-07	2654984
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-18 18:33:55-07	2654985
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-18 18:34:00-07	2654986
/	203.0.113.234	GET	200 OK	2016-07-18 18:33:35-07	2654987
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 18:34:01-07	2654988
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 18:34:35-07	2654989
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 18:34:16-07	2654990
/	192.0.2.37	GET	200 OK	2016-07-18 18:33:42-07	2654991
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-18 18:34:03-07	2654992
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 18:34:09-07	2654993
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 18:34:22-07	2654994
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-18 18:34:14-07	2654995
/	192.0.2.213	GET	200 OK	2016-07-18 18:33:51-07	2654996
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 18:34:27-07	2654997
/	192.0.2.70	GET	200 OK	2016-07-19 03:32:52-07	2675629
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 18:34:28-07	2654998
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 18:34:14-07	2654999
/	192.0.2.98	GET	200 OK	2016-07-18 18:33:56-07	2655000
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-18 18:34:20-07	2655001
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-18 18:34:40-07	2655002
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-18 18:34:55-07	2655003
/	198.51.100.28	GET	200 OK	2016-07-18 18:34:01-07	2655004
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 18:34:54-07	2655005
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 18:34:32-07	2655006
/	198.51.100.117	GET	200 OK	2016-07-18 18:34:11-07	2655007
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-18 18:35:01-07	2655008
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-18 18:35:05-07	2655009
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-18 18:35:06-07	2655010
/	192.0.2.169	GET	200 OK	2016-07-18 18:34:18-07	2655011
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-18 18:34:38-07	2655012
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-18 18:34:41-07	2655013
/	198.51.100.72	GET	200 OK	2016-07-18 18:34:23-07	2655014
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-18 18:34:50-07	2655015
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 18:35:00-07	2655016
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-18 18:35:14-07	2655017
/	192.0.2.46	GET	200 OK	2016-07-18 18:34:33-07	2655018
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 18:35:13-07	2655019
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-18 18:34:59-07	2655020
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-18 18:35:19-07	2655021
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-18 18:35:24-07	2655022
/	203.0.113.67	GET	200 OK	2016-07-18 18:34:38-07	2655023
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 18:35:06-07	2655024
/	198.51.100.15	GET	200 OK	2016-07-18 18:34:42-07	2655025
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-18 18:35:01-07	2655026
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 18:35:33-07	2655027
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 18:35:16-07	2655028
/	192.0.2.38	GET	200 OK	2016-07-18 18:34:52-07	2655029
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-18 18:35:24-07	2655030
/	203.0.113.166	GET	200 OK	2016-07-18 18:35:01-07	2655031
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-18 18:35:30-07	2655032
/	203.0.113.78	GET	200 OK	2016-07-18 18:35:06-07	2655033
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-18 18:35:28-07	2655034
/	192.0.2.197	GET	200 OK	2016-07-18 18:35:13-07	2655035
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-18 18:35:49-07	2655036
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-18 18:35:49-07	2655037
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 18:35:34-07	2655038
/	198.51.100.158	GET	200 OK	2016-07-18 18:35:17-07	2655039
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-18 18:35:48-07	2655040
/	203.0.113.241	GET	200 OK	2016-07-18 18:35:24-07	2655041
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-18 18:36:14-07	2655042
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-18 18:35:52-07	2655043
/	198.51.100.189	GET	200 OK	2016-07-18 18:35:28-07	2655044
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 18:36:05-07	2655045
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-18 18:35:59-07	2655046
/	198.51.100.38	GET	200 OK	2016-07-18 18:35:30-07	2655047
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 18:35:57-07	2655048
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 18:36:29-07	2655049
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 18:35:46-07	2655050
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-18 18:36:06-07	2655051
/	198.51.100.146	GET	200 OK	2016-07-18 18:35:35-07	2655052
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-18 18:36:31-07	2655053
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-18 18:36:17-07	2655054
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 18:36:14-07	2655055
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-18 18:36:21-07	2655056
/	203.0.113.76	GET	200 OK	2016-07-18 18:35:36-07	2655057
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-18 18:36:33-07	2655058
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 18:36:23-07	2655059
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 18:36:08-07	2655060
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-18 18:35:55-07	2655061
/	203.0.113.225	GET	200 OK	2016-07-18 18:35:46-07	2655062
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 18:36:24-07	2655063
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 18:36:36-07	2655064
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-18 18:36:16-07	2655065
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-18 18:36:12-07	2655066
/	198.51.100.183	GET	200 OK	2016-07-18 18:35:52-07	2655067
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 18:36:50-07	2655068
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 18:36:10-07	2655069
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-18 18:36:34-07	2655070
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-18 18:36:27-07	2655071
/	192.0.2.219	GET	200 OK	2016-07-18 18:35:59-07	2655072
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 18:36:56-07	2655073
/	198.51.100.63	GET	200 OK	2016-07-18 18:36:02-07	2655074
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 18:36:32-07	2655075
/	203.0.113.199	GET	200 OK	2016-07-18 18:36:09-07	2655076
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 18:36:48-07	2655077
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 18:36:37-07	2655078
/	203.0.113.181	GET	200 OK	2016-07-18 18:36:16-07	2655079
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-18 18:37:13-07	2655080
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-18 18:36:40-07	2655081
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-18 18:36:43-07	2655082
/	198.51.100.88	GET	200 OK	2016-07-18 18:36:17-07	2655083
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 18:36:58-07	2655084
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-18 18:36:41-07	2655085
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 18:37:09-07	2655086
/	198.51.100.60	GET	200 OK	2016-07-18 18:36:24-07	2655087
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 18:36:41-07	2655088
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 18:37:11-07	2655089
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 18:37:13-07	2655090
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 18:37:15-07	2655091
/	203.0.113.37	GET	200 OK	2016-07-18 18:36:30-07	2655092
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 18:36:58-07	2655093
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-18 18:37:01-07	2655094
/	192.0.2.87	GET	200 OK	2016-07-18 18:36:32-07	2655095
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-18 18:36:55-07	2655096
/	192.0.2.127	GET	200 OK	2016-07-18 18:36:34-07	2655097
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-18 18:37:02-07	2655098
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-18 18:37:08-07	2655099
/	203.0.113.153	GET	200 OK	2016-07-18 18:36:36-07	2655100
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-18 18:37:13-07	2655101
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-18 18:36:56-07	2655102
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-18 18:37:08-07	2655103
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-18 18:37:21-07	2655104
/	192.0.2.144	GET	200 OK	2016-07-18 18:36:41-07	2655105
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 18:37:34-07	2655106
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-18 18:37:07-07	2655107
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-18 18:37:29-07	2655108
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-18 18:37:35-07	2655109
/	203.0.113.7	GET	200 OK	2016-07-18 18:36:49-07	2655110
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-18 18:37:25-07	2655111
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 18:37:28-07	2655112
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 18:37:33-07	2655113
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-18 18:37:47-07	2655114
/	192.0.2.34	GET	200 OK	2016-07-18 18:36:54-07	2655115
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-18 18:37:44-07	2655116
/	192.0.2.125	GET	200 OK	2016-07-18 18:36:56-07	2655117
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-18 18:37:43-07	2655118
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 18:37:11-07	2655119
/	192.0.2.35	GET	200 OK	2016-07-18 18:37:02-07	2655120
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-18 18:37:47-07	2655121
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 18:37:56-07	2655122
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-18 18:37:19-07	2655123
/	192.0.2.69	GET	200 OK	2016-07-18 18:37:09-07	2655124
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-18 18:37:57-07	2655125
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-18 18:37:56-07	2655126
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-18 18:37:45-07	2655127
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 18:37:51-07	2655128
/	198.51.100.203	GET	200 OK	2016-07-18 18:37:18-07	2655129
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-18 18:37:33-07	2655130
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-18 18:37:52-07	2655131
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-18 18:37:56-07	2655132
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 18:37:52-07	2655133
/	192.0.2.126	GET	200 OK	2016-07-18 18:37:21-07	2655134
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 18:37:44-07	2655135
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 18:38:12-07	2655136
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 18:38:01-07	2655137
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-18 18:37:49-07	2655138
/	198.51.100.115	GET	200 OK	2016-07-18 18:37:28-07	2655139
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-18 18:37:53-07	2655140
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-18 18:38:27-07	2655141
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-18 18:37:54-07	2655142
/	198.51.100.208	GET	200 OK	2016-07-18 18:37:33-07	2655143
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-18 18:38:01-07	2655144
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 18:38:18-07	2655145
/	192.0.2.172	GET	200 OK	2016-07-18 18:37:39-07	2655146
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-18 18:38:24-07	2655147
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-18 18:38:10-07	2655148
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-18 18:38:34-07	2655149
/	192.0.2.229	GET	200 OK	2016-07-18 18:37:41-07	2655150
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 18:38:20-07	2655151
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-18 18:37:59-07	2655152
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-18 18:38:32-07	2655153
/	198.51.100.89	GET	200 OK	2016-07-18 18:37:43-07	2655154
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-18 18:38:14-07	2655155
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-18 18:38:07-07	2655156
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-18 18:38:32-07	2655157
/	203.0.113.86	GET	200 OK	2016-07-18 18:37:52-07	2655158
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-18 18:38:35-07	2655159
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-18 18:38:13-07	2655160
/	198.51.100.131	GET	200 OK	2016-07-18 18:38:02-07	2655161
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-18 18:39:02-07	2655162
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-18 18:39:01-07	2655163
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-18 18:38:55-07	2655164
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-18 18:38:19-07	2655165
/	192.0.2.155	GET	200 OK	2016-07-18 18:38:11-07	2655166
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 18:38:27-07	2655167
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 18:39:02-07	2655168
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-18 18:38:38-07	2655169
/	192.0.2.97	GET	200 OK	2016-07-18 18:38:13-07	2655170
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 18:38:55-07	2655171
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-18 18:38:40-07	2655172
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-18 18:38:51-07	2655173
/	198.51.100.180	GET	200 OK	2016-07-18 18:38:17-07	2655174
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 18:38:53-07	2655175
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-18 18:38:53-07	2655176
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-18 18:38:46-07	2655177
/	192.0.2.63	GET	200 OK	2016-07-18 18:38:23-07	2655178
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-18 18:39:16-07	2655179
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-18 18:38:59-07	2655180
/	198.51.100.120	GET	200 OK	2016-07-18 18:38:29-07	2655181
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-18 18:38:55-07	2655182
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-18 18:39:03-07	2655183
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-18 18:39:25-07	2655184
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-18 18:39:08-07	2655185
/	192.0.2.83	GET	200 OK	2016-07-18 18:38:39-07	2655186
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 18:38:57-07	2655187
/	198.51.100.158	GET	200 OK	2016-07-18 18:38:46-07	2655188
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-18 18:39:05-07	2655189
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-18 18:39:01-07	2655190
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-18 18:39:35-07	2655191
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-18 18:39:05-07	2655192
/	198.51.100.58	GET	200 OK	2016-07-18 18:38:48-07	2655193
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-18 18:39:26-07	2655194
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-18 18:39:25-07	2655195
/	198.51.100.166	GET	200 OK	2016-07-18 18:38:56-07	2655196
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 18:39:53-07	2655197
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-18 18:39:50-07	2655198
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 18:39:46-07	2655199
/	203.0.113.21	GET	200 OK	2016-07-18 18:39:05-07	2655200
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-18 18:39:20-07	2655201
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 18:39:36-07	2655202
/	192.0.2.235	GET	200 OK	2016-07-18 18:39:11-07	2655203
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-18 18:39:30-07	2655204
/	198.51.100.174	GET	200 OK	2016-07-18 18:39:13-07	2655205
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 18:39:40-07	2655206
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-18 18:39:58-07	2655207
/	198.51.100.121	GET	200 OK	2016-07-18 18:39:21-07	2655208
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-18 18:40:19-07	2655209
/	192.0.2.123	GET	200 OK	2016-07-18 18:39:23-07	2655210
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 18:39:55-07	2655211
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-18 18:40:07-07	2655212
/	192.0.2.145	GET	200 OK	2016-07-18 18:39:25-07	2655213
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 18:39:50-07	2655214
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-18 18:39:41-07	2655215
/	203.0.113.85	GET	200 OK	2016-07-18 18:39:31-07	2655216
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-18 18:39:49-07	2655217
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 18:39:55-07	2655218
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-18 18:40:04-07	2655219
/	192.0.2.134	GET	200 OK	2016-07-18 18:39:36-07	2655220
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-18 18:40:20-07	2655221
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-18 18:40:16-07	2655222
/	192.0.2.153	GET	200 OK	2016-07-18 18:39:39-07	2655223
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 18:40:35-07	2655224
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-18 18:40:16-07	2655225
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 18:39:59-07	2655226
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-18 18:39:59-07	2655227
/	203.0.113.147	GET	200 OK	2016-07-18 18:39:47-07	2655228
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 18:40:30-07	2655229
/	198.51.100.53	GET	200 OK	2016-07-18 18:39:55-07	2655230
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-18 18:40:46-07	2655231
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-18 18:40:44-07	2655232
/	198.51.100.188	GET	200 OK	2016-07-18 18:39:59-07	2655233
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-18 18:40:55-07	2655234
/	198.51.100.53	GET	200 OK	2016-07-18 18:40:09-07	2655235
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-18 18:41:03-07	2655236
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-18 18:40:42-07	2655237
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-18 18:40:48-07	2655238
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-18 18:40:45-07	2655239
/	192.0.2.184	GET	200 OK	2016-07-18 18:40:17-07	2655240
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 18:40:45-07	2655241
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-18 18:41:08-07	2655242
/	192.0.2.197	GET	200 OK	2016-07-18 18:40:26-07	2655243
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 18:41:25-07	2655244
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 18:40:41-07	2655245
/	192.0.2.249	GET	200 OK	2016-07-18 18:40:30-07	2655246
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-18 18:41:29-07	2655247
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-18 18:41:22-07	2655248
/	203.0.113.14	GET	200 OK	2016-07-18 18:40:31-07	2655249
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 18:40:49-07	2655250
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 18:40:59-07	2655251
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 18:41:10-07	2655252
/	192.0.2.22	GET	200 OK	2016-07-18 18:40:32-07	2655253
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 18:40:51-07	2655254
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-18 18:40:49-07	2655255
/	192.0.2.52	GET	200 OK	2016-07-18 18:40:33-07	2655256
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-18 18:40:50-07	2655257
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 18:40:57-07	2655258
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-18 18:40:55-07	2655259
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-18 18:41:30-07	2655260
/	203.0.113.145	GET	200 OK	2016-07-18 18:40:41-07	2655261
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 18:41:35-07	2655262
/	203.0.113.1	GET	200 OK	2016-07-18 18:40:47-07	2655263
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-18 18:41:15-07	2655264
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 18:41:06-07	2655265
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 18:41:32-07	2655266
/	203.0.113.202	GET	200 OK	2016-07-18 18:40:54-07	2655267
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-18 18:41:30-07	2655268
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-18 18:41:49-07	2655269
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-18 18:41:28-07	2655270
/	192.0.2.97	GET	200 OK	2016-07-18 18:41:03-07	2655271
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-18 18:41:32-07	2655272
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-18 18:41:42-07	2655273
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-18 18:41:54-07	2655274
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 18:41:31-07	2655275
/	198.51.100.53	GET	200 OK	2016-07-18 18:41:13-07	2655276
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-18 18:41:38-07	2655277
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-18 18:41:43-07	2655278
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-18 18:41:49-07	2655279
/	192.0.2.184	GET	200 OK	2016-07-18 18:41:19-07	2655280
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 18:41:39-07	2655281
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 18:41:57-07	2655282
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-18 18:42:02-07	2655283
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 18:41:35-07	2655284
/	203.0.113.174	GET	200 OK	2016-07-18 18:41:23-07	2655285
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-18 18:41:52-07	2655286
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-18 18:41:38-07	2655287
/	192.0.2.252	GET	200 OK	2016-07-18 18:41:30-07	2655288
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 18:42:11-07	2655289
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 18:42:17-07	2655290
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-18 18:42:11-07	2655291
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 18:42:10-07	2655292
/	198.51.100.54	GET	200 OK	2016-07-18 18:41:36-07	2655293
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 18:42:21-07	2655294
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 18:41:58-07	2655295
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-18 18:42:02-07	2655296
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 18:42:06-07	2655297
/	198.51.100.15	GET	200 OK	2016-07-18 18:41:46-07	2655298
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 18:42:03-07	2655299
/	203.0.113.113	GET	200 OK	2016-07-18 18:41:52-07	2655300
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-18 18:42:37-07	2655301
/article/goats-eat-googlesj	203.0.113.113	GET	404 NOT FOUND	2016-07-18 18:42:08-07	2655302
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-18 18:42:25-07	2655303
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 18:42:29-07	2655304
/	198.51.100.112	GET	200 OK	2016-07-18 18:41:53-07	2655305
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-18 18:42:37-07	2655306
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 18:42:36-07	2655307
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 18:42:32-07	2655308
/	192.0.2.203	GET	200 OK	2016-07-18 18:42:00-07	2655309
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-18 18:42:51-07	2655310
/	198.51.100.9	GET	200 OK	2016-07-18 18:42:04-07	2655311
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-18 18:42:42-07	2655312
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-18 18:42:46-07	2655313
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-18 18:42:47-07	2655314
/	203.0.113.11	GET	200 OK	2016-07-18 18:42:14-07	2655315
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-18 18:43:04-07	2655316
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 18:43:00-07	2655317
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-18 18:42:30-07	2655318
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-18 18:42:53-07	2655319
/	203.0.113.55	GET	200 OK	2016-07-18 18:42:22-07	2655320
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-18 18:42:58-07	2655321
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-18 18:43:20-07	2655322
/	198.51.100.147	GET	200 OK	2016-07-18 18:42:24-07	2655323
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-18 18:42:57-07	2655324
/	203.0.113.217	GET	200 OK	2016-07-18 18:42:29-07	2655325
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-18 18:43:09-07	2655326
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 18:42:56-07	2655327
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 18:43:15-07	2655328
/	192.0.2.116	GET	200 OK	2016-07-18 18:42:36-07	2655329
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-18 18:42:55-07	2655330
/	192.0.2.58	GET	200 OK	2016-07-18 18:42:37-07	2655331
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 18:43:28-07	2655332
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 18:43:14-07	2655333
/	192.0.2.176	GET	200 OK	2016-07-18 18:42:39-07	2655334
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 18:43:33-07	2655335
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 18:43:03-07	2655336
/	198.51.100.202	GET	200 OK	2016-07-18 18:42:48-07	2655337
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 18:43:08-07	2655338
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 18:43:16-07	2655339
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 18:43:18-07	2655340
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-18 18:43:11-07	2655341
/	198.51.100.177	GET	200 OK	2016-07-18 18:42:54-07	2655342
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 18:43:30-07	2655343
/	192.0.2.226	GET	200 OK	2016-07-18 18:43:00-07	2655344
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-18 18:43:38-07	2655345
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 18:43:34-07	2655346
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-18 18:43:50-07	2655347
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 18:43:23-07	2655348
/	203.0.113.250	GET	200 OK	2016-07-18 18:43:01-07	2655349
/article/bad-things-goneg	203.0.113.250	GET	404 NOT FOUND	2016-07-18 18:43:44-07	2655350
/	203.0.113.44	GET	200 OK	2016-07-18 18:43:08-07	2655351
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-18 18:43:29-07	2655352
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-18 18:43:43-07	2655353
/	198.51.100.219	GET	200 OK	2016-07-18 18:43:11-07	2655354
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-18 18:43:32-07	2655355
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 18:43:30-07	2655356
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-18 18:44:00-07	2655357
/	192.0.2.185	GET	200 OK	2016-07-18 18:43:18-07	2655358
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-18 18:44:09-07	2655359
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-18 18:43:45-07	2655360
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-18 18:43:46-07	2655361
/	192.0.2.170	GET	200 OK	2016-07-18 18:43:26-07	2655362
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 18:43:51-07	2655363
/	203.0.113.153	GET	200 OK	2016-07-18 18:43:32-07	2655364
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-18 18:44:28-07	2655365
/	192.0.2.8	GET	200 OK	2016-07-18 18:43:37-07	2655366
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 18:44:34-07	2655367
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-18 18:44:22-07	2655368
/	192.0.2.238	GET	200 OK	2016-07-18 18:43:43-07	2655369
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-18 18:44:42-07	2655370
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-18 18:44:42-07	2655371
/	192.0.2.25	GET	200 OK	2016-07-18 18:43:52-07	2655372
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-18 18:44:23-07	2655373
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 18:44:14-07	2655374
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 18:44:25-07	2655375
/	192.0.2.60	GET	200 OK	2016-07-18 18:43:55-07	2655376
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-18 18:44:22-07	2655377
/	198.51.100.179	GET	200 OK	2016-07-18 18:44:03-07	2655378
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-18 18:44:35-07	2655379
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 18:44:52-07	2655380
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 18:44:54-07	2655381
/	198.51.100.126	GET	200 OK	2016-07-18 18:44:06-07	2655382
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 18:45:00-07	2655383
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 18:44:30-07	2655384
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-18 18:44:41-07	2655385
/	198.51.100.71	GET	200 OK	2016-07-18 18:44:12-07	2655386
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-18 18:44:35-07	2655387
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-18 18:44:47-07	2655388
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 18:45:05-07	2655389
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-18 18:44:35-07	2655390
/	198.51.100.186	GET	200 OK	2016-07-18 18:44:16-07	2655391
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-18 18:45:10-07	2655392
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-18 18:45:15-07	2655393
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-18 18:44:37-07	2655394
/	198.51.100.17	GET	200 OK	2016-07-18 18:44:21-07	2655395
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 18:45:16-07	2655396
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-18 18:45:03-07	2655397
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-18 18:44:54-07	2655398
/	203.0.113.241	GET	200 OK	2016-07-18 18:44:25-07	2655399
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-18 18:45:18-07	2655400
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-18 18:45:07-07	2655401
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-18 18:45:00-07	2655402
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-18 18:45:11-07	2655403
/	203.0.113.22	GET	200 OK	2016-07-18 18:44:33-07	2655404
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 18:45:23-07	2655405
/	198.51.100.163	GET	200 OK	2016-07-18 18:44:38-07	2655406
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 18:44:53-07	2655407
/	203.0.113.226	GET	200 OK	2016-07-18 18:44:40-07	2655408
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 18:45:20-07	2655409
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-18 18:45:02-07	2655410
/	203.0.113.168	GET	200 OK	2016-07-18 18:44:47-07	2655411
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 18:45:05-07	2655412
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-18 18:45:25-07	2655413
/	192.0.2.239	GET	200 OK	2016-07-18 18:44:55-07	2655414
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-18 18:45:10-07	2655415
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-18 18:45:19-07	2655416
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-18 18:45:22-07	2655417
/	192.0.2.86	GET	200 OK	2016-07-18 18:45:01-07	2655418
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-18 18:45:26-07	2655419
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-18 18:45:28-07	2655420
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-18 18:45:38-07	2655421
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-18 18:45:22-07	2655422
/	203.0.113.143	GET	200 OK	2016-07-18 18:45:07-07	2655423
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-18 18:45:34-07	2655424
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 18:46:03-07	2655425
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 18:45:53-07	2655426
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 18:46:07-07	2655427
/	198.51.100.157	GET	200 OK	2016-07-18 18:45:15-07	2655428
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-18 18:46:11-07	2655429
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-18 18:45:45-07	2655430
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-18 18:45:32-07	2655431
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-18 18:45:31-07	2655432
/	203.0.113.202	GET	200 OK	2016-07-18 18:45:22-07	2655433
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-18 18:45:55-07	2655434
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 18:45:54-07	2655435
/	203.0.113.87	GET	200 OK	2016-07-18 18:45:25-07	2655436
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-18 18:46:23-07	2655437
/article/bad-things-gonei	203.0.113.87	GET	404 NOT FOUND	2016-07-18 18:46:15-07	2655438
/	198.51.100.143	GET	200 OK	2016-07-18 18:45:31-07	2655439
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-18 18:46:09-07	2655440
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-18 18:45:55-07	2655441
/	203.0.113.195	GET	200 OK	2016-07-18 18:45:39-07	2655442
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-18 18:46:11-07	2655443
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-18 18:46:04-07	2655444
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-18 18:46:02-07	2655445
/	203.0.113.30	GET	200 OK	2016-07-18 18:45:40-07	2655446
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-18 18:45:55-07	2655447
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 18:46:21-07	2655448
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 18:46:31-07	2655449
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-18 18:45:55-07	2655450
/	192.0.2.137	GET	200 OK	2016-07-18 18:45:43-07	2655451
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 18:46:40-07	2655452
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 18:46:29-07	2655453
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-18 18:46:12-07	2655454
/	203.0.113.115	GET	200 OK	2016-07-18 18:45:50-07	2655455
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-18 18:46:28-07	2655456
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-18 18:46:45-07	2655457
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-18 18:46:25-07	2655458
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-18 18:46:11-07	2655459
/	192.0.2.60	GET	200 OK	2016-07-18 18:45:55-07	2655460
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-18 18:46:54-07	2655461
/	192.0.2.35	GET	200 OK	2016-07-18 18:46:03-07	2655462
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-18 18:46:32-07	2655463
/	203.0.113.190	GET	200 OK	2016-07-18 18:46:06-07	2655464
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-18 18:46:52-07	2655465
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-18 18:46:26-07	2655466
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 18:46:54-07	2655467
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-18 18:47:00-07	2655468
/	198.51.100.79	GET	200 OK	2016-07-18 18:46:15-07	2655469
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 18:46:43-07	2655470
/	203.0.113.104	GET	200 OK	2016-07-19 03:38:16-07	2675820
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-18 18:46:56-07	2655471
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-18 18:46:42-07	2655472
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-18 18:46:46-07	2655473
/	198.51.100.50	GET	200 OK	2016-07-18 18:46:17-07	2655474
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-18 18:46:41-07	2655475
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-18 18:46:53-07	2655476
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-18 18:46:46-07	2655477
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 18:46:51-07	2655478
/	203.0.113.126	GET	200 OK	2016-07-18 18:46:25-07	2655479
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 18:47:06-07	2655480
/article/candidate-is-jerkg	203.0.113.126	GET	404 NOT FOUND	2016-07-18 18:47:06-07	2655481
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-18 18:46:56-07	2655482
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-18 18:47:16-07	2655483
/	203.0.113.147	GET	200 OK	2016-07-18 18:46:35-07	2655484
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 18:47:24-07	2655485
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 18:47:16-07	2655486
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-18 18:46:51-07	2655487
/	198.51.100.47	GET	200 OK	2016-07-18 18:46:39-07	2655488
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-18 18:47:04-07	2655489
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-18 18:47:10-07	2655490
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-18 18:47:30-07	2655491
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-18 18:46:54-07	2655492
/	192.0.2.6	GET	200 OK	2016-07-18 18:46:41-07	2655493
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-18 18:47:38-07	2655494
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 18:47:16-07	2655495
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-18 18:47:40-07	2655496
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-18 18:47:02-07	2655497
/	192.0.2.221	GET	200 OK	2016-07-18 18:46:49-07	2655498
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-18 18:47:17-07	2655499
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-18 18:47:17-07	2655500
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-18 18:47:19-07	2655501
/	192.0.2.227	GET	200 OK	2016-07-18 18:46:58-07	2655502
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-18 18:47:46-07	2655503
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-18 18:47:22-07	2655504
/	198.51.100.40	GET	200 OK	2016-07-18 18:47:06-07	2655505
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-18 18:47:57-07	2655506
/	198.51.100.142	GET	200 OK	2016-07-18 18:47:08-07	2655507
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-18 18:47:46-07	2655508
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-18 18:47:46-07	2655509
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-18 18:47:54-07	2655510
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-18 18:47:33-07	2655511
/	203.0.113.112	GET	200 OK	2016-07-18 18:47:13-07	2655512
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-18 18:47:51-07	2655513
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 18:47:37-07	2655514
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-18 18:47:49-07	2655515
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-18 18:48:12-07	2655516
/	203.0.113.236	GET	200 OK	2016-07-18 18:47:15-07	2655517
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-18 18:47:33-07	2655518
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-18 18:48:06-07	2655519
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-18 18:47:44-07	2655520
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-18 18:48:15-07	2655521
/	198.51.100.73	GET	200 OK	2016-07-18 18:47:20-07	2655522
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 18:48:07-07	2655523
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 18:48:18-07	2655524
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-18 18:48:12-07	2655525
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 18:47:59-07	2655526
/	203.0.113.163	GET	200 OK	2016-07-18 18:47:23-07	2655527
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-18 18:47:38-07	2655528
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-18 18:47:41-07	2655529
/	192.0.2.20	GET	200 OK	2016-07-18 18:47:28-07	2655530
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 18:48:14-07	2655531
/	192.0.2.176	GET	200 OK	2016-07-18 18:47:31-07	2655532
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 18:48:17-07	2655533
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 18:48:08-07	2655534
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 18:47:49-07	2655535
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-18 18:48:29-07	2655536
/	192.0.2.222	GET	200 OK	2016-07-18 18:47:38-07	2655537
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-18 18:48:32-07	2655538
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 18:47:53-07	2655539
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-18 18:48:19-07	2655540
/	192.0.2.96	GET	200 OK	2016-07-18 18:47:48-07	2655541
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 18:48:18-07	2655542
/	203.0.113.187	GET	200 OK	2016-07-18 18:47:58-07	2655543
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-18 18:48:18-07	2655544
/	203.0.113.56	GET	200 OK	2016-07-18 18:47:59-07	2655545
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-18 18:48:50-07	2655546
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-18 18:48:57-07	2655547
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 18:48:33-07	2655548
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-18 18:48:52-07	2655549
/	192.0.2.75	GET	200 OK	2016-07-18 18:48:06-07	2655550
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 18:49:00-07	2655551
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 18:48:34-07	2655552
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-18 18:49:02-07	2655553
/	192.0.2.228	GET	200 OK	2016-07-18 18:48:09-07	2655554
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 18:48:51-07	2655555
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-18 18:48:44-07	2655556
/	198.51.100.46	GET	200 OK	2016-07-18 18:48:16-07	2655557
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 18:49:04-07	2655558
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-18 18:48:55-07	2655559
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 18:48:53-07	2655560
/	192.0.2.130	GET	200 OK	2016-07-18 18:48:24-07	2655561
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-18 18:49:08-07	2655562
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-18 18:49:08-07	2655563
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-18 18:49:05-07	2655564
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 18:49:19-07	2655566
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 18:49:00-07	2655567
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 18:49:25-07	2655568
/	198.51.100.147	GET	200 OK	2016-07-18 18:48:39-07	2655569
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 18:49:31-07	2655570
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-18 18:49:27-07	2655571
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-18 18:49:10-07	2655572
/	203.0.113.98	GET	200 OK	2016-07-18 18:48:41-07	2655573
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-18 18:49:25-07	2655574
/	203.0.113.141	GET	200 OK	2016-07-18 18:48:44-07	2655575
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-18 18:49:37-07	2655576
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-18 18:49:19-07	2655577
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-18 18:49:26-07	2655578
/	198.51.100.221	GET	200 OK	2016-07-18 18:48:49-07	2655579
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-18 18:49:44-07	2655580
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-18 18:49:40-07	2655581
/	203.0.113.53	GET	200 OK	2016-07-18 18:48:57-07	2655582
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-18 18:49:40-07	2655583
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 18:49:57-07	2655584
/	203.0.113.233	GET	200 OK	2016-07-18 18:48:59-07	2655585
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-18 18:49:16-07	2655586
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-18 18:49:29-07	2655587
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-18 18:49:44-07	2655588
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-18 18:49:54-07	2655589
/	192.0.2.96	GET	200 OK	2016-07-18 18:49:05-07	2655590
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-18 18:49:20-07	2655591
/	198.51.100.195	GET	200 OK	2016-07-18 18:49:07-07	2655592
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-18 18:49:23-07	2655593
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-18 18:49:34-07	2655594
/	203.0.113.74	GET	200 OK	2016-07-18 18:49:17-07	2655595
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 18:49:37-07	2655596
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-18 18:50:11-07	2655597
/	192.0.2.144	GET	200 OK	2016-07-18 18:49:20-07	2655598
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 18:50:02-07	2655599
/	198.51.100.9	GET	200 OK	2016-07-18 18:49:29-07	2655600
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-18 18:50:16-07	2655601
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-18 18:50:04-07	2655602
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-18 18:49:55-07	2655603
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-18 18:49:45-07	2655604
/	192.0.2.246	GET	200 OK	2016-07-18 18:49:34-07	2655605
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-18 18:50:02-07	2655606
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-18 18:50:33-07	2655607
/	203.0.113.14	GET	200 OK	2016-07-18 18:49:36-07	2655608
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-18 18:50:10-07	2655609
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-18 18:50:05-07	2655610
/	198.51.100.170	GET	200 OK	2016-07-18 18:49:38-07	2655611
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 18:50:02-07	2655612
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-18 18:50:03-07	2655613
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-18 18:50:37-07	2655614
/	198.51.100.185	GET	200 OK	2016-07-18 18:49:48-07	2655615
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 18:50:28-07	2655616
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 18:50:39-07	2655617
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 18:50:39-07	2655618
/	192.0.2.101	GET	200 OK	2016-07-18 18:49:58-07	2655619
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 18:50:53-07	2655620
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-18 18:50:29-07	2655621
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-18 18:50:54-07	2655622
/	198.51.100.144	GET	200 OK	2016-07-18 18:50:03-07	2655623
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 18:50:55-07	2655624
/article/candidate-is-jerkq	198.51.100.144	GET	404 NOT FOUND	2016-07-18 18:50:57-07	2655625
/	203.0.113.75	GET	200 OK	2016-07-18 18:50:12-07	2655626
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 18:50:45-07	2655627
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-18 18:50:48-07	2655628
/	192.0.2.20	GET	200 OK	2016-07-18 18:50:13-07	2655629
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 18:50:43-07	2655630
/	203.0.113.28	GET	200 OK	2016-07-18 18:50:19-07	2655631
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 18:50:51-07	2655632
/	203.0.113.52	GET	200 OK	2016-07-18 18:50:27-07	2655633
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-18 18:51:03-07	2655634
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-18 18:50:49-07	2655635
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-18 18:51:23-07	2655636
/	192.0.2.116	GET	200 OK	2016-07-18 18:50:36-07	2655637
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 18:51:28-07	2655638
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-18 18:51:08-07	2655639
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-18 18:51:30-07	2655640
/	198.51.100.13	GET	200 OK	2016-07-18 18:50:39-07	2655641
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 18:51:26-07	2655642
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 18:51:05-07	2655643
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-18 18:51:12-07	2655644
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-18 18:51:21-07	2655645
/	192.0.2.180	GET	200 OK	2016-07-18 18:50:48-07	2655646
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-18 18:51:27-07	2655647
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 18:51:17-07	2655648
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-18 18:51:12-07	2655649
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 18:51:16-07	2655650
/	203.0.113.215	GET	200 OK	2016-07-18 18:50:51-07	2655651
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-18 18:51:10-07	2655652
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 18:51:29-07	2655653
/	192.0.2.163	GET	200 OK	2016-07-18 18:51:01-07	2655654
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-18 18:51:39-07	2655655
/	203.0.113.244	GET	200 OK	2016-07-18 18:51:10-07	2655656
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-18 18:51:26-07	2655657
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-18 18:51:39-07	2655658
/	198.51.100.29	GET	200 OK	2016-07-18 18:51:11-07	2655659
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-18 18:51:41-07	2655660
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-18 18:51:40-07	2655662
/	192.0.2.183	GET	200 OK	2016-07-18 18:51:25-07	2655663
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-18 18:51:47-07	2655664
/	203.0.113.14	GET	200 OK	2016-07-18 18:51:31-07	2655665
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 18:51:52-07	2655666
/	198.51.100.249	GET	200 OK	2016-07-18 18:51:32-07	2655667
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 18:52:15-07	2655668
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-18 18:52:06-07	2655669
/	203.0.113.145	GET	200 OK	2016-07-18 18:51:42-07	2655670
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-18 18:52:23-07	2655671
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-18 18:52:18-07	2655672
/	198.51.100.35	GET	200 OK	2016-07-18 18:51:52-07	2655673
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-18 18:52:09-07	2655674
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 18:52:10-07	2655675
/	198.51.100.231	GET	200 OK	2016-07-18 18:52:00-07	2655676
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-18 18:52:21-07	2655677
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-18 18:52:57-07	2655678
/	198.51.100.176	GET	200 OK	2016-07-18 18:52:01-07	2655679
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 18:52:41-07	2655680
/	192.0.2.97	GET	200 OK	2016-07-18 18:52:11-07	2655681
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 18:52:51-07	2655682
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 18:53:07-07	2655683
/	203.0.113.72	GET	200 OK	2016-07-18 18:52:18-07	2655684
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-18 18:53:14-07	2655685
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-18 18:53:05-07	2655686
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-18 18:52:59-07	2655687
/	192.0.2.36	GET	200 OK	2016-07-18 18:52:28-07	2655688
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 18:53:04-07	2655689
/	198.51.100.62	GET	200 OK	2016-07-18 18:52:30-07	2655690
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-18 18:52:46-07	2655691
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-18 18:52:47-07	2655692
/	198.51.100.127	GET	200 OK	2016-07-18 18:52:37-07	2655693
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 18:53:28-07	2655694
/	192.0.2.186	GET	200 OK	2016-07-18 18:52:45-07	2655695
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 18:53:18-07	2655696
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-18 18:53:42-07	2655697
/	192.0.2.3	GET	200 OK	2016-07-18 18:52:46-07	2655698
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 18:53:11-07	2655699
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-18 18:53:01-07	2655700
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-18 18:53:15-07	2655701
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-18 18:53:04-07	2655702
/	198.51.100.117	GET	200 OK	2016-07-18 18:52:54-07	2655703
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 18:53:42-07	2655704
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 18:53:49-07	2655705
/	198.51.100.33	GET	200 OK	2016-07-18 18:53:04-07	2655706
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-18 18:53:20-07	2655707
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 18:53:33-07	2655708
/	203.0.113.227	GET	200 OK	2016-07-18 18:53:13-07	2655709
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 18:53:38-07	2655710
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-18 18:53:57-07	2655711
/	192.0.2.81	GET	200 OK	2016-07-18 18:53:20-07	2655712
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-18 18:53:52-07	2655713
/	192.0.2.42	GET	200 OK	2016-07-18 18:53:22-07	2655714
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-18 18:54:22-07	2655715
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 18:54:17-07	2655716
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-18 18:53:52-07	2655717
/	192.0.2.52	GET	200 OK	2016-07-18 18:53:26-07	2655718
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-18 18:54:06-07	2655719
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 18:53:48-07	2655720
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-18 18:54:06-07	2655721
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 18:54:11-07	2655722
/	203.0.113.191	GET	200 OK	2016-07-18 18:53:32-07	2655723
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 18:54:06-07	2655724
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 18:53:51-07	2655725
/article/balloon-goons-doomedt	203.0.113.191	GET	404 NOT FOUND	2016-07-18 18:54:09-07	2655726
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-18 18:53:57-07	2655727
/	198.51.100.229	GET	200 OK	2016-07-18 18:53:36-07	2655728
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-18 18:54:05-07	2655729
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-18 18:54:15-07	2655730
/	198.51.100.153	GET	200 OK	2016-07-18 18:53:39-07	2655731
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 18:54:31-07	2655732
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 18:54:11-07	2655733
/	192.0.2.242	GET	200 OK	2016-07-18 18:53:48-07	2655734
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-18 18:54:10-07	2655735
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 18:54:46-07	2655736
/	192.0.2.74	GET	200 OK	2016-07-18 18:53:50-07	2655737
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-18 18:54:33-07	2655738
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-18 18:54:09-07	2655739
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-18 18:54:17-07	2655740
/	192.0.2.231	GET	200 OK	2016-07-18 18:53:59-07	2655741
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-18 18:54:41-07	2655742
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-18 18:54:20-07	2655743
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-18 18:54:16-07	2655744
/	192.0.2.95	GET	200 OK	2016-07-18 18:54:06-07	2655745
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-18 18:54:49-07	2655746
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-18 18:54:29-07	2655747
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-18 18:54:52-07	2655748
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-18 18:54:24-07	2655749
/	192.0.2.242	GET	200 OK	2016-07-18 18:54:11-07	2655750
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-18 18:54:38-07	2655751
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-18 18:54:36-07	2655752
/	203.0.113.67	GET	200 OK	2016-07-18 18:54:20-07	2655753
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 18:55:13-07	2655754
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 18:54:38-07	2655755
/	203.0.113.14	GET	200 OK	2016-07-18 18:54:30-07	2655756
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-18 18:54:54-07	2655757
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-18 18:55:20-07	2655758
/	203.0.113.97	GET	200 OK	2016-07-18 18:54:31-07	2655759
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-18 18:54:53-07	2655760
/	192.0.2.1	GET	200 OK	2016-07-18 18:54:40-07	2655761
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 18:55:37-07	2655762
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 18:55:20-07	2655763
/	198.51.100.44	GET	200 OK	2016-07-18 18:54:48-07	2655764
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-18 18:55:41-07	2655765
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-18 18:55:23-07	2655766
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-18 18:55:46-07	2655767
/	198.51.100.113	GET	200 OK	2016-07-18 18:54:57-07	2655768
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 18:55:18-07	2655769
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-18 18:55:31-07	2655770
/	203.0.113.71	GET	200 OK	2016-07-18 18:55:04-07	2655771
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-18 18:55:28-07	2655772
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-18 18:55:47-07	2655773
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-18 18:55:53-07	2655774
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-18 18:55:45-07	2655775
/	203.0.113.168	GET	200 OK	2016-07-18 18:55:08-07	2655776
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-18 18:55:26-07	2655777
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-18 18:55:37-07	2655778
/	198.51.100.207	GET	200 OK	2016-07-18 18:55:11-07	2655779
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 18:55:46-07	2655780
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 18:56:07-07	2655781
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 18:55:28-07	2655782
/	203.0.113.15	GET	200 OK	2016-07-18 18:55:14-07	2655783
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-18 18:55:32-07	2655784
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-18 18:55:55-07	2655785
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-18 18:55:49-07	2655786
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-18 18:56:14-07	2655787
/	198.51.100.239	GET	200 OK	2016-07-18 18:55:23-07	2655788
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-18 18:56:09-07	2655789
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-18 18:55:39-07	2655790
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-18 18:56:22-07	2655791
/	192.0.2.63	GET	200 OK	2016-07-18 18:55:31-07	2655792
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-18 18:56:29-07	2655793
/	203.0.113.144	GET	200 OK	2016-07-18 18:55:33-07	2655794
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 18:56:13-07	2655795
/article/so-many-bearsz	203.0.113.144	GET	404 NOT FOUND	2016-07-18 18:56:11-07	2655796
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 18:56:11-07	2655797
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 18:55:48-07	2655798
/	198.51.100.204	GET	200 OK	2016-07-18 18:55:41-07	2655799
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-18 18:56:37-07	2655800
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-18 18:56:25-07	2655801
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-18 18:55:57-07	2655802
/	198.51.100.238	GET	200 OK	2016-07-18 18:55:43-07	2655803
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-18 18:56:29-07	2655804
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-18 18:56:43-07	2655805
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-18 18:55:58-07	2655806
/	198.51.100.170	GET	200 OK	2016-07-18 18:55:52-07	2655807
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-18 18:56:27-07	2655808
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 18:56:45-07	2655809
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-18 18:56:27-07	2655810
/	192.0.2.64	GET	200 OK	2016-07-18 18:55:54-07	2655811
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 18:56:52-07	2655812
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-18 18:56:47-07	2655813
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-18 18:56:45-07	2655814
/	198.51.100.243	GET	200 OK	2016-07-18 18:55:59-07	2655815
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-18 18:56:35-07	2655816
/	198.51.100.16	GET	200 OK	2016-07-18 18:56:07-07	2655817
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-18 18:57:06-07	2655818
/	203.0.113.66	GET	200 OK	2016-07-18 18:56:14-07	2655819
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-18 18:56:34-07	2655820
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-18 18:57:05-07	2655821
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-18 18:56:38-07	2655822
/	192.0.2.124	GET	200 OK	2016-07-18 18:56:24-07	2655823
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-18 18:57:11-07	2655824
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-18 18:56:54-07	2655825
/	203.0.113.138	GET	200 OK	2016-07-18 18:56:29-07	2655826
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-18 18:57:18-07	2655827
/	192.0.2.233	GET	200 OK	2016-07-18 18:56:38-07	2655828
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 18:57:31-07	2655829
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 18:57:32-07	2655830
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-18 18:56:57-07	2655831
/	203.0.113.126	GET	200 OK	2016-07-18 18:56:45-07	2655832
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-18 18:57:41-07	2655833
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-18 18:57:17-07	2655834
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-18 18:57:10-07	2655835
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 18:57:26-07	2655836
/	198.51.100.19	GET	200 OK	2016-07-18 18:56:54-07	2655837
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-18 18:57:12-07	2655838
/	203.0.113.176	GET	200 OK	2016-07-18 18:57:02-07	2655839
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 18:57:54-07	2655840
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 18:57:41-07	2655841
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-18 18:57:49-07	2655842
/	198.51.100.137	GET	200 OK	2016-07-18 18:57:07-07	2655843
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-18 18:57:22-07	2655844
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 18:57:37-07	2655845
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 18:57:49-07	2655846
/	203.0.113.223	GET	200 OK	2016-07-18 18:57:14-07	2655847
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-18 18:57:45-07	2655848
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 18:57:42-07	2655849
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-18 18:57:35-07	2655850
/	203.0.113.164	GET	200 OK	2016-07-18 18:57:16-07	2655851
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-18 18:58:16-07	2655852
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 18:57:52-07	2655853
/	198.51.100.216	GET	200 OK	2016-07-18 18:57:21-07	2655854
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-18 18:58:17-07	2655855
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-18 18:57:40-07	2655856
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-18 18:58:14-07	2655857
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-18 18:58:07-07	2655858
/	192.0.2.26	GET	200 OK	2016-07-18 18:57:24-07	2655859
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 18:57:54-07	2655860
/	203.0.113.245	GET	200 OK	2016-07-18 18:57:27-07	2655861
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-18 18:58:23-07	2655862
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-18 18:58:24-07	2655863
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-18 18:58:22-07	2655864
/	198.51.100.186	GET	200 OK	2016-07-18 18:57:28-07	2655865
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-18 18:58:15-07	2655866
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-18 18:58:26-07	2655867
/	198.51.100.99	GET	200 OK	2016-07-18 18:57:32-07	2655868
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 18:58:12-07	2655869
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-18 18:58:27-07	2655870
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-18 18:58:09-07	2655871
/	198.51.100.100	GET	200 OK	2016-07-18 18:57:41-07	2655872
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 18:58:33-07	2655873
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-18 18:58:41-07	2655874
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 18:58:38-07	2655875
/	198.51.100.46	GET	200 OK	2016-07-18 18:57:46-07	2655876
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 18:58:43-07	2655877
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-18 18:58:39-07	2655878
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-18 18:58:12-07	2655879
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-18 18:58:04-07	2655880
/	198.51.100.253	GET	200 OK	2016-07-18 18:57:47-07	2655881
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-18 18:58:40-07	2655882
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-18 18:58:10-07	2655883
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-18 18:58:33-07	2655884
/	198.51.100.166	GET	200 OK	2016-07-18 18:57:50-07	2655885
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 18:58:26-07	2655886
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-18 18:58:25-07	2655887
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-18 18:58:05-07	2655888
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-18 18:58:25-07	2655889
/	192.0.2.114	GET	200 OK	2016-07-18 18:57:57-07	2655890
/article/bears-love-berriesm	192.0.2.114	GET	404 NOT FOUND	2016-07-18 18:58:31-07	2655891
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-18 18:58:19-07	2655892
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-18 18:58:56-07	2655893
/	203.0.113.251	GET	200 OK	2016-07-18 18:58:05-07	2655894
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 18:58:27-07	2655895
/	198.51.100.183	GET	200 OK	2016-07-18 18:58:07-07	2655896
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-18 18:58:51-07	2655897
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 18:58:53-07	2655898
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 18:58:36-07	2655899
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-18 18:58:28-07	2655900
/	192.0.2.141	GET	200 OK	2016-07-18 18:58:17-07	2655901
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-18 18:59:13-07	2655902
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 18:59:16-07	2655903
/	198.51.100.25	GET	200 OK	2016-07-18 18:58:23-07	2655904
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 18:59:03-07	2655905
/	203.0.113.201	GET	200 OK	2016-07-18 18:58:26-07	2655906
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 18:59:02-07	2655907
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-18 18:58:44-07	2655908
/	203.0.113.226	GET	200 OK	2016-07-18 18:58:29-07	2655909
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-18 18:59:24-07	2655910
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-18 18:59:00-07	2655911
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-18 18:58:53-07	2655912
/article/bears-love-berriesn	203.0.113.226	GET	404 NOT FOUND	2016-07-18 18:58:49-07	2655913
/	198.51.100.149	GET	200 OK	2016-07-18 18:58:39-07	2655914
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-18 18:59:02-07	2655915
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 18:59:02-07	2655916
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-18 18:59:09-07	2655917
/	203.0.113.210	GET	200 OK	2016-07-18 18:58:47-07	2655918
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 18:59:37-07	2655919
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 18:59:27-07	2655920
/	198.51.100.197	GET	200 OK	2016-07-18 18:58:50-07	2655921
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-18 18:59:41-07	2655922
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-18 18:59:08-07	2655923
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-18 18:59:28-07	2655924
/	198.51.100.73	GET	200 OK	2016-07-18 18:58:58-07	2655925
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 18:59:40-07	2655926
/	203.0.113.138	GET	200 OK	2016-07-18 18:59:01-07	2655927
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-18 18:59:30-07	2655928
/	198.51.100.238	GET	200 OK	2016-07-18 18:59:08-07	2655929
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 18:59:51-07	2655930
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-18 18:59:51-07	2655931
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-18 18:59:54-07	2655932
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 18:59:24-07	2655933
/	198.51.100.54	GET	200 OK	2016-07-18 18:59:10-07	2655934
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 18:59:48-07	2655935
/	203.0.113.239	GET	200 OK	2016-07-18 18:59:17-07	2655936
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-18 18:59:50-07	2655937
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-18 18:59:39-07	2655938
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-18 18:59:54-07	2655939
/	198.51.100.120	GET	200 OK	2016-07-18 18:59:27-07	2655940
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-18 19:00:24-07	2655941
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-18 18:59:48-07	2655942
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-18 19:00:11-07	2655943
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-18 18:59:43-07	2655944
/	203.0.113.183	GET	200 OK	2016-07-18 18:59:33-07	2655945
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 18:59:53-07	2655946
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-18 19:00:11-07	2655947
/	203.0.113.194	GET	200 OK	2016-07-18 18:59:40-07	2655948
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-18 19:00:22-07	2655949
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-18 19:00:08-07	2655950
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-18 19:00:06-07	2655951
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-18 19:00:34-07	2655952
/	192.0.2.248	GET	200 OK	2016-07-18 18:59:47-07	2655953
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-18 19:00:08-07	2655954
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-18 19:00:25-07	2655955
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-18 19:00:26-07	2655956
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-18 19:00:17-07	2655957
/	192.0.2.42	GET	200 OK	2016-07-18 18:59:48-07	2655958
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 19:00:46-07	2655959
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 19:00:25-07	2655960
/	198.51.100.182	GET	200 OK	2016-07-18 18:59:50-07	2655961
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-18 19:00:29-07	2655962
/	192.0.2.229	GET	200 OK	2016-07-18 18:59:56-07	2655963
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-18 19:00:27-07	2655964
/	198.51.100.8	GET	200 OK	2016-07-18 19:00:04-07	2655965
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-18 19:00:25-07	2655966
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-18 19:00:23-07	2655967
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-18 19:00:22-07	2655968
/	192.0.2.6	GET	200 OK	2016-07-18 19:00:11-07	2655969
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-18 19:00:42-07	2655970
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 19:00:54-07	2655971
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 19:01:11-07	2655972
/	203.0.113.215	GET	200 OK	2016-07-18 19:00:12-07	2655973
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-18 19:00:48-07	2655974
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-18 19:00:29-07	2655975
/	192.0.2.8	GET	200 OK	2016-07-18 19:00:20-07	2655976
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-18 19:01:04-07	2655977
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-18 19:00:49-07	2655978
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 19:01:16-07	2655979
/	203.0.113.28	GET	200 OK	2016-07-18 19:00:23-07	2655980
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 19:00:57-07	2655981
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-18 19:00:48-07	2655982
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 19:00:49-07	2655983
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 19:01:14-07	2655984
/	203.0.113.89	GET	200 OK	2016-07-18 19:00:31-07	2655985
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-18 19:01:26-07	2655986
/	203.0.113.173	GET	200 OK	2016-07-18 19:00:39-07	2655987
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-18 19:01:12-07	2655988
/	192.0.2.15	GET	200 OK	2016-07-18 19:00:48-07	2655989
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 19:01:06-07	2655990
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 19:01:47-07	2655991
/	198.51.100.203	GET	200 OK	2016-07-18 19:00:58-07	2655992
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-18 19:01:23-07	2655993
/	203.0.113.248	GET	200 OK	2016-07-18 19:00:59-07	2655994
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-18 19:01:37-07	2655995
/	198.51.100.77	GET	200 OK	2016-07-18 19:01:06-07	2655996
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 19:01:34-07	2655997
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-18 19:01:41-07	2655998
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-18 19:01:23-07	2655999
/	203.0.113.67	GET	200 OK	2016-07-18 19:01:13-07	2656000
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 19:01:43-07	2656001
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 19:02:01-07	2656002
/	192.0.2.8	GET	200 OK	2016-07-18 19:01:22-07	2656003
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 19:01:53-07	2656004
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 19:02:03-07	2656005
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-18 19:01:38-07	2656006
/	203.0.113.83	GET	200 OK	2016-07-18 19:01:25-07	2656007
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-18 19:02:03-07	2656008
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 19:02:23-07	2656009
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-18 19:02:12-07	2656010
/	192.0.2.196	GET	200 OK	2016-07-18 19:01:32-07	2656011
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 19:01:47-07	2656012
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-18 19:02:16-07	2656013
/	203.0.113.36	GET	200 OK	2016-07-18 19:01:41-07	2656014
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-18 19:02:31-07	2656015
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-18 19:02:35-07	2656016
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 19:01:59-07	2656017
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-18 19:02:14-07	2656018
/	203.0.113.37	GET	200 OK	2016-07-18 19:01:47-07	2656019
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 19:02:06-07	2656020
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-18 19:02:17-07	2656021
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-18 19:02:05-07	2656022
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 19:02:47-07	2656023
/	203.0.113.72	GET	200 OK	2016-07-18 19:01:54-07	2656024
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-18 19:02:27-07	2656025
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-18 19:02:36-07	2656026
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-18 19:02:10-07	2656027
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-18 19:02:35-07	2656028
/	198.51.100.68	GET	200 OK	2016-07-18 19:01:58-07	2656029
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-18 19:02:35-07	2656030
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-18 19:02:58-07	2656031
/	203.0.113.130	GET	200 OK	2016-07-18 19:02:05-07	2656032
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-18 19:02:41-07	2656033
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-18 19:02:57-07	2656034
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-18 19:02:50-07	2656035
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-18 19:02:29-07	2656036
/	203.0.113.53	GET	200 OK	2016-07-18 19:02:13-07	2656037
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-18 19:02:35-07	2656038
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 19:02:56-07	2656039
/	198.51.100.88	GET	200 OK	2016-07-18 19:02:18-07	2656040
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-18 19:02:55-07	2656041
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 19:02:51-07	2656043
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 19:03:09-07	2656044
/	198.51.100.79	GET	200 OK	2016-07-18 19:02:35-07	2656045
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 19:02:58-07	2656046
/	203.0.113.4	GET	200 OK	2016-07-18 19:02:38-07	2656047
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-18 19:02:53-07	2656048
/	192.0.2.110	GET	200 OK	2016-07-18 19:02:48-07	2656049
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-18 19:03:13-07	2656050
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-18 19:03:14-07	2656051
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-18 19:03:45-07	2656052
/	203.0.113.135	GET	200 OK	2016-07-18 19:02:53-07	2656053
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 19:03:10-07	2656054
/	203.0.113.248	GET	200 OK	2016-07-18 19:02:57-07	2656055
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-18 19:03:40-07	2656056
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 19:03:55-07	2656057
/	203.0.113.59	GET	200 OK	2016-07-18 19:03:02-07	2656058
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-18 19:03:17-07	2656059
/	203.0.113.86	GET	200 OK	2016-07-18 19:03:11-07	2656060
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-18 19:03:29-07	2656061
/	198.51.100.36	GET	200 OK	2016-07-18 19:03:18-07	2656062
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-18 19:04:04-07	2656063
/	192.0.2.147	GET	200 OK	2016-07-18 19:03:22-07	2656064
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 19:04:04-07	2656065
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-18 19:04:10-07	2656066
/	203.0.113.192	GET	200 OK	2016-07-18 19:03:26-07	2656067
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-18 19:03:52-07	2656068
/	192.0.2.198	GET	200 OK	2016-07-18 19:03:33-07	2656069
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 19:04:18-07	2656070
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-18 19:03:51-07	2656071
/	203.0.113.131	GET	200 OK	2016-07-18 19:03:43-07	2656072
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 19:04:41-07	2656073
/	198.51.100.166	GET	200 OK	2016-07-18 19:03:47-07	2656074
/article/candidate-is-jerku	198.51.100.166	GET	404 NOT FOUND	2016-07-18 19:04:47-07	2656075
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-18 19:04:19-07	2656076
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-18 19:04:05-07	2656077
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 19:04:38-07	2656078
/	198.51.100.7	GET	200 OK	2016-07-18 19:03:50-07	2656079
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-18 19:04:25-07	2656080
/	192.0.2.148	GET	200 OK	2016-07-18 19:04:00-07	2656081
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-18 19:04:15-07	2656082
/	203.0.113.40	GET	200 OK	2016-07-18 19:04:08-07	2656083
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 19:04:45-07	2656084
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 19:05:05-07	2656085
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-18 19:04:36-07	2656086
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 19:04:45-07	2656087
/	198.51.100.148	GET	200 OK	2016-07-18 19:04:09-07	2656088
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-18 19:04:40-07	2656089
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-18 19:04:40-07	2656090
/	198.51.100.58	GET	200 OK	2016-07-18 19:04:13-07	2656091
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 19:04:45-07	2656092
/	192.0.2.125	GET	200 OK	2016-07-18 19:04:16-07	2656093
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 19:05:15-07	2656094
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-18 19:04:39-07	2656095
/	198.51.100.148	GET	200 OK	2016-07-18 19:04:23-07	2656096
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-18 19:04:58-07	2656097
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-18 19:05:01-07	2656098
/	198.51.100.143	GET	200 OK	2016-07-18 19:04:30-07	2656099
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 19:04:54-07	2656100
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-18 19:05:19-07	2656101
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 19:05:29-07	2656102
/	198.51.100.236	GET	200 OK	2016-07-18 19:04:32-07	2656103
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-18 19:05:31-07	2656104
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-18 19:04:55-07	2656105
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-18 19:05:27-07	2656106
/	198.51.100.162	GET	200 OK	2016-07-18 19:04:39-07	2656107
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 19:05:27-07	2656108
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-18 19:05:11-07	2656109
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-18 19:05:22-07	2656110
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-18 19:05:24-07	2656111
/	203.0.113.35	GET	200 OK	2016-07-18 19:04:46-07	2656112
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-18 19:05:33-07	2656113
/	198.51.100.230	GET	200 OK	2016-07-18 19:04:47-07	2656114
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-18 19:05:32-07	2656115
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-18 19:05:34-07	2656116
/	198.51.100.247	GET	200 OK	2016-07-18 19:04:49-07	2656117
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-18 19:05:32-07	2656118
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-18 19:05:42-07	2656119
/	203.0.113.157	GET	200 OK	2016-07-18 19:04:53-07	2656120
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 19:05:43-07	2656121
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 19:05:20-07	2656122
/	192.0.2.119	GET	200 OK	2016-07-18 19:04:54-07	2656123
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-18 19:05:30-07	2656124
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 19:05:17-07	2656125
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-18 19:05:22-07	2656126
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 19:05:47-07	2656127
/	192.0.2.62	GET	200 OK	2016-07-18 19:04:58-07	2656128
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-18 19:05:40-07	2656129
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-18 19:05:22-07	2656130
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-18 19:05:44-07	2656131
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-18 19:05:32-07	2656132
/	203.0.113.17	GET	200 OK	2016-07-18 19:05:00-07	2656133
/article/bears-love-berriesv	203.0.113.17	GET	404 NOT FOUND	2016-07-18 19:05:36-07	2656134
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 19:05:18-07	2656135
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-18 19:05:56-07	2656136
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 19:05:48-07	2656137
/	198.51.100.36	GET	200 OK	2016-07-18 19:05:08-07	2656138
/article/candidate-is-jerkd	198.51.100.36	GET	404 NOT FOUND	2016-07-18 19:05:49-07	2656139
/	203.0.113.124	GET	200 OK	2016-07-18 19:05:15-07	2656140
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 19:06:14-07	2656141
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 19:05:31-07	2656142
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-18 19:06:09-07	2656143
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-18 19:06:01-07	2656144
/	198.51.100.109	GET	200 OK	2016-07-18 19:05:23-07	2656145
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-18 19:06:02-07	2656146
/	203.0.113.152	GET	200 OK	2016-07-18 19:05:31-07	2656147
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-18 19:05:49-07	2656148
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-18 19:06:11-07	2656149
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-18 19:06:25-07	2656150
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 19:06:24-07	2656151
/	203.0.113.210	GET	200 OK	2016-07-18 19:05:33-07	2656152
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-18 19:06:31-07	2656153
/	203.0.113.254	GET	200 OK	2016-07-18 19:05:34-07	2656154
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-18 19:06:16-07	2656155
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-18 19:06:16-07	2656156
/	198.51.100.252	GET	200 OK	2016-07-18 19:05:41-07	2656157
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-18 19:06:06-07	2656158
/	192.0.2.24	GET	200 OK	2016-07-18 19:05:47-07	2656159
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-18 19:06:45-07	2656160
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-18 19:06:36-07	2656161
/	192.0.2.74	GET	200 OK	2016-07-18 19:05:53-07	2656162
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 19:06:47-07	2656163
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 19:06:15-07	2656164
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 19:06:52-07	2656165
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-18 19:06:10-07	2656166
/	192.0.2.127	GET	200 OK	2016-07-18 19:06:03-07	2656167
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 19:06:23-07	2656168
/	198.51.100.204	GET	200 OK	2016-07-18 19:06:12-07	2656169
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-18 19:07:01-07	2656170
/	198.51.100.4	GET	200 OK	2016-07-18 19:06:20-07	2656171
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-18 19:07:17-07	2656172
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 19:07:01-07	2656173
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-18 19:06:57-07	2656174
/	203.0.113.142	GET	200 OK	2016-07-18 19:06:25-07	2656175
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 19:06:50-07	2656176
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 19:07:03-07	2656177
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 19:07:20-07	2656178
/	192.0.2.102	GET	200 OK	2016-07-18 19:06:27-07	2656179
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-18 19:07:25-07	2656180
/	198.51.100.8	GET	200 OK	2016-07-18 19:06:28-07	2656181
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 19:06:56-07	2656182
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-18 19:07:28-07	2656183
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 19:07:21-07	2656184
/	198.51.100.4	GET	200 OK	2016-07-18 19:06:37-07	2656185
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-18 19:07:16-07	2656186
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-18 19:07:00-07	2656187
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-18 19:07:13-07	2656188
/	198.51.100.47	GET	200 OK	2016-07-18 19:06:43-07	2656189
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-18 19:07:32-07	2656190
/	198.51.100.223	GET	200 OK	2016-07-18 19:06:51-07	2656191
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-18 19:07:07-07	2656192
/	198.51.100.204	GET	200 OK	2016-07-18 19:06:58-07	2656193
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-18 19:07:45-07	2656194
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-18 19:07:22-07	2656195
/	203.0.113.185	GET	200 OK	2016-07-18 19:07:08-07	2656196
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-18 19:08:07-07	2656197
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-18 19:07:58-07	2656198
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-18 19:07:58-07	2656199
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-18 19:08:01-07	2656200
/	198.51.100.212	GET	200 OK	2016-07-18 19:07:14-07	2656201
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-18 19:07:51-07	2656202
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 19:07:42-07	2656203
/	192.0.2.209	GET	200 OK	2016-07-18 19:07:24-07	2656204
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-18 19:07:40-07	2656205
/	203.0.113.75	GET	200 OK	2016-07-18 19:07:30-07	2656206
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-18 19:08:14-07	2656207
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-18 19:07:57-07	2656208
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 19:08:01-07	2656209
/	203.0.113.44	GET	200 OK	2016-07-18 19:07:32-07	2656210
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-18 19:08:01-07	2656211
/	192.0.2.55	GET	200 OK	2016-07-18 19:07:33-07	2656212
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-18 19:08:21-07	2656213
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-18 19:07:57-07	2656214
/	198.51.100.249	GET	200 OK	2016-07-18 19:07:38-07	2656215
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-18 19:08:09-07	2656216
/	192.0.2.3	GET	200 OK	2016-07-18 19:07:45-07	2656217
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 19:08:29-07	2656218
/	203.0.113.62	GET	200 OK	2016-07-18 19:07:48-07	2656219
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-18 19:08:38-07	2656220
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-18 19:08:07-07	2656221
/	203.0.113.31	GET	200 OK	2016-07-18 19:07:53-07	2656222
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-18 19:08:31-07	2656223
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-18 19:08:41-07	2656224
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-18 19:08:15-07	2656225
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-18 19:08:20-07	2656226
/	203.0.113.218	GET	200 OK	2016-07-18 19:07:56-07	2656227
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-18 19:08:49-07	2656228
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-18 19:08:16-07	2656229
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-18 19:08:42-07	2656230
/	192.0.2.5	GET	200 OK	2016-07-18 19:07:58-07	2656231
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-18 19:08:20-07	2656232
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-18 19:08:40-07	2656233
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-18 19:08:54-07	2656234
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 19:08:53-07	2656236
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 19:08:55-07	2656237
/	192.0.2.122	GET	200 OK	2016-07-18 19:08:16-07	2656238
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 19:09:01-07	2656239
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-18 19:09:00-07	2656240
/	203.0.113.132	GET	200 OK	2016-07-18 19:08:19-07	2656241
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-18 19:08:57-07	2656242
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-18 19:08:50-07	2656243
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-18 19:09:13-07	2656244
/	192.0.2.81	GET	200 OK	2016-07-18 19:08:29-07	2656245
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 19:08:53-07	2656246
/	192.0.2.45	GET	200 OK	2016-07-18 19:08:37-07	2656247
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-18 19:09:15-07	2656248
/	203.0.113.198	GET	200 OK	2016-07-18 19:08:43-07	2656249
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-18 19:09:43-07	2656250
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 19:08:59-07	2656251
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 19:09:14-07	2656252
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-18 19:09:24-07	2656253
/	198.51.100.56	GET	200 OK	2016-07-18 19:08:45-07	2656254
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-18 19:09:36-07	2656255
/	198.51.100.162	GET	200 OK	2016-07-18 19:08:50-07	2656256
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 19:09:32-07	2656257
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 19:09:09-07	2656258
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-18 19:09:44-07	2656259
/	192.0.2.60	GET	200 OK	2016-07-18 19:09:00-07	2656260
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-18 19:09:27-07	2656261
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-18 19:09:44-07	2656262
/	203.0.113.243	GET	200 OK	2016-07-18 19:09:02-07	2656263
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-18 19:09:34-07	2656264
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-18 19:09:52-07	2656265
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 19:09:42-07	2656266
/	192.0.2.124	GET	200 OK	2016-07-18 19:09:05-07	2656267
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 19:09:34-07	2656268
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 19:09:26-07	2656269
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 19:09:30-07	2656270
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-18 19:09:24-07	2656271
/	203.0.113.22	GET	200 OK	2016-07-18 19:09:15-07	2656272
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-18 19:09:52-07	2656273
/	198.51.100.128	GET	200 OK	2016-07-18 19:09:16-07	2656274
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-18 19:10:08-07	2656275
/	192.0.2.107	GET	200 OK	2016-07-18 19:09:19-07	2656276
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-18 19:10:03-07	2656277
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-18 19:10:14-07	2656278
/	203.0.113.28	GET	200 OK	2016-07-18 19:09:29-07	2656279
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 19:09:45-07	2656280
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-18 19:10:27-07	2656281
/	192.0.2.182	GET	200 OK	2016-07-18 19:09:36-07	2656282
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-18 19:10:24-07	2656283
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 19:10:33-07	2656284
/	192.0.2.115	GET	200 OK	2016-07-18 19:09:45-07	2656285
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 19:10:21-07	2656286
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-18 19:10:15-07	2656287
/	192.0.2.225	GET	200 OK	2016-07-18 19:09:51-07	2656288
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-18 19:10:15-07	2656289
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-18 19:10:24-07	2656290
/	198.51.100.90	GET	200 OK	2016-07-18 19:09:53-07	2656291
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-18 19:10:25-07	2656292
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-18 19:10:53-07	2656293
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-18 19:10:34-07	2656294
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-18 19:10:40-07	2656295
/	203.0.113.203	GET	200 OK	2016-07-18 19:10:03-07	2656296
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-18 19:11:03-07	2656297
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 19:10:49-07	2656298
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 19:10:54-07	2656299
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-18 19:10:42-07	2656300
/	192.0.2.73	GET	200 OK	2016-07-18 19:10:12-07	2656301
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 19:11:00-07	2656302
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 19:10:41-07	2656303
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-18 19:11:08-07	2656304
/	203.0.113.71	GET	200 OK	2016-07-18 19:10:17-07	2656305
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-18 19:11:01-07	2656306
/	198.51.100.146	GET	200 OK	2016-07-18 19:10:19-07	2656307
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 19:11:19-07	2656308
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-18 19:11:18-07	2656309
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-18 19:11:06-07	2656310
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-18 19:11:18-07	2656311
/	198.51.100.143	GET	200 OK	2016-07-18 19:10:29-07	2656312
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-18 19:10:46-07	2656313
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-18 19:11:09-07	2656314
/	203.0.113.151	GET	200 OK	2016-07-18 19:10:32-07	2656315
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 19:11:28-07	2656316
/	198.51.100.195	GET	200 OK	2016-07-18 19:10:33-07	2656317
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-18 19:11:01-07	2656318
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-18 19:11:13-07	2656319
/	203.0.113.4	GET	200 OK	2016-07-18 19:10:37-07	2656320
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-18 19:11:17-07	2656321
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 19:11:04-07	2656322
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 19:11:18-07	2656323
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-18 19:11:24-07	2656324
/	198.51.100.203	GET	200 OK	2016-07-18 19:10:43-07	2656325
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-18 19:11:19-07	2656326
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-18 19:11:06-07	2656327
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-18 19:11:33-07	2656328
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-18 19:11:29-07	2656329
/	203.0.113.209	GET	200 OK	2016-07-18 19:10:48-07	2656330
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 19:11:41-07	2656331
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-18 19:11:29-07	2656332
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-18 19:11:46-07	2656333
/	198.51.100.104	GET	200 OK	2016-07-18 19:10:56-07	2656334
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-18 19:11:37-07	2656335
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-18 19:11:24-07	2656336
/	203.0.113.133	GET	200 OK	2016-07-18 19:10:59-07	2656337
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 19:11:37-07	2656338
/	198.51.100.54	GET	200 OK	2016-07-18 19:11:08-07	2656339
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 19:11:29-07	2656340
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-18 19:12:04-07	2656341
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-18 19:12:02-07	2656342
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-18 19:11:26-07	2656343
/	198.51.100.228	GET	200 OK	2016-07-18 19:11:11-07	2656344
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-18 19:11:49-07	2656345
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-18 19:12:09-07	2656346
/	192.0.2.25	GET	200 OK	2016-07-18 19:11:16-07	2656347
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 19:11:56-07	2656348
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-18 19:11:56-07	2656349
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-18 19:11:53-07	2656350
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-18 19:11:40-07	2656351
/	198.51.100.2	GET	200 OK	2016-07-18 19:11:26-07	2656352
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-18 19:11:41-07	2656353
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-18 19:12:19-07	2656354
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 19:12:14-07	2656355
/	192.0.2.19	GET	200 OK	2016-07-18 19:11:34-07	2656356
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 19:12:03-07	2656357
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-18 19:12:12-07	2656358
/	198.51.100.103	GET	200 OK	2016-07-18 19:11:41-07	2656359
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-18 19:12:36-07	2656360
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-18 19:12:25-07	2656361
/	203.0.113.102	GET	200 OK	2016-07-18 19:11:44-07	2656362
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 19:12:27-07	2656363
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-18 19:12:23-07	2656364
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 19:12:31-07	2656365
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 19:12:23-07	2656366
/	192.0.2.120	GET	200 OK	2016-07-18 19:11:50-07	2656367
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-18 19:12:34-07	2656368
/	192.0.2.39	GET	200 OK	2016-07-18 19:12:00-07	2656369
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 19:12:16-07	2656370
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-18 19:12:34-07	2656371
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 19:12:41-07	2656372
/	192.0.2.13	GET	200 OK	2016-07-18 19:12:06-07	2656373
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 19:12:52-07	2656374
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-18 19:12:42-07	2656375
/	192.0.2.252	GET	200 OK	2016-07-18 19:12:12-07	2656376
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-18 19:12:42-07	2656377
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-18 19:12:48-07	2656378
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-18 19:12:49-07	2656379
/	198.51.100.59	GET	200 OK	2016-07-18 19:12:15-07	2656380
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 19:12:57-07	2656381
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-18 19:13:06-07	2656382
/	203.0.113.62	GET	200 OK	2016-07-18 19:12:21-07	2656383
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-18 19:13:02-07	2656384
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 19:12:39-07	2656385
/article/bad-things-gonez	203.0.113.62	GET	404 NOT FOUND	2016-07-18 19:12:59-07	2656386
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 19:12:47-07	2656387
/	192.0.2.76	GET	200 OK	2016-07-18 19:12:29-07	2656388
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-18 19:13:06-07	2656389
/	192.0.2.85	GET	200 OK	2016-07-18 19:12:33-07	2656390
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-18 19:12:51-07	2656391
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-18 19:12:57-07	2656392
/	203.0.113.184	GET	200 OK	2016-07-18 19:12:36-07	2656393
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-18 19:13:06-07	2656394
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-18 19:12:59-07	2656395
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 19:13:33-07	2656396
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 19:13:23-07	2656397
/	192.0.2.197	GET	200 OK	2016-07-18 19:12:44-07	2656398
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-18 19:13:20-07	2656399
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-18 19:13:29-07	2656400
/	198.51.100.8	GET	200 OK	2016-07-18 19:12:47-07	2656401
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-18 19:13:07-07	2656402
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 19:13:18-07	2656403
/	198.51.100.94	GET	200 OK	2016-07-18 19:12:49-07	2656404
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 19:13:32-07	2656405
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-18 19:13:46-07	2656406
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-18 19:13:24-07	2656407
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-18 19:13:17-07	2656408
/	198.51.100.137	GET	200 OK	2016-07-18 19:12:51-07	2656409
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-18 19:13:08-07	2656410
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 19:13:42-07	2656411
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 19:13:24-07	2656412
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-18 19:13:27-07	2656413
/	198.51.100.214	GET	200 OK	2016-07-18 19:12:52-07	2656414
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 19:13:41-07	2656415
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-18 19:13:09-07	2656416
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-18 19:13:48-07	2656417
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-18 19:13:48-07	2656418
/	198.51.100.217	GET	200 OK	2016-07-18 19:13:02-07	2656419
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-18 19:13:56-07	2656420
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-18 19:13:32-07	2656421
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-18 19:13:26-07	2656422
/	203.0.113.57	GET	200 OK	2016-07-18 19:13:06-07	2656423
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-18 19:13:32-07	2656424
/	192.0.2.150	GET	200 OK	2016-07-19 03:45:43-07	2676106
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 19:13:32-07	2656425
/	198.51.100.13	GET	200 OK	2016-07-18 19:13:10-07	2656426
/article/bears-love-berriesf	198.51.100.13	GET	404 NOT FOUND	2016-07-18 19:14:04-07	2656427
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-18 19:13:54-07	2656428
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 19:13:25-07	2656429
/	192.0.2.153	GET	200 OK	2016-07-18 19:13:14-07	2656430
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 19:13:57-07	2656431
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 19:14:07-07	2656432
/	192.0.2.210	GET	200 OK	2016-07-18 19:13:21-07	2656433
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 19:13:44-07	2656434
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-18 19:14:21-07	2656435
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 19:14:02-07	2656436
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 19:14:08-07	2656437
/	198.51.100.179	GET	200 OK	2016-07-18 19:13:26-07	2656438
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-18 19:13:53-07	2656439
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 19:14:12-07	2656440
/	198.51.100.141	GET	200 OK	2016-07-18 19:13:30-07	2656441
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 19:14:15-07	2656442
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-18 19:14:17-07	2656443
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-18 19:13:50-07	2656444
/	192.0.2.93	GET	200 OK	2016-07-18 19:13:39-07	2656445
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-18 19:14:39-07	2656446
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-18 19:14:36-07	2656447
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-18 19:13:57-07	2656448
/	192.0.2.200	GET	200 OK	2016-07-18 19:13:40-07	2656449
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-18 19:14:31-07	2656450
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-18 19:14:21-07	2656451
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-18 19:14:04-07	2656452
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-18 19:14:21-07	2656453
/	192.0.2.126	GET	200 OK	2016-07-18 19:13:49-07	2656454
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 19:14:19-07	2656455
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-18 19:14:47-07	2656456
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 19:14:30-07	2656457
/	203.0.113.134	GET	200 OK	2016-07-18 19:13:53-07	2656458
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 19:14:11-07	2656459
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 19:14:14-07	2656460
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 19:14:26-07	2656461
/	198.51.100.88	GET	200 OK	2016-07-18 19:14:03-07	2656462
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 19:14:26-07	2656463
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-18 19:14:23-07	2656464
/	203.0.113.17	GET	200 OK	2016-07-18 19:14:11-07	2656465
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 19:14:41-07	2656466
/	192.0.2.41	GET	200 OK	2016-07-18 19:14:15-07	2656467
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 19:15:11-07	2656468
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 19:14:57-07	2656469
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-18 19:14:34-07	2656470
/	203.0.113.236	GET	200 OK	2016-07-18 19:14:23-07	2656471
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-18 19:14:48-07	2656472
/	203.0.113.67	GET	200 OK	2016-07-18 19:14:29-07	2656473
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-18 19:15:09-07	2656474
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-18 19:14:53-07	2656475
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 19:15:16-07	2656476
/	203.0.113.214	GET	200 OK	2016-07-18 19:14:36-07	2656477
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 19:15:31-07	2656478
/	198.51.100.29	GET	200 OK	2016-07-18 19:14:44-07	2656479
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 19:15:00-07	2656480
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 19:15:38-07	2656481
/	198.51.100.54	GET	200 OK	2016-07-18 19:14:47-07	2656482
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 19:15:23-07	2656483
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 19:15:29-07	2656484
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 19:15:46-07	2656485
/	198.51.100.104	GET	200 OK	2016-07-18 19:14:51-07	2656486
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-18 19:15:49-07	2656487
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-18 19:15:12-07	2656488
/	192.0.2.187	GET	200 OK	2016-07-18 19:14:55-07	2656489
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-18 19:15:35-07	2656490
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-18 19:15:38-07	2656491
/	203.0.113.84	GET	200 OK	2016-07-18 19:15:02-07	2656492
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 19:15:39-07	2656493
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-18 19:15:51-07	2656494
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-18 19:15:25-07	2656495
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-18 19:15:33-07	2656496
/	203.0.113.172	GET	200 OK	2016-07-18 19:15:06-07	2656497
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 19:16:02-07	2656498
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-18 19:15:34-07	2656499
/	203.0.113.179	GET	200 OK	2016-07-18 19:15:12-07	2656500
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-18 19:15:57-07	2656501
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 19:15:47-07	2656502
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-18 19:15:46-07	2656503
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-18 19:16:08-07	2656504
/	198.51.100.127	GET	200 OK	2016-07-18 19:15:21-07	2656505
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 19:16:07-07	2656506
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 19:16:02-07	2656507
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 19:15:49-07	2656508
/	198.51.100.61	GET	200 OK	2016-07-18 19:15:27-07	2656509
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 19:16:13-07	2656510
/	203.0.113.134	GET	200 OK	2016-07-18 19:15:29-07	2656511
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-18 19:15:57-07	2656512
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-18 19:16:23-07	2656513
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 19:16:29-07	2656514
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 19:16:27-07	2656515
/	198.51.100.89	GET	200 OK	2016-07-18 19:15:35-07	2656516
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-18 19:16:31-07	2656517
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-18 19:15:58-07	2656518
/	203.0.113.58	GET	200 OK	2016-07-18 19:15:45-07	2656519
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-18 19:16:08-07	2656520
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-18 19:16:44-07	2656521
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-18 19:16:00-07	2656522
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-18 19:16:00-07	2656523
/	192.0.2.244	GET	200 OK	2016-07-18 19:15:47-07	2656524
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 19:16:33-07	2656525
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-18 19:16:23-07	2656526
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-18 19:16:05-07	2656527
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-18 19:16:07-07	2656528
/	192.0.2.2	GET	200 OK	2016-07-18 19:15:54-07	2656529
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-18 19:16:29-07	2656530
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-18 19:16:42-07	2656531
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 19:16:45-07	2656532
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-18 19:16:51-07	2656533
/	192.0.2.72	GET	200 OK	2016-07-18 19:15:55-07	2656534
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 19:16:21-07	2656535
/	192.0.2.234	GET	200 OK	2016-07-18 19:16:02-07	2656536
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-18 19:16:27-07	2656537
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-18 19:16:51-07	2656538
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-18 19:16:21-07	2656539
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 19:17:01-07	2656540
/	198.51.100.113	GET	200 OK	2016-07-18 19:16:05-07	2656541
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-18 19:16:29-07	2656542
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-18 19:16:35-07	2656543
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-18 19:16:53-07	2656544
/	192.0.2.185	GET	200 OK	2016-07-18 19:16:12-07	2656545
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-18 19:17:06-07	2656546
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-18 19:16:37-07	2656547
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-18 19:16:28-07	2656548
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-18 19:17:06-07	2656549
/	198.51.100.222	GET	200 OK	2016-07-18 19:16:21-07	2656550
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-18 19:17:19-07	2656551
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-18 19:17:17-07	2656552
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-18 19:17:10-07	2656553
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-18 19:16:57-07	2656554
/	198.51.100.50	GET	200 OK	2016-07-18 19:16:30-07	2656555
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 19:16:56-07	2656556
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-18 19:16:46-07	2656557
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-18 19:17:27-07	2656558
/	198.51.100.85	GET	200 OK	2016-07-18 19:16:39-07	2656559
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-18 19:17:10-07	2656560
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-18 19:17:00-07	2656561
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-18 19:17:04-07	2656562
/	198.51.100.201	GET	200 OK	2016-07-18 19:16:45-07	2656563
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-18 19:17:31-07	2656564
/	198.51.100.165	GET	200 OK	2016-07-18 19:16:51-07	2656565
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 19:17:27-07	2656566
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-18 19:17:19-07	2656567
/	198.51.100.16	GET	200 OK	2016-07-18 19:16:55-07	2656568
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-18 19:17:51-07	2656569
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-18 19:17:22-07	2656570
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-18 19:17:32-07	2656571
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-18 19:17:26-07	2656572
/	198.51.100.180	GET	200 OK	2016-07-18 19:16:59-07	2656573
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 19:17:26-07	2656574
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-18 19:17:29-07	2656575
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-18 19:17:27-07	2656576
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-18 19:17:31-07	2656577
/	203.0.113.40	GET	200 OK	2016-07-18 19:17:00-07	2656578
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-18 19:17:20-07	2656579
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-18 19:17:47-07	2656580
/	198.51.100.62	GET	200 OK	2016-07-18 19:17:05-07	2656581
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-18 19:17:57-07	2656582
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-18 19:17:57-07	2656583
/	198.51.100.169	GET	200 OK	2016-07-18 19:17:12-07	2656584
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 19:17:27-07	2656585
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 19:18:08-07	2656586
/	192.0.2.247	GET	200 OK	2016-07-18 19:17:13-07	2656587
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-18 19:17:32-07	2656588
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-18 19:18:13-07	2656589
/	198.51.100.211	GET	200 OK	2016-07-18 19:17:23-07	2656590
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-18 19:18:02-07	2656591
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-18 19:18:05-07	2656592
/	203.0.113.195	GET	200 OK	2016-07-18 19:17:31-07	2656593
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-18 19:18:25-07	2656594
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 19:17:52-07	2656595
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-18 19:18:27-07	2656596
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 19:17:50-07	2656597
/	192.0.2.57	GET	200 OK	2016-07-18 19:17:39-07	2656598
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-18 19:18:16-07	2656599
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-18 19:17:58-07	2656600
/	192.0.2.113	GET	200 OK	2016-07-18 19:17:48-07	2656601
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 19:18:26-07	2656602
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 19:18:13-07	2656603
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-18 19:18:08-07	2656604
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 19:18:12-07	2656605
/	203.0.113.90	GET	200 OK	2016-07-18 19:17:54-07	2656606
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-18 19:18:09-07	2656607
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-18 19:18:23-07	2656608
/	192.0.2.95	GET	200 OK	2016-07-18 19:18:01-07	2656609
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-18 19:18:35-07	2656610
/	192.0.2.188	GET	200 OK	2016-07-18 19:18:11-07	2656611
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-18 19:19:00-07	2656612
/	192.0.2.137	GET	200 OK	2016-07-18 19:18:20-07	2656613
/	192.0.2.224	GET	200 OK	2016-07-19 03:52:40-07	2676392
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 19:18:55-07	2656614
/	198.51.100.5	GET	200 OK	2016-07-18 19:18:23-07	2656615
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-18 19:18:44-07	2656616
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-18 19:18:48-07	2656617
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-18 19:18:38-07	2656618
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-18 19:18:49-07	2656619
/	198.51.100.214	GET	200 OK	2016-07-18 19:18:25-07	2656620
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-18 19:18:51-07	2656621
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 19:18:52-07	2656622
/	192.0.2.66	GET	200 OK	2016-07-18 19:18:33-07	2656623
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-18 19:19:05-07	2656624
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-18 19:19:20-07	2656625
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 19:19:04-07	2656626
/	192.0.2.79	GET	200 OK	2016-07-18 19:18:40-07	2656627
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-18 19:19:24-07	2656628
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-18 19:19:30-07	2656629
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-18 19:18:58-07	2656630
/	192.0.2.139	GET	200 OK	2016-07-18 19:18:48-07	2656631
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 19:19:25-07	2656632
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-18 19:19:09-07	2656633
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-18 19:19:23-07	2656634
/	192.0.2.22	GET	200 OK	2016-07-18 19:18:53-07	2656635
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-18 19:19:38-07	2656636
/	203.0.113.48	GET	200 OK	2016-07-18 19:19:02-07	2656637
/article/so-many-bearsd	203.0.113.48	GET	404 NOT FOUND	2016-07-18 19:19:49-07	2656638
/	192.0.2.104	GET	200 OK	2016-07-18 19:19:09-07	2656639
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 19:19:30-07	2656640
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 19:19:47-07	2656641
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-18 19:19:39-07	2656642
/	203.0.113.119	GET	200 OK	2016-07-18 19:19:15-07	2656643
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-18 19:19:49-07	2656644
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-18 19:19:43-07	2656645
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-18 19:19:36-07	2656646
/	198.51.100.191	GET	200 OK	2016-07-18 19:19:21-07	2656647
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-18 19:20:20-07	2656648
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-18 19:19:42-07	2656649
/	203.0.113.205	GET	200 OK	2016-07-18 19:19:27-07	2656650
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-18 19:19:46-07	2656651
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-18 19:19:45-07	2656652
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 19:20:04-07	2656653
/	192.0.2.204	GET	200 OK	2016-07-18 19:19:36-07	2656654
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-18 19:19:57-07	2656655
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-18 19:20:15-07	2656656
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-18 19:20:34-07	2656657
/	203.0.113.200	GET	200 OK	2016-07-18 19:19:43-07	2656658
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-18 19:20:21-07	2656659
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-18 19:20:32-07	2656660
/	192.0.2.147	GET	200 OK	2016-07-18 19:19:46-07	2656661
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 19:20:01-07	2656662
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-18 19:20:18-07	2656663
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-18 19:20:36-07	2656664
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 19:20:12-07	2656665
/	203.0.113.130	GET	200 OK	2016-07-18 19:19:52-07	2656666
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-18 19:20:14-07	2656667
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-18 19:20:22-07	2656668
/	192.0.2.183	GET	200 OK	2016-07-18 19:19:54-07	2656669
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 19:20:11-07	2656670
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-18 19:20:21-07	2656671
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-18 19:20:36-07	2656672
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 19:20:27-07	2656673
/	198.51.100.240	GET	200 OK	2016-07-18 19:20:02-07	2656674
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 19:20:46-07	2656675
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-18 19:20:50-07	2656676
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-18 19:20:26-07	2656677
/	203.0.113.205	GET	200 OK	2016-07-18 19:20:09-07	2656678
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-18 19:21:00-07	2656679
/	203.0.113.201	GET	200 OK	2016-07-18 19:20:11-07	2656680
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-18 19:20:27-07	2656681
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 19:21:03-07	2656682
/	192.0.2.146	GET	200 OK	2016-07-18 19:20:19-07	2656683
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-18 19:20:36-07	2656684
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-18 19:20:50-07	2656685
/	203.0.113.53	GET	200 OK	2016-07-18 19:20:24-07	2656686
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-18 19:20:44-07	2656687
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 19:20:58-07	2656688
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-18 19:21:23-07	2656689
/	198.51.100.71	GET	200 OK	2016-07-18 19:20:32-07	2656690
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-18 19:21:16-07	2656691
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 19:21:30-07	2656692
/	192.0.2.194	GET	200 OK	2016-07-18 19:20:34-07	2656693
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 19:21:06-07	2656694
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 19:20:50-07	2656695
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 19:20:58-07	2656696
/	203.0.113.140	GET	200 OK	2016-07-18 19:20:44-07	2656697
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 19:21:20-07	2656698
/	192.0.2.52	GET	200 OK	2016-07-18 19:20:52-07	2656699
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-18 19:21:47-07	2656700
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-18 19:21:08-07	2656701
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-18 19:21:42-07	2656702
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-18 19:21:13-07	2656703
/	203.0.113.67	GET	200 OK	2016-07-18 19:20:55-07	2656704
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 19:21:55-07	2656705
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-18 19:21:55-07	2656706
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 19:21:20-07	2656707
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 19:21:38-07	2656708
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-18 19:21:51-07	2656710
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 19:21:47-07	2656711
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-18 19:21:45-07	2656712
/	192.0.2.92	GET	200 OK	2016-07-18 19:21:13-07	2656713
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-18 19:21:55-07	2656714
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-18 19:22:00-07	2656715
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 19:22:04-07	2656716
/	198.51.100.61	GET	200 OK	2016-07-18 19:21:16-07	2656717
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-18 19:21:43-07	2656718
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 19:21:58-07	2656719
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 19:21:40-07	2656720
/	203.0.113.66	GET	200 OK	2016-07-18 19:21:21-07	2656721
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-18 19:21:47-07	2656722
/	203.0.113.127	GET	200 OK	2016-07-18 19:21:22-07	2656723
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-18 19:22:03-07	2656724
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-18 19:21:37-07	2656725
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-18 19:22:00-07	2656726
/	198.51.100.59	GET	200 OK	2016-07-18 19:21:32-07	2656727
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 19:21:53-07	2656728
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 19:22:26-07	2656729
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 19:22:11-07	2656730
/	192.0.2.25	GET	200 OK	2016-07-18 19:21:41-07	2656731
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-18 19:22:35-07	2656732
/	192.0.2.103	GET	200 OK	2016-07-18 19:21:43-07	2656733
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 19:21:58-07	2656734
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-18 19:22:23-07	2656735
/	203.0.113.249	GET	200 OK	2016-07-18 19:21:45-07	2656736
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-18 19:22:17-07	2656737
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-18 19:22:31-07	2656738
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-18 19:22:08-07	2656739
/	192.0.2.4	GET	200 OK	2016-07-18 19:21:47-07	2656740
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-18 19:22:34-07	2656741
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-18 19:22:10-07	2656742
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-18 19:22:03-07	2656743
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 19:22:10-07	2656744
/	192.0.2.212	GET	200 OK	2016-07-18 19:21:57-07	2656745
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-18 19:22:38-07	2656746
/	192.0.2.148	GET	200 OK	2016-07-18 19:21:58-07	2656747
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 19:22:28-07	2656748
/	198.51.100.137	GET	200 OK	2016-07-18 19:21:59-07	2656749
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 19:22:30-07	2656750
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-18 19:22:19-07	2656751
/	198.51.100.58	GET	200 OK	2016-07-18 19:22:04-07	2656752
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 19:22:52-07	2656753
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-18 19:22:33-07	2656754
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-18 19:23:03-07	2656755
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 19:22:53-07	2656756
/	192.0.2.169	GET	200 OK	2016-07-18 19:22:08-07	2656757
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-18 19:22:43-07	2656758
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-18 19:22:40-07	2656759
/	192.0.2.16	GET	200 OK	2016-07-18 19:22:15-07	2656760
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 19:23:10-07	2656761
/	192.0.2.186	GET	200 OK	2016-07-18 19:22:25-07	2656762
/article/bears-love-berriesj	192.0.2.186	GET	404 NOT FOUND	2016-07-18 19:22:55-07	2656763
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-18 19:22:50-07	2656764
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-18 19:23:07-07	2656765
/	198.51.100.245	GET	200 OK	2016-07-18 19:22:28-07	2656766
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-18 19:23:01-07	2656767
/	192.0.2.76	GET	200 OK	2016-07-18 19:22:30-07	2656768
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-18 19:23:19-07	2656769
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-18 19:23:07-07	2656770
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-18 19:23:14-07	2656771
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-18 19:23:13-07	2656772
/	203.0.113.235	GET	200 OK	2016-07-18 19:22:40-07	2656773
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-18 19:23:00-07	2656774
/	192.0.2.174	GET	200 OK	2016-07-18 19:22:50-07	2656775
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-18 19:23:17-07	2656776
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-18 19:23:44-07	2656777
/	192.0.2.99	GET	200 OK	2016-07-18 19:22:53-07	2656778
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 19:23:35-07	2656779
/	203.0.113.16	GET	200 OK	2016-07-18 19:22:55-07	2656780
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-18 19:23:44-07	2656781
/	198.51.100.136	GET	200 OK	2016-07-18 19:22:59-07	2656782
/article/trouble-for-troubledt	198.51.100.136	GET	404 NOT FOUND	2016-07-18 19:23:23-07	2656783
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-18 19:23:26-07	2656784
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-18 19:23:47-07	2656785
/	192.0.2.243	GET	200 OK	2016-07-18 19:23:00-07	2656786
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 19:23:30-07	2656787
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-18 19:23:21-07	2656788
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-18 19:23:33-07	2656789
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-18 19:23:49-07	2656790
/	198.51.100.24	GET	200 OK	2016-07-18 19:23:03-07	2656791
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-18 19:23:45-07	2656792
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-18 19:23:38-07	2656793
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-18 19:23:44-07	2656794
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-18 19:23:20-07	2656795
/	192.0.2.99	GET	200 OK	2016-07-18 19:23:05-07	2656796
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-18 19:23:51-07	2656797
/	203.0.113.96	GET	200 OK	2016-07-18 19:23:08-07	2656798
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 19:23:55-07	2656799
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-18 19:24:01-07	2656800
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 19:23:53-07	2656801
/	198.51.100.25	GET	200 OK	2016-07-18 19:23:13-07	2656802
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 19:24:05-07	2656803
/	203.0.113.161	GET	200 OK	2016-07-18 19:23:17-07	2656804
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 19:23:42-07	2656805
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 19:23:42-07	2656806
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-18 19:24:15-07	2656807
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-18 19:24:06-07	2656808
/	203.0.113.251	GET	200 OK	2016-07-18 19:23:18-07	2656809
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-18 19:23:33-07	2656810
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-18 19:23:54-07	2656811
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-18 19:23:50-07	2656812
/	192.0.2.235	GET	200 OK	2016-07-18 19:23:25-07	2656813
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-18 19:24:20-07	2656814
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-18 19:24:24-07	2656815
/	192.0.2.215	GET	200 OK	2016-07-18 19:23:32-07	2656816
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-18 19:24:29-07	2656817
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 19:24:09-07	2656818
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 19:24:02-07	2656819
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 19:23:54-07	2656820
/	203.0.113.229	GET	200 OK	2016-07-18 19:23:40-07	2656821
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-18 19:24:39-07	2656822
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-18 19:24:16-07	2656823
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-18 19:24:22-07	2656824
/	203.0.113.89	GET	200 OK	2016-07-18 19:23:45-07	2656825
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-18 19:24:44-07	2656826
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-18 19:24:03-07	2656827
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-18 19:24:24-07	2656828
/	192.0.2.6	GET	200 OK	2016-07-18 19:23:46-07	2656829
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-18 19:24:06-07	2656830
/	198.51.100.167	GET	200 OK	2016-07-18 19:23:51-07	2656831
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 19:24:35-07	2656832
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 19:24:20-07	2656833
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-18 19:24:35-07	2656834
/	192.0.2.29	GET	200 OK	2016-07-18 19:24:00-07	2656835
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-18 19:24:21-07	2656836
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-18 19:24:50-07	2656837
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-18 19:24:18-07	2656838
/	192.0.2.30	GET	200 OK	2016-07-18 19:24:07-07	2656839
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 19:24:33-07	2656840
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-18 19:24:58-07	2656841
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-18 19:24:52-07	2656842
/article/candidate-is-jerkn	192.0.2.30	GET	404 NOT FOUND	2016-07-18 19:25:01-07	2656843
/	198.51.100.239	GET	200 OK	2016-07-18 19:24:09-07	2656844
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-18 19:24:39-07	2656845
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-18 19:24:39-07	2656846
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-18 19:24:45-07	2656847
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-18 19:25:02-07	2656848
/	198.51.100.114	GET	200 OK	2016-07-18 19:24:11-07	2656849
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-18 19:24:36-07	2656850
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-18 19:24:32-07	2656851
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-18 19:25:07-07	2656852
/	192.0.2.59	GET	200 OK	2016-07-18 19:24:12-07	2656853
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-18 19:24:29-07	2656854
/	192.0.2.62	GET	200 OK	2016-07-18 19:24:15-07	2656855
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-18 19:24:55-07	2656856
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-18 19:24:58-07	2656857
/	198.51.100.165	GET	200 OK	2016-07-18 19:24:23-07	2656858
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-18 19:24:54-07	2656859
/	192.0.2.171	GET	200 OK	2016-07-18 19:24:32-07	2656860
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-18 19:24:53-07	2656861
/	203.0.113.25	GET	200 OK	2016-07-18 19:24:41-07	2656862
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-18 19:25:20-07	2656863
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-18 19:25:36-07	2656864
/	198.51.100.68	GET	200 OK	2016-07-18 19:24:44-07	2656865
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-18 19:25:27-07	2656866
/	198.51.100.181	GET	200 OK	2016-07-18 19:24:54-07	2656867
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-18 19:25:29-07	2656868
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-18 19:25:24-07	2656869
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-18 19:25:18-07	2656870
/	192.0.2.152	GET	200 OK	2016-07-18 19:25:03-07	2656871
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-18 19:25:54-07	2656872
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-18 19:25:29-07	2656873
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-18 19:25:31-07	2656874
/	203.0.113.174	GET	200 OK	2016-07-18 19:25:08-07	2656875
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 19:25:35-07	2656876
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 19:25:46-07	2656877
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-18 19:25:50-07	2656878
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 19:25:30-07	2656879
/	198.51.100.158	GET	200 OK	2016-07-18 19:25:16-07	2656880
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-18 19:26:05-07	2656881
/	192.0.2.55	GET	200 OK	2016-07-18 19:25:18-07	2656882
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-18 19:26:05-07	2656883
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 19:26:10-07	2656884
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 19:26:13-07	2656885
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 19:25:45-07	2656886
/	192.0.2.231	GET	200 OK	2016-07-18 19:25:19-07	2656887
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-18 19:26:04-07	2656888
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-18 19:26:13-07	2656889
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-18 19:25:58-07	2656890
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-18 19:26:12-07	2656891
/	198.51.100.160	GET	200 OK	2016-07-18 19:25:23-07	2656892
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-18 19:25:48-07	2656893
/	203.0.113.239	GET	200 OK	2016-07-18 19:25:29-07	2656894
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-18 19:26:03-07	2656895
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-18 19:26:17-07	2656896
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-18 19:26:09-07	2656897
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-18 19:25:51-07	2656898
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-18 19:26:09-07	2656900
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 19:26:12-07	2656901
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-18 19:26:34-07	2656902
/	192.0.2.18	GET	200 OK	2016-07-18 19:25:43-07	2656903
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-18 19:25:59-07	2656904
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-18 19:26:10-07	2656905
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-18 19:26:04-07	2656906
/	203.0.113.251	GET	200 OK	2016-07-18 19:25:51-07	2656907
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 19:26:17-07	2656908
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-18 19:26:12-07	2656909
/	198.51.100.251	GET	200 OK	2016-07-18 19:25:55-07	2656910
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-18 19:26:40-07	2656911
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 19:26:35-07	2656912
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-18 19:26:43-07	2656913
/	203.0.113.172	GET	200 OK	2016-07-18 19:26:01-07	2656914
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-18 19:26:26-07	2656915
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 19:26:27-07	2656916
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 19:26:22-07	2656917
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 19:26:41-07	2656918
/	203.0.113.184	GET	200 OK	2016-07-18 19:26:06-07	2656919
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-18 19:26:21-07	2656920
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-18 19:26:30-07	2656921
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 19:26:56-07	2656922
/	192.0.2.139	GET	200 OK	2016-07-18 19:26:11-07	2656923
/article/candidate-is-jerkw	192.0.2.139	GET	404 NOT FOUND	2016-07-18 19:26:53-07	2656924
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-18 19:27:04-07	2656925
/	192.0.2.232	GET	200 OK	2016-07-18 19:26:19-07	2656926
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-18 19:26:42-07	2656927
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-18 19:26:52-07	2656928
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-18 19:27:14-07	2656929
/	203.0.113.248	GET	200 OK	2016-07-18 19:26:25-07	2656930
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-18 19:26:48-07	2656931
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-18 19:27:09-07	2656932
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 19:27:09-07	2656933
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-18 19:26:55-07	2656934
/	203.0.113.105	GET	200 OK	2016-07-18 19:26:29-07	2656935
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 19:26:48-07	2656936
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-18 19:27:19-07	2656937
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-18 19:27:20-07	2656938
/	203.0.113.177	GET	200 OK	2016-07-18 19:26:37-07	2656939
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 19:27:34-07	2656940
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 19:26:58-07	2656941
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 19:27:00-07	2656942
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 19:27:15-07	2656943
/	203.0.113.24	GET	200 OK	2016-07-18 19:26:44-07	2656944
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-18 19:27:36-07	2656945
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 19:27:03-07	2656946
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-18 19:27:09-07	2656947
/	192.0.2.132	GET	200 OK	2016-07-18 19:26:51-07	2656948
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-18 19:27:51-07	2656949
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-18 19:27:18-07	2656950
/	192.0.2.140	GET	200 OK	2016-07-18 19:26:56-07	2656951
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-18 19:27:38-07	2656952
/	203.0.113.198	GET	200 OK	2016-07-18 19:27:05-07	2656953
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-18 19:27:51-07	2656954
/	198.51.100.40	GET	200 OK	2016-07-18 19:27:13-07	2656955
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 19:27:43-07	2656956
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-18 19:27:59-07	2656957
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-18 19:27:56-07	2656958
/	203.0.113.151	GET	200 OK	2016-07-18 19:27:18-07	2656959
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-18 19:27:37-07	2656960
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 19:27:33-07	2656961
/	192.0.2.77	GET	200 OK	2016-07-18 19:27:28-07	2656962
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 19:28:08-07	2656963
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 19:28:08-07	2656964
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 19:27:50-07	2656965
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 19:28:02-07	2656966
/	198.51.100.36	GET	200 OK	2016-07-18 19:27:36-07	2656967
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-18 19:28:10-07	2656968
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-18 19:28:13-07	2656969
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 19:28:19-07	2656970
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-18 19:28:27-07	2656971
/	203.0.113.9	GET	200 OK	2016-07-18 19:27:37-07	2656972
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-18 19:28:03-07	2656973
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-18 19:28:16-07	2656974
/	198.51.100.208	GET	200 OK	2016-07-18 19:27:47-07	2656975
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-18 19:28:24-07	2656976
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-18 19:28:25-07	2656977
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-18 19:28:38-07	2656978
/	203.0.113.183	GET	200 OK	2016-07-18 19:27:52-07	2656979
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-18 19:28:18-07	2656980
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 19:28:26-07	2656981
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-18 19:28:08-07	2656982
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-18 19:28:46-07	2656983
/	198.51.100.16	GET	200 OK	2016-07-18 19:28:01-07	2656984
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-18 19:28:26-07	2656985
/	203.0.113.77	GET	200 OK	2016-07-18 19:28:08-07	2656986
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-18 19:28:46-07	2656987
/	203.0.113.197	GET	200 OK	2016-07-18 19:28:14-07	2656988
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-18 19:28:50-07	2656989
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-18 19:28:50-07	2656990
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-18 19:28:39-07	2656991
/	203.0.113.167	GET	200 OK	2016-07-18 19:28:16-07	2656992
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 19:28:39-07	2656993
/	198.51.100.140	GET	200 OK	2016-07-18 19:28:18-07	2656994
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-18 19:28:51-07	2656995
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 19:28:45-07	2656996
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 19:28:49-07	2656997
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-18 19:28:34-07	2656998
/	198.51.100.60	GET	200 OK	2016-07-18 19:28:24-07	2656999
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-18 19:28:54-07	2657000
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 19:29:22-07	2657001
/	198.51.100.55	GET	200 OK	2016-07-18 19:28:28-07	2657002
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-18 19:29:09-07	2657003
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-18 19:29:22-07	2657004
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-18 19:29:20-07	2657005
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-18 19:29:13-07	2657006
/	203.0.113.27	GET	200 OK	2016-07-18 19:28:38-07	2657007
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 19:29:20-07	2657008
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-18 19:29:34-07	2657009
/	192.0.2.225	GET	200 OK	2016-07-18 19:28:41-07	2657010
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 19:29:39-07	2657011
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 19:29:14-07	2657012
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-18 19:29:23-07	2657013
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-18 19:28:56-07	2657014
/	203.0.113.110	GET	200 OK	2016-07-18 19:28:49-07	2657015
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-18 19:29:44-07	2657016
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-18 19:29:33-07	2657017
/	203.0.113.151	GET	200 OK	2016-07-18 19:28:54-07	2657018
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 19:29:33-07	2657019
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-18 19:29:33-07	2657020
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-18 19:29:39-07	2657021
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-18 19:29:09-07	2657022
/	198.51.100.168	GET	200 OK	2016-07-18 19:28:59-07	2657023
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-18 19:29:48-07	2657024
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-18 19:29:59-07	2657025
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-18 19:29:53-07	2657026
/	203.0.113.157	GET	200 OK	2016-07-18 19:29:04-07	2657027
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 19:29:23-07	2657028
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 19:29:52-07	2657029
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 19:29:43-07	2657030
/	198.51.100.13	GET	200 OK	2016-07-18 19:29:07-07	2657031
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-18 19:29:31-07	2657032
/	198.51.100.219	GET	200 OK	2016-07-18 19:29:14-07	2657033
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 19:29:46-07	2657034
/	198.51.100.172	GET	200 OK	2016-07-18 19:29:18-07	2657035
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-18 19:29:59-07	2657036
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-18 19:29:34-07	2657037
/	198.51.100.89	GET	200 OK	2016-07-18 19:29:20-07	2657038
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-18 19:30:07-07	2657039
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-18 19:30:10-07	2657040
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-18 19:30:05-07	2657041
/article/goats-eat-googlesa	198.51.100.89	GET	404 NOT FOUND	2016-07-18 19:29:57-07	2657042
/	203.0.113.6	GET	200 OK	2016-07-18 19:29:28-07	2657043
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 19:29:43-07	2657044
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-18 19:30:06-07	2657045
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-18 19:30:08-07	2657046
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-18 19:30:08-07	2657047
/	203.0.113.142	GET	200 OK	2016-07-18 19:29:30-07	2657048
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-18 19:30:05-07	2657049
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 19:29:55-07	2657050
/	192.0.2.225	GET	200 OK	2016-07-18 19:29:38-07	2657051
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-18 19:30:16-07	2657052
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-18 19:30:37-07	2657053
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-18 19:30:18-07	2657054
/	203.0.113.173	GET	200 OK	2016-07-18 19:29:47-07	2657055
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-18 19:30:45-07	2657056
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 19:30:28-07	2657057
/	192.0.2.104	GET	200 OK	2016-07-18 19:29:55-07	2657058
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 19:30:23-07	2657059
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-18 19:30:51-07	2657060
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 19:30:22-07	2657061
/	198.51.100.135	GET	200 OK	2016-07-18 19:30:01-07	2657062
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-18 19:30:17-07	2657063
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-18 19:30:47-07	2657064
/	198.51.100.107	GET	200 OK	2016-07-18 19:30:02-07	2657065
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-18 19:30:44-07	2657066
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-18 19:30:27-07	2657067
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-18 19:30:48-07	2657068
/	192.0.2.170	GET	200 OK	2016-07-18 19:30:11-07	2657069
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-18 19:30:53-07	2657070
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-18 19:30:30-07	2657071
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-18 19:31:03-07	2657072
/	198.51.100.38	GET	200 OK	2016-07-18 19:30:14-07	2657073
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 19:31:00-07	2657074
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-18 19:31:06-07	2657075
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 19:31:13-07	2657076
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 19:30:44-07	2657077
/	192.0.2.25	GET	200 OK	2016-07-18 19:30:15-07	2657078
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-18 19:31:04-07	2657079
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-18 19:31:08-07	2657080
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-18 19:30:35-07	2657081
/	192.0.2.204	GET	200 OK	2016-07-18 19:30:23-07	2657082
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-18 19:31:22-07	2657083
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-18 19:31:03-07	2657084
/	203.0.113.196	GET	200 OK	2016-07-18 19:30:25-07	2657085
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-18 19:31:13-07	2657086
/	192.0.2.33	GET	200 OK	2016-07-18 19:30:27-07	2657087
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 19:31:06-07	2657088
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 19:31:04-07	2657089
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-18 19:31:11-07	2657090
/	192.0.2.29	GET	200 OK	2016-07-18 19:30:31-07	2657091
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-18 19:31:12-07	2657092
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-18 19:31:29-07	2657093
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-18 19:30:47-07	2657094
/	192.0.2.62	GET	200 OK	2016-07-18 19:30:38-07	2657095
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 19:31:05-07	2657096
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 19:31:26-07	2657097
/	192.0.2.187	GET	200 OK	2016-07-18 19:30:39-07	2657098
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 19:31:35-07	2657099
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-18 19:31:33-07	2657100
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 19:31:18-07	2657101
/	203.0.113.176	GET	200 OK	2016-07-18 19:30:41-07	2657102
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-18 19:31:18-07	2657103
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-18 19:31:18-07	2657104
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 19:31:31-07	2657105
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-18 19:31:22-07	2657106
/	203.0.113.166	GET	200 OK	2016-07-18 19:30:45-07	2657107
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 19:31:36-07	2657108
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-18 19:31:33-07	2657109
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 19:31:18-07	2657110
/	198.51.100.216	GET	200 OK	2016-07-18 19:30:51-07	2657111
/article/media-obsessed-with-bearsy	198.51.100.216	GET	404 NOT FOUND	2016-07-18 19:31:38-07	2657112
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-18 19:31:32-07	2657113
/	192.0.2.25	GET	200 OK	2016-07-18 19:30:52-07	2657114
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 19:31:13-07	2657115
/	192.0.2.85	GET	200 OK	2016-07-18 19:30:56-07	2657116
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-18 19:31:39-07	2657117
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-18 19:31:19-07	2657118
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-18 19:31:12-07	2657119
/	203.0.113.134	GET	200 OK	2016-07-18 19:31:05-07	2657120
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 19:31:58-07	2657121
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 19:31:34-07	2657122
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 19:31:30-07	2657123
/	192.0.2.29	GET	200 OK	2016-07-18 19:31:10-07	2657124
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-18 19:31:32-07	2657125
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-18 19:31:52-07	2657126
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-18 19:31:49-07	2657127
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-18 19:31:40-07	2657128
/	203.0.113.121	GET	200 OK	2016-07-18 19:31:20-07	2657129
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-18 19:32:10-07	2657130
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-18 19:32:04-07	2657131
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-18 19:32:18-07	2657132
/	198.51.100.154	GET	200 OK	2016-07-18 19:31:22-07	2657133
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-18 19:32:18-07	2657134
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 19:31:54-07	2657135
/	198.51.100.153	GET	200 OK	2016-07-18 19:31:30-07	2657136
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 19:32:21-07	2657137
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-18 19:32:12-07	2657138
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-18 19:32:26-07	2657139
/	203.0.113.241	GET	200 OK	2016-07-18 19:31:38-07	2657140
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-18 19:32:10-07	2657141
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-18 19:32:01-07	2657142
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-18 19:32:07-07	2657143
/	198.51.100.189	GET	200 OK	2016-07-18 19:31:46-07	2657144
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-18 19:32:38-07	2657145
/	192.0.2.215	GET	200 OK	2016-07-18 19:31:48-07	2657146
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-18 19:32:09-07	2657147
/	198.51.100.251	GET	200 OK	2016-07-18 19:31:55-07	2657148
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-18 19:32:14-07	2657149
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 19:32:36-07	2657150
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-18 19:32:51-07	2657151
/	192.0.2.80	GET	200 OK	2016-07-18 19:31:58-07	2657152
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-18 19:32:51-07	2657153
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-18 19:32:18-07	2657154
/	203.0.113.196	GET	200 OK	2016-07-18 19:32:06-07	2657155
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 19:33:06-07	2657156
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-18 19:33:05-07	2657157
/	203.0.113.195	GET	200 OK	2016-07-18 19:32:11-07	2657158
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 19:33:10-07	2657159
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-18 19:32:43-07	2657160
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 19:32:54-07	2657161
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-18 19:32:46-07	2657162
/	198.51.100.146	GET	200 OK	2016-07-18 19:32:15-07	2657163
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-18 19:32:44-07	2657164
/	198.51.100.238	GET	200 OK	2016-07-18 19:32:20-07	2657165
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-18 19:33:10-07	2657166
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-18 19:32:48-07	2657167
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 19:32:44-07	2657168
/	192.0.2.116	GET	200 OK	2016-07-18 19:32:24-07	2657169
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-18 19:32:57-07	2657170
/article/candidate-is-jerkm	192.0.2.116	GET	404 NOT FOUND	2016-07-18 19:33:21-07	2657171
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-18 19:33:08-07	2657172
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-18 19:32:48-07	2657173
/	192.0.2.209	GET	200 OK	2016-07-18 19:32:25-07	2657174
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 19:32:50-07	2657175
/	198.51.100.92	GET	200 OK	2016-07-18 19:32:35-07	2657176
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-18 19:32:54-07	2657177
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-18 19:33:25-07	2657178
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-18 19:33:25-07	2657179
/	198.51.100.111	GET	200 OK	2016-07-18 19:32:39-07	2657180
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-18 19:33:02-07	2657181
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-18 19:33:07-07	2657182
/	192.0.2.244	GET	200 OK	2016-07-19 03:54:56-07	2676488
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-18 19:33:17-07	2657183
/	192.0.2.113	GET	200 OK	2016-07-18 19:32:46-07	2657184
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-18 19:33:45-07	2657185
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 19:33:43-07	2657186
/	198.51.100.99	GET	200 OK	2016-07-18 19:32:52-07	2657187
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-18 19:33:25-07	2657188
/	192.0.2.6	GET	200 OK	2016-07-18 19:32:54-07	2657189
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-18 19:33:48-07	2657190
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 19:33:11-07	2657191
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-18 19:33:22-07	2657192
/	198.51.100.185	GET	200 OK	2016-07-18 19:33:01-07	2657193
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 19:33:38-07	2657194
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-18 19:33:37-07	2657195
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-18 19:33:46-07	2657196
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-18 19:33:30-07	2657197
/	192.0.2.182	GET	200 OK	2016-07-18 19:33:11-07	2657198
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 19:33:57-07	2657199
/article/bears-love-berriesw	192.0.2.182	GET	404 NOT FOUND	2016-07-18 19:33:39-07	2657200
/	203.0.113.29	GET	200 OK	2016-07-18 19:33:21-07	2657201
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 19:34:07-07	2657202
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-18 19:33:42-07	2657203
/	198.51.100.184	GET	200 OK	2016-07-18 19:33:28-07	2657204
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-18 19:33:48-07	2657205
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-18 19:33:56-07	2657206
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-18 19:34:06-07	2657207
/	198.51.100.17	GET	200 OK	2016-07-18 19:33:32-07	2657208
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 19:33:48-07	2657209
/	198.51.100.131	GET	200 OK	2016-07-18 19:33:34-07	2657210
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-18 19:34:03-07	2657211
/	192.0.2.144	GET	200 OK	2016-07-18 19:33:37-07	2657212
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 19:34:13-07	2657213
/article/candidate-is-jerku	192.0.2.144	GET	404 NOT FOUND	2016-07-18 19:34:06-07	2657214
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 19:34:26-07	2657215
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-18 19:34:33-07	2657216
/	198.51.100.45	GET	200 OK	2016-07-18 19:33:42-07	2657217
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-18 19:34:24-07	2657218
/	198.51.100.164	GET	200 OK	2016-07-18 19:33:50-07	2657219
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 19:34:09-07	2657220
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 19:34:08-07	2657221
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-18 19:34:10-07	2657222
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-18 19:34:25-07	2657223
/	192.0.2.135	GET	200 OK	2016-07-18 19:33:53-07	2657224
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-18 19:34:08-07	2657225
/	203.0.113.141	GET	200 OK	2016-07-18 19:34:01-07	2657226
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-18 19:34:53-07	2657227
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 19:34:49-07	2657228
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 19:34:49-07	2657229
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-18 19:34:59-07	2657230
/	192.0.2.2	GET	200 OK	2016-07-18 19:34:11-07	2657231
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 19:34:42-07	2657232
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 19:34:30-07	2657233
/	198.51.100.204	GET	200 OK	2016-07-18 19:34:15-07	2657234
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-18 19:34:49-07	2657235
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-18 19:34:30-07	2657236
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-18 19:35:08-07	2657237
/	203.0.113.249	GET	200 OK	2016-07-18 19:34:16-07	2657238
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-18 19:34:37-07	2657239
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-18 19:35:14-07	2657240
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-18 19:34:49-07	2657241
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-18 19:34:47-07	2657242
/	198.51.100.207	GET	200 OK	2016-07-18 19:34:26-07	2657243
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 19:34:43-07	2657244
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 19:35:11-07	2657245
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-18 19:35:00-07	2657246
/	203.0.113.77	GET	200 OK	2016-07-18 19:34:36-07	2657247
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-18 19:35:30-07	2657248
/	198.51.100.35	GET	200 OK	2016-07-18 19:34:40-07	2657249
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-18 19:35:07-07	2657250
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-18 19:35:30-07	2657251
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-18 19:35:28-07	2657252
/	192.0.2.201	GET	200 OK	2016-07-18 19:34:49-07	2657253
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 19:35:37-07	2657254
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-18 19:35:42-07	2657255
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-18 19:35:44-07	2657256
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-18 19:35:15-07	2657257
/	198.51.100.3	GET	200 OK	2016-07-18 19:34:57-07	2657258
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-18 19:35:41-07	2657259
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-18 19:35:31-07	2657260
/	198.51.100.239	GET	200 OK	2016-07-18 19:34:59-07	2657261
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-18 19:35:33-07	2657262
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-18 19:35:59-07	2657263
/	198.51.100.89	GET	200 OK	2016-07-18 19:35:01-07	2657264
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-18 19:36:00-07	2657265
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-18 19:35:33-07	2657266
/	192.0.2.87	GET	200 OK	2016-07-18 19:35:11-07	2657267
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 19:36:09-07	2657268
/	192.0.2.229	GET	200 OK	2016-07-18 19:35:14-07	2657269
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-18 19:35:58-07	2657270
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-18 19:36:07-07	2657271
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-18 19:36:14-07	2657272
/	203.0.113.138	GET	200 OK	2016-07-18 19:35:22-07	2657273
/article/bears-love-berriess	203.0.113.138	GET	404 NOT FOUND	2016-07-18 19:35:43-07	2657274
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-18 19:35:43-07	2657275
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-18 19:36:03-07	2657276
/	192.0.2.151	GET	200 OK	2016-07-18 19:35:31-07	2657277
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 19:35:48-07	2657278
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-18 19:36:30-07	2657279
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-18 19:36:31-07	2657280
/	198.51.100.160	GET	200 OK	2016-07-18 19:35:35-07	2657281
/article/so-many-bearsp	198.51.100.160	GET	404 NOT FOUND	2016-07-18 19:35:55-07	2657282
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-18 19:36:13-07	2657283
/	192.0.2.2	GET	200 OK	2016-07-18 19:35:42-07	2657284
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 19:36:28-07	2657285
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-18 19:36:37-07	2657286
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 19:36:37-07	2657287
/	192.0.2.183	GET	200 OK	2016-07-18 19:35:44-07	2657288
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-18 19:36:11-07	2657289
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-18 19:36:11-07	2657290
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-18 19:36:09-07	2657291
/	198.51.100.73	GET	200 OK	2016-07-18 19:35:53-07	2657292
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-18 19:36:42-07	2657293
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 19:36:42-07	2657294
/	192.0.2.37	GET	200 OK	2016-07-18 19:36:03-07	2657295
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-18 19:36:41-07	2657296
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-18 19:36:19-07	2657297
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-18 19:36:54-07	2657298
/	198.51.100.16	GET	200 OK	2016-07-18 19:36:09-07	2657299
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-18 19:36:27-07	2657300
/article/so-many-bearsf	198.51.100.16	GET	404 NOT FOUND	2016-07-18 19:36:40-07	2657301
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-18 19:36:42-07	2657302
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-18 19:36:56-07	2657303
/	192.0.2.73	GET	200 OK	2016-07-18 19:36:12-07	2657304
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 19:37:12-07	2657305
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-18 19:36:56-07	2657306
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-18 19:36:59-07	2657307
/	192.0.2.237	GET	200 OK	2016-07-18 19:36:16-07	2657308
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-18 19:37:09-07	2657309
/	198.51.100.210	GET	200 OK	2016-07-18 19:36:17-07	2657310
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-18 19:36:56-07	2657311
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-18 19:36:47-07	2657312
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 19:36:59-07	2657313
/	192.0.2.130	GET	200 OK	2016-07-18 19:36:23-07	2657314
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 19:36:55-07	2657315
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-18 19:37:09-07	2657316
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-18 19:36:52-07	2657317
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-18 19:37:05-07	2657318
/	192.0.2.45	GET	200 OK	2016-07-18 19:36:25-07	2657319
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 19:37:11-07	2657320
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 19:36:55-07	2657321
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 19:36:51-07	2657322
/	192.0.2.142	GET	200 OK	2016-07-18 19:36:28-07	2657323
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-18 19:36:59-07	2657324
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-18 19:37:23-07	2657325
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-18 19:37:01-07	2657326
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-18 19:36:59-07	2657327
/	203.0.113.135	GET	200 OK	2016-07-18 19:36:29-07	2657328
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-18 19:37:07-07	2657329
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-18 19:37:24-07	2657330
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-18 19:36:47-07	2657331
/	203.0.113.86	GET	200 OK	2016-07-18 19:36:38-07	2657332
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-18 19:36:57-07	2657333
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-18 19:37:15-07	2657334
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-18 19:37:26-07	2657335
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-18 19:37:27-07	2657336
/	198.51.100.2	GET	200 OK	2016-07-18 19:36:45-07	2657337
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-18 19:37:05-07	2657338
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 19:37:42-07	2657339
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-18 19:37:40-07	2657340
/	192.0.2.44	GET	200 OK	2016-07-18 19:36:46-07	2657341
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-18 19:37:46-07	2657342
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 19:37:15-07	2657343
/	203.0.113.13	GET	200 OK	2016-07-18 19:36:48-07	2657344
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 19:37:19-07	2657345
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 19:37:45-07	2657346
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 19:37:35-07	2657347
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-18 19:37:28-07	2657348
/	203.0.113.182	GET	200 OK	2016-07-18 19:36:56-07	2657349
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-18 19:37:49-07	2657350
/	198.51.100.45	GET	200 OK	2016-07-18 19:36:58-07	2657351
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-18 19:37:30-07	2657352
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-18 19:37:24-07	2657353
/	198.51.100.119	GET	200 OK	2016-07-18 19:37:00-07	2657354
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-18 19:37:36-07	2657355
/	198.51.100.29	GET	200 OK	2016-07-18 19:37:10-07	2657356
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 19:38:08-07	2657357
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 19:37:52-07	2657358
/	198.51.100.138	GET	200 OK	2016-07-18 19:37:19-07	2657359
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-18 19:38:00-07	2657360
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 19:37:51-07	2657361
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-18 19:37:56-07	2657362
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-18 19:37:42-07	2657363
/	203.0.113.169	GET	200 OK	2016-07-18 19:37:20-07	2657364
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-18 19:37:57-07	2657365
/	203.0.113.82	GET	200 OK	2016-07-18 19:37:28-07	2657366
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-18 19:37:54-07	2657367
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-18 19:37:50-07	2657368
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 19:38:22-07	2657369
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-18 19:37:49-07	2657370
/	203.0.113.213	GET	200 OK	2016-07-18 19:37:29-07	2657371
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-18 19:38:11-07	2657372
/	203.0.113.192	GET	200 OK	2016-07-18 19:37:38-07	2657373
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-18 19:38:21-07	2657374
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-18 19:38:28-07	2657375
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-18 19:38:35-07	2657376
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-18 19:38:25-07	2657377
/	192.0.2.183	GET	200 OK	2016-07-18 19:37:41-07	2657378
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 19:38:16-07	2657379
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 19:38:05-07	2657380
/	203.0.113.109	GET	200 OK	2016-07-18 19:37:44-07	2657381
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 19:38:39-07	2657382
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 19:38:15-07	2657383
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-18 19:38:22-07	2657384
/	203.0.113.145	GET	200 OK	2016-07-18 19:37:47-07	2657385
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-18 19:38:34-07	2657386
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 19:38:28-07	2657387
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 19:38:43-07	2657388
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-18 19:38:33-07	2657389
/	198.51.100.163	GET	200 OK	2016-07-18 19:37:57-07	2657390
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 19:38:44-07	2657391
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 19:38:53-07	2657392
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-18 19:38:22-07	2657393
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 19:38:39-07	2657394
/	198.51.100.137	GET	200 OK	2016-07-18 19:38:04-07	2657395
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 19:38:22-07	2657396
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-18 19:38:46-07	2657397
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-18 19:38:28-07	2657398
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-18 19:38:42-07	2657399
/	198.51.100.193	GET	200 OK	2016-07-18 19:38:13-07	2657400
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-18 19:38:34-07	2657401
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-18 19:39:05-07	2657402
/	203.0.113.15	GET	200 OK	2016-07-18 19:38:16-07	2657403
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-18 19:38:32-07	2657404
/	203.0.113.148	GET	200 OK	2016-07-18 19:38:19-07	2657405
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 19:39:12-07	2657406
/	198.51.100.97	GET	200 OK	2016-07-18 19:38:26-07	2657407
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-18 19:39:00-07	2657408
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-18 19:39:07-07	2657409
/article/bad-things-gonez	198.51.100.97	GET	404 NOT FOUND	2016-07-18 19:39:09-07	2657410
/	203.0.113.219	GET	200 OK	2016-07-18 19:38:36-07	2657411
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-18 19:39:23-07	2657412
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 19:39:34-07	2657413
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-18 19:39:03-07	2657414
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 19:39:14-07	2657415
/	198.51.100.246	GET	200 OK	2016-07-18 19:38:43-07	2657416
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 19:38:58-07	2657417
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 19:39:11-07	2657418
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-18 19:39:13-07	2657419
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 19:39:05-07	2657420
/	192.0.2.43	GET	200 OK	2016-07-18 19:38:50-07	2657421
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-18 19:39:12-07	2657422
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-18 19:39:28-07	2657423
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-18 19:39:27-07	2657424
/	192.0.2.175	GET	200 OK	2016-07-18 19:38:54-07	2657425
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-18 19:39:09-07	2657426
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 19:39:09-07	2657427
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-18 19:39:33-07	2657428
/	192.0.2.102	GET	200 OK	2016-07-18 19:38:59-07	2657429
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-18 19:39:19-07	2657430
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-18 19:39:42-07	2657431
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-18 19:39:56-07	2657432
/	203.0.113.175	GET	200 OK	2016-07-18 19:39:02-07	2657433
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-18 19:40:02-07	2657434
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-18 19:39:38-07	2657435
/	203.0.113.23	GET	200 OK	2016-07-18 19:39:08-07	2657436
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-18 19:39:37-07	2657437
/	192.0.2.228	GET	200 OK	2016-07-18 19:39:10-07	2657438
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 19:39:33-07	2657439
/	198.51.100.202	GET	200 OK	2016-07-18 19:39:14-07	2657440
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-18 19:39:56-07	2657441
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-18 19:39:48-07	2657442
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 19:39:43-07	2657443
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 19:39:48-07	2657444
/	192.0.2.241	GET	200 OK	2016-07-18 19:39:20-07	2657445
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-18 19:40:20-07	2657446
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-18 19:40:02-07	2657447
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-18 19:40:09-07	2657448
/	192.0.2.45	GET	200 OK	2016-07-18 19:39:27-07	2657449
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 19:40:02-07	2657450
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 19:40:12-07	2657451
/article/bad-things-gonez	192.0.2.45	GET	404 NOT FOUND	2016-07-18 19:39:47-07	2657452
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-18 19:40:15-07	2657453
/	192.0.2.141	GET	200 OK	2016-07-18 19:39:35-07	2657454
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-18 19:40:33-07	2657455
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-18 19:40:04-07	2657456
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 19:40:07-07	2657457
/	192.0.2.125	GET	200 OK	2016-07-18 19:39:38-07	2657458
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-18 19:40:01-07	2657459
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 19:40:21-07	2657460
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-18 19:40:13-07	2657461
/	192.0.2.148	GET	200 OK	2016-07-18 19:39:40-07	2657462
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-18 19:40:03-07	2657463
/	192.0.2.209	GET	200 OK	2016-07-18 19:39:46-07	2657464
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-18 19:40:37-07	2657465
/	192.0.2.161	GET	200 OK	2016-07-19 03:57:40-07	2676583
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-18 19:40:44-07	2657466
/	198.51.100.127	GET	200 OK	2016-07-18 19:39:53-07	2657467
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-18 19:40:10-07	2657468
/	198.51.100.206	GET	200 OK	2016-07-18 19:40:00-07	2657469
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-18 19:40:19-07	2657470
/	198.51.100.117	GET	200 OK	2016-07-18 19:40:05-07	2657471
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-18 19:40:28-07	2657472
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-18 19:40:55-07	2657473
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-18 19:40:42-07	2657474
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 19:40:34-07	2657475
/	192.0.2.34	GET	200 OK	2016-07-18 19:40:06-07	2657476
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-18 19:40:27-07	2657477
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-18 19:40:48-07	2657478
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-18 19:40:44-07	2657479
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-18 19:41:04-07	2657480
/	198.51.100.193	GET	200 OK	2016-07-18 19:40:09-07	2657481
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-18 19:41:01-07	2657482
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-18 19:40:37-07	2657483
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 19:40:55-07	2657484
/	203.0.113.214	GET	200 OK	2016-07-18 19:40:17-07	2657485
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-18 19:41:12-07	2657486
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-18 19:41:01-07	2657487
/	198.51.100.20	GET	200 OK	2016-07-18 19:40:22-07	2657488
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 19:41:04-07	2657489
/	198.51.100.114	GET	200 OK	2016-07-18 19:40:31-07	2657490
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-18 19:41:24-07	2657491
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-18 19:41:05-07	2657492
/	203.0.113.65	GET	200 OK	2016-07-18 19:40:36-07	2657493
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-18 19:41:12-07	2657494
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-18 19:41:28-07	2657495
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-18 19:41:36-07	2657496
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-18 19:41:32-07	2657497
/	192.0.2.146	GET	200 OK	2016-07-18 19:40:46-07	2657498
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 19:41:21-07	2657499
/	192.0.2.56	GET	200 OK	2016-07-18 19:40:52-07	2657500
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-18 19:41:36-07	2657501
/	203.0.113.111	GET	200 OK	2016-07-18 19:40:58-07	2657502
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-18 19:41:40-07	2657503
/	192.0.2.116	GET	200 OK	2016-07-18 19:41:05-07	2657504
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-18 19:41:47-07	2657505
/	203.0.113.209	GET	200 OK	2016-07-18 19:41:11-07	2657506
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-18 19:41:37-07	2657507
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-18 19:41:55-07	2657508
/	203.0.113.211	GET	200 OK	2016-07-18 19:41:18-07	2657509
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-18 19:42:03-07	2657510
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-18 19:41:42-07	2657511
/	203.0.113.97	GET	200 OK	2016-07-18 19:41:28-07	2657512
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-18 19:42:01-07	2657513
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-18 19:42:06-07	2657514
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-18 19:41:44-07	2657515
/	198.51.100.228	GET	200 OK	2016-07-18 19:41:37-07	2657516
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-18 19:42:37-07	2657517
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-18 19:42:07-07	2657518
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-18 19:42:08-07	2657519
/	203.0.113.166	GET	200 OK	2016-07-18 19:41:39-07	2657520
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 19:42:09-07	2657521
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 19:42:23-07	2657522
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-18 19:42:31-07	2657523
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-18 19:42:34-07	2657524
/	192.0.2.224	GET	200 OK	2016-07-18 19:41:41-07	2657525
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 19:41:57-07	2657526
/	203.0.113.14	GET	200 OK	2016-07-18 19:41:45-07	2657527
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-18 19:42:21-07	2657528
/	203.0.113.159	GET	200 OK	2016-07-18 19:41:49-07	2657529
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 19:42:19-07	2657530
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 19:42:36-07	2657531
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 19:42:49-07	2657532
/	203.0.113.42	GET	200 OK	2016-07-18 19:41:51-07	2657533
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 19:42:49-07	2657534
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-18 19:42:20-07	2657535
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-18 19:42:42-07	2657536
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 19:42:44-07	2657537
/	203.0.113.80	GET	200 OK	2016-07-18 19:42:01-07	2657538
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 19:42:41-07	2657539
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-18 19:42:36-07	2657540
/	198.51.100.154	GET	200 OK	2016-07-18 19:42:07-07	2657541
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-18 19:43:07-07	2657542
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-18 19:42:45-07	2657543
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-18 19:42:30-07	2657544
/	203.0.113.81	GET	200 OK	2016-07-18 19:42:15-07	2657545
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-18 19:43:08-07	2657546
/	198.51.100.73	GET	200 OK	2016-07-18 19:42:16-07	2657547
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 19:42:56-07	2657548
/	192.0.2.192	GET	200 OK	2016-07-18 19:42:20-07	2657549
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-18 19:42:57-07	2657550
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-18 19:43:17-07	2657551
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 19:42:42-07	2657552
/	192.0.2.121	GET	200 OK	2016-07-18 19:42:22-07	2657553
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-18 19:43:20-07	2657554
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 19:42:42-07	2657555
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-18 19:42:46-07	2657556
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-18 19:43:10-07	2657557
/	198.51.100.68	GET	200 OK	2016-07-18 19:42:31-07	2657558
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-18 19:42:54-07	2657559
/	192.0.2.214	GET	200 OK	2016-07-18 19:42:35-07	2657560
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-18 19:43:26-07	2657561
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-18 19:43:25-07	2657562
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-18 19:43:00-07	2657563
/	192.0.2.208	GET	200 OK	2016-07-18 19:42:38-07	2657564
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 19:42:58-07	2657565
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-18 19:43:36-07	2657566
/	198.51.100.207	GET	200 OK	2016-07-18 19:42:47-07	2657567
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 19:43:08-07	2657568
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 19:43:16-07	2657569
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-18 19:43:14-07	2657570
/	192.0.2.136	GET	200 OK	2016-07-18 19:42:48-07	2657571
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 19:43:23-07	2657572
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-18 19:43:09-07	2657573
/	192.0.2.153	GET	200 OK	2016-07-18 19:42:49-07	2657574
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-18 19:43:45-07	2657575
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 19:43:31-07	2657576
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 19:43:44-07	2657577
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-18 19:43:49-07	2657578
/	198.51.100.150	GET	200 OK	2016-07-18 19:42:56-07	2657579
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-18 19:43:15-07	2657580
/	192.0.2.164	GET	200 OK	2016-07-18 19:42:57-07	2657581
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-18 19:43:23-07	2657582
/	198.51.100.120	GET	200 OK	2016-07-18 19:43:01-07	2657583
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-18 19:43:20-07	2657584
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-18 19:43:52-07	2657585
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-18 19:43:35-07	2657586
/	198.51.100.34	GET	200 OK	2016-07-18 19:43:04-07	2657587
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-18 19:43:30-07	2657588
/	198.51.100.168	GET	200 OK	2016-07-18 19:43:09-07	2657589
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-18 19:43:35-07	2657590
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-18 19:43:50-07	2657591
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-18 19:43:29-07	2657592
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-18 19:43:38-07	2657593
/	203.0.113.215	GET	200 OK	2016-07-18 19:43:14-07	2657594
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 19:43:55-07	2657595
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 19:43:59-07	2657596
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 19:43:30-07	2657597
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 19:43:43-07	2657598
/	192.0.2.38	GET	200 OK	2016-07-18 19:43:15-07	2657599
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-18 19:44:03-07	2657600
/	203.0.113.78	GET	200 OK	2016-07-18 19:43:22-07	2657601
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-18 19:43:50-07	2657602
/	198.51.100.115	GET	200 OK	2016-07-18 19:43:25-07	2657603
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-18 19:43:41-07	2657604
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-18 19:43:47-07	2657605
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-18 19:44:23-07	2657606
/	198.51.100.219	GET	200 OK	2016-07-18 19:43:33-07	2657607
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-18 19:44:29-07	2657608
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-18 19:44:30-07	2657609
/article/candidate-is-jerkv	198.51.100.219	GET	404 NOT FOUND	2016-07-18 19:44:08-07	2657610
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-18 19:43:54-07	2657611
/	203.0.113.54	GET	200 OK	2016-07-18 19:43:37-07	2657612
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-18 19:43:55-07	2657613
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-18 19:43:56-07	2657614
/	192.0.2.126	GET	200 OK	2016-07-18 19:43:42-07	2657615
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-18 19:44:38-07	2657616
/	198.51.100.210	GET	200 OK	2016-07-18 19:43:51-07	2657617
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-18 19:44:41-07	2657618
/	198.51.100.130	GET	200 OK	2016-07-18 19:43:58-07	2657619
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 19:44:25-07	2657620
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-18 19:44:55-07	2657621
/	192.0.2.88	GET	200 OK	2016-07-18 19:44:03-07	2657622
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-18 19:44:38-07	2657623
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-18 19:44:39-07	2657624
/	198.51.100.152	GET	200 OK	2016-07-18 19:44:10-07	2657625
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-18 19:45:05-07	2657626
/article/bears-love-berriesq	198.51.100.152	GET	404 NOT FOUND	2016-07-18 19:45:02-07	2657627
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 19:44:25-07	2657628
/	203.0.113.139	GET	200 OK	2016-07-18 19:44:20-07	2657629
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 19:44:47-07	2657630
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-18 19:44:46-07	2657631
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 19:44:57-07	2657632
/	192.0.2.85	GET	200 OK	2016-07-18 19:44:21-07	2657633
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-18 19:44:42-07	2657634
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-18 19:44:46-07	2657635
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-18 19:44:46-07	2657636
/	192.0.2.195	GET	200 OK	2016-07-18 19:44:30-07	2657637
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 19:45:09-07	2657638
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 19:45:00-07	2657639
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-18 19:44:50-07	2657640
/	203.0.113.239	GET	200 OK	2016-07-18 19:44:40-07	2657641
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-18 19:45:39-07	2657642
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-18 19:45:27-07	2657643
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-18 19:45:12-07	2657644
/	198.51.100.252	GET	200 OK	2016-07-18 19:44:50-07	2657645
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-18 19:45:35-07	2657646
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 19:45:32-07	2657647
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-18 19:45:10-07	2657648
/	192.0.2.171	GET	200 OK	2016-07-18 19:44:59-07	2657649
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-18 19:45:58-07	2657650
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-18 19:45:58-07	2657651
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-18 19:45:21-07	2657652
/	198.51.100.163	GET	200 OK	2016-07-18 19:45:08-07	2657653
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 19:45:25-07	2657654
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-18 19:45:54-07	2657655
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-18 19:45:35-07	2657656
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-18 19:46:14-07	2657658
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 19:45:53-07	2657659
/	203.0.113.77	GET	200 OK	2016-07-18 19:45:17-07	2657660
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-18 19:46:17-07	2657661
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-18 19:45:36-07	2657662
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-18 19:45:54-07	2657663
/	203.0.113.6	GET	200 OK	2016-07-18 19:45:27-07	2657664
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-18 19:45:56-07	2657665
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-18 19:45:45-07	2657666
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 19:46:16-07	2657667
/	198.51.100.230	GET	200 OK	2016-07-18 19:45:36-07	2657668
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-18 19:46:07-07	2657669
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-18 19:46:11-07	2657670
/	198.51.100.157	GET	200 OK	2016-07-18 19:45:42-07	2657671
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-18 19:46:34-07	2657672
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-18 19:46:33-07	2657673
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-18 19:46:16-07	2657674
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-18 19:46:04-07	2657675
/	198.51.100.244	GET	200 OK	2016-07-18 19:45:47-07	2657676
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 19:46:02-07	2657677
/	203.0.113.41	GET	200 OK	2016-07-18 19:45:54-07	2657678
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-18 19:46:53-07	2657679
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 19:46:20-07	2657680
/	203.0.113.249	GET	200 OK	2016-07-18 19:46:01-07	2657681
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-18 19:46:54-07	2657682
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-18 19:46:51-07	2657683
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-18 19:46:58-07	2657684
/	198.51.100.119	GET	200 OK	2016-07-18 19:46:04-07	2657685
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-18 19:46:51-07	2657686
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-18 19:46:52-07	2657687
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-18 19:46:41-07	2657688
/	192.0.2.153	GET	200 OK	2016-07-18 19:46:06-07	2657689
/article/bears-love-berriesw	192.0.2.153	GET	404 NOT FOUND	2016-07-18 19:46:26-07	2657690
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 19:46:41-07	2657691
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 19:47:03-07	2657692
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-18 19:46:58-07	2657693
/	203.0.113.166	GET	200 OK	2016-07-18 19:46:12-07	2657694
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-18 19:46:30-07	2657695
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 19:46:29-07	2657696
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-18 19:47:02-07	2657697
/	192.0.2.16	GET	200 OK	2016-07-18 19:46:22-07	2657698
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 19:46:39-07	2657699
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 19:47:13-07	2657700
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 19:46:44-07	2657701
/	198.51.100.38	GET	200 OK	2016-07-18 19:46:24-07	2657702
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 19:47:03-07	2657703
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-18 19:47:20-07	2657704
/	198.51.100.227	GET	200 OK	2016-07-18 19:46:25-07	2657705
/article/bad-things-gonek	198.51.100.227	GET	404 NOT FOUND	2016-07-18 19:46:43-07	2657706
/	198.51.100.233	GET	200 OK	2016-07-18 19:46:34-07	2657707
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-18 19:47:03-07	2657708
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-18 19:47:10-07	2657709
/	203.0.113.134	GET	200 OK	2016-07-18 19:46:42-07	2657710
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-18 19:47:40-07	2657711
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-18 19:47:42-07	2657712
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-18 19:47:34-07	2657713
/	192.0.2.81	GET	200 OK	2016-07-18 19:46:44-07	2657714
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 19:46:59-07	2657715
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 19:47:01-07	2657716
/	192.0.2.88	GET	200 OK	2016-07-18 19:46:48-07	2657717
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-18 19:47:10-07	2657718
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-18 19:47:05-07	2657719
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-18 19:47:14-07	2657720
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-18 19:47:45-07	2657721
/	192.0.2.248	GET	200 OK	2016-07-18 19:46:54-07	2657722
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 19:47:15-07	2657723
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-18 19:47:23-07	2657724
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-18 19:47:33-07	2657725
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-18 19:47:49-07	2657726
/	203.0.113.5	GET	200 OK	2016-07-18 19:46:58-07	2657727
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-18 19:47:22-07	2657728
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 19:47:24-07	2657729
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-18 19:47:54-07	2657730
/	198.51.100.81	GET	200 OK	2016-07-18 19:47:05-07	2657731
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 19:48:03-07	2657732
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-18 19:47:27-07	2657733
/	198.51.100.252	GET	200 OK	2016-07-18 19:47:10-07	2657734
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-18 19:47:33-07	2657735
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-18 19:47:32-07	2657736
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-18 19:48:03-07	2657737
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 19:48:01-07	2657738
/	198.51.100.76	GET	200 OK	2016-07-18 19:47:14-07	2657739
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-18 19:48:06-07	2657740
/	198.51.100.24	GET	200 OK	2016-07-18 19:47:17-07	2657741
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 19:48:02-07	2657742
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 19:48:07-07	2657743
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-18 19:47:46-07	2657744
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-18 19:48:03-07	2657745
/	192.0.2.174	GET	200 OK	2016-07-18 19:47:25-07	2657746
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-18 19:48:11-07	2657747
/	198.51.100.116	GET	200 OK	2016-07-18 19:47:34-07	2657748
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-18 19:48:34-07	2657749
/	192.0.2.229	GET	200 OK	2016-07-18 19:47:37-07	2657750
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-18 19:48:17-07	2657751
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-18 19:48:19-07	2657752
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 19:47:58-07	2657753
/	198.51.100.177	GET	200 OK	2016-07-18 19:47:38-07	2657754
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-18 19:48:25-07	2657755
/article/bears-love-berriesi	198.51.100.177	GET	404 NOT FOUND	2016-07-18 19:48:19-07	2657756
/	192.0.2.201	GET	200 OK	2016-07-18 19:47:40-07	2657757
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 19:48:20-07	2657758
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 19:48:04-07	2657759
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-18 19:48:14-07	2657760
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-18 19:47:56-07	2657761
/	203.0.113.206	GET	200 OK	2016-07-18 19:47:45-07	2657762
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-18 19:48:24-07	2657763
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-18 19:48:40-07	2657764
/	203.0.113.203	GET	200 OK	2016-07-18 19:47:48-07	2657765
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 19:48:07-07	2657766
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-18 19:48:21-07	2657767
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 19:48:17-07	2657768
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-18 19:48:34-07	2657769
/	203.0.113.138	GET	200 OK	2016-07-18 19:47:51-07	2657770
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-18 19:48:32-07	2657771
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-18 19:48:31-07	2657772
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-18 19:48:45-07	2657773
/	192.0.2.227	GET	200 OK	2016-07-18 19:48:01-07	2657774
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-18 19:48:16-07	2657775
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-18 19:48:43-07	2657776
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-18 19:48:50-07	2657777
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-18 19:48:40-07	2657778
/	198.51.100.197	GET	200 OK	2016-07-18 19:48:11-07	2657779
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-18 19:48:51-07	2657780
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-18 19:48:40-07	2657781
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-18 19:48:26-07	2657782
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-18 19:48:52-07	2657783
/	192.0.2.214	GET	200 OK	2016-07-18 19:48:18-07	2657784
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-18 19:49:11-07	2657785
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-18 19:48:37-07	2657786
/	203.0.113.80	GET	200 OK	2016-07-18 19:48:21-07	2657787
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-18 19:48:36-07	2657788
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-18 19:48:58-07	2657789
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-18 19:49:12-07	2657790
/	198.51.100.133	GET	200 OK	2016-07-18 19:48:27-07	2657791
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-18 19:48:56-07	2657792
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-18 19:49:19-07	2657793
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-18 19:49:04-07	2657794
/	192.0.2.180	GET	200 OK	2016-07-18 19:48:29-07	2657795
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-18 19:48:58-07	2657796
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 19:49:00-07	2657797
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-18 19:49:29-07	2657798
/	198.51.100.140	GET	200 OK	2016-07-18 19:48:31-07	2657799
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-18 19:48:49-07	2657800
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 19:49:21-07	2657801
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-18 19:48:54-07	2657802
/	203.0.113.216	GET	200 OK	2016-07-18 19:48:39-07	2657803
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 19:48:54-07	2657804
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-18 19:49:19-07	2657805
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 19:48:57-07	2657806
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-18 19:49:14-07	2657807
/	192.0.2.45	GET	200 OK	2016-07-18 19:48:43-07	2657808
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 19:49:21-07	2657809
/	198.51.100.109	GET	200 OK	2016-07-18 19:48:45-07	2657810
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-18 19:49:07-07	2657811
/	192.0.2.95	GET	200 OK	2016-07-18 19:48:49-07	2657812
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-18 19:49:20-07	2657813
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-18 19:49:26-07	2657814
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-18 19:49:48-07	2657815
/	203.0.113.43	GET	200 OK	2016-07-18 19:48:58-07	2657816
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-18 19:49:58-07	2657817
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-18 19:49:20-07	2657818
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-18 19:49:20-07	2657819
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-18 19:49:18-07	2657820
/	198.51.100.40	GET	200 OK	2016-07-18 19:48:59-07	2657821
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-18 19:49:41-07	2657822
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-18 19:49:31-07	2657823
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-18 19:49:14-07	2657824
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 19:49:40-07	2657825
/	198.51.100.141	GET	200 OK	2016-07-18 19:49:07-07	2657826
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 19:50:04-07	2657827
/	203.0.113.222	GET	200 OK	2016-07-18 19:49:15-07	2657828
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-18 19:50:10-07	2657829
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 19:49:36-07	2657830
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-18 19:49:56-07	2657831
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 19:49:31-07	2657832
/	198.51.100.60	GET	200 OK	2016-07-18 19:49:19-07	2657833
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-18 19:49:43-07	2657834
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-18 19:49:52-07	2657835
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-18 19:49:54-07	2657836
/	198.51.100.64	GET	200 OK	2016-07-18 19:49:22-07	2657837
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-18 19:50:03-07	2657838
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-18 19:50:05-07	2657839
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-18 19:49:56-07	2657840
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-18 19:50:04-07	2657841
/	192.0.2.188	GET	200 OK	2016-07-18 19:49:23-07	2657842
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-18 19:50:15-07	2657843
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-18 19:49:40-07	2657844
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-18 19:49:40-07	2657845
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-18 19:50:10-07	2657846
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-18 19:50:29-07	2657848
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 19:50:20-07	2657849
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 19:50:08-07	2657850
/	203.0.113.205	GET	200 OK	2016-07-18 19:49:41-07	2657851
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-18 19:50:06-07	2657852
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-18 19:50:27-07	2657853
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-18 19:50:07-07	2657854
/	198.51.100.243	GET	200 OK	2016-07-18 19:49:43-07	2657855
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 19:50:15-07	2657856
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-18 19:50:07-07	2657857
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 19:50:16-07	2657858
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 19:50:41-07	2657859
/	192.0.2.57	GET	200 OK	2016-07-18 19:49:44-07	2657860
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 19:50:25-07	2657861
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-18 19:50:24-07	2657862
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-18 19:50:05-07	2657863
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 19:50:00-07	2657864
/	198.51.100.47	GET	200 OK	2016-07-18 19:49:51-07	2657865
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 19:50:44-07	2657866
/	203.0.113.68	GET	200 OK	2016-07-18 19:49:52-07	2657867
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-18 19:50:09-07	2657868
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-18 19:50:48-07	2657869
/	198.51.100.59	GET	200 OK	2016-07-18 19:50:01-07	2657870
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 19:50:20-07	2657871
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 19:50:38-07	2657872
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 19:50:51-07	2657873
/	192.0.2.206	GET	200 OK	2016-07-18 19:50:08-07	2657874
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-18 19:50:49-07	2657875
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-18 19:50:40-07	2657876
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-18 19:51:01-07	2657877
/	203.0.113.48	GET	200 OK	2016-07-18 19:50:10-07	2657878
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-18 19:50:38-07	2657879
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-18 19:51:07-07	2657880
/	198.51.100.85	GET	200 OK	2016-07-18 19:50:17-07	2657881
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 19:50:47-07	2657882
/	203.0.113.71	GET	200 OK	2016-07-18 19:50:26-07	2657883
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-18 19:51:03-07	2657884
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-18 19:50:44-07	2657885
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-18 19:51:18-07	2657886
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-18 19:50:46-07	2657887
/	198.51.100.18	GET	200 OK	2016-07-18 19:50:30-07	2657888
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 19:51:23-07	2657889
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-18 19:51:29-07	2657890
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 19:51:17-07	2657891
/	192.0.2.74	GET	200 OK	2016-07-18 19:50:35-07	2657892
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-18 19:51:09-07	2657893
/	198.51.100.208	GET	200 OK	2016-07-18 19:50:36-07	2657894
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-18 19:51:26-07	2657895
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 19:51:10-07	2657896
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 19:51:30-07	2657897
/	198.51.100.12	GET	200 OK	2016-07-18 19:50:44-07	2657898
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-18 19:51:37-07	2657899
/	203.0.113.34	GET	200 OK	2016-07-18 19:50:48-07	2657900
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-18 19:51:38-07	2657901
/	203.0.113.132	GET	200 OK	2016-07-18 19:50:52-07	2657902
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-18 19:51:38-07	2657903
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-18 19:51:41-07	2657904
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-18 19:51:34-07	2657905
/	198.51.100.1	GET	200 OK	2016-07-18 19:50:58-07	2657906
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 19:51:40-07	2657907
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 19:51:35-07	2657908
/	198.51.100.151	GET	200 OK	2016-07-18 19:51:05-07	2657909
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 19:51:55-07	2657910
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-18 19:51:46-07	2657911
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-18 19:51:52-07	2657912
/	198.51.100.197	GET	200 OK	2016-07-18 19:51:15-07	2657913
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-18 19:52:11-07	2657914
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-18 19:51:31-07	2657915
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-18 19:51:55-07	2657916
/	192.0.2.247	GET	200 OK	2016-07-18 19:51:19-07	2657917
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-18 19:51:47-07	2657918
/	192.0.2.216	GET	200 OK	2016-07-18 19:51:28-07	2657919
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-18 19:52:03-07	2657920
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-18 19:52:01-07	2657921
/	203.0.113.29	GET	200 OK	2016-07-18 19:51:30-07	2657922
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 19:52:11-07	2657923
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-18 19:51:47-07	2657924
/	198.51.100.253	GET	200 OK	2016-07-18 19:51:36-07	2657925
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-18 19:52:08-07	2657926
/	203.0.113.139	GET	200 OK	2016-07-18 19:51:42-07	2657927
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 19:52:35-07	2657928
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-18 19:52:11-07	2657929
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 19:51:58-07	2657930
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-18 19:52:15-07	2657931
/	203.0.113.24	GET	200 OK	2016-07-18 19:51:50-07	2657932
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 19:52:30-07	2657933
/	198.51.100.111	GET	200 OK	2016-07-18 19:51:56-07	2657934
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-18 19:52:56-07	2657935
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-18 19:52:27-07	2657936
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 19:52:22-07	2657937
/	203.0.113.157	GET	200 OK	2016-07-18 19:52:05-07	2657938
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-18 19:52:29-07	2657939
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 19:52:46-07	2657940
/	192.0.2.27	GET	200 OK	2016-07-18 19:52:07-07	2657941
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-18 19:52:31-07	2657942
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-18 19:53:00-07	2657943
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-18 19:52:41-07	2657944
/	198.51.100.242	GET	200 OK	2016-07-18 19:52:14-07	2657945
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-18 19:52:52-07	2657946
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-18 19:52:30-07	2657947
/	198.51.100.80	GET	200 OK	2016-07-18 19:52:22-07	2657948
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 19:52:51-07	2657949
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-18 19:53:17-07	2657950
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 19:52:39-07	2657951
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-18 19:52:40-07	2657952
/	198.51.100.220	GET	200 OK	2016-07-18 19:52:27-07	2657953
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 19:53:24-07	2657954
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 19:53:18-07	2657955
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 19:52:56-07	2657956
/	192.0.2.83	GET	200 OK	2016-07-18 19:52:28-07	2657957
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-18 19:52:44-07	2657958
/	192.0.2.48	GET	200 OK	2016-07-18 19:52:32-07	2657959
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-18 19:53:07-07	2657960
/	198.51.100.54	GET	200 OK	2016-07-18 19:52:37-07	2657961
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-18 19:53:35-07	2657962
/	192.0.2.11	GET	200 OK	2016-07-18 19:52:39-07	2657963
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-18 19:53:15-07	2657964
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-18 19:53:26-07	2657965
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-18 19:53:03-07	2657966
/	198.51.100.244	GET	200 OK	2016-07-18 19:52:44-07	2657967
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-18 19:53:10-07	2657968
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-18 19:53:13-07	2657969
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 19:53:30-07	2657970
/	198.51.100.25	GET	200 OK	2016-07-18 19:52:45-07	2657971
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-18 19:53:13-07	2657972
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 19:53:25-07	2657973
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 19:53:11-07	2657974
/	198.51.100.164	GET	200 OK	2016-07-18 19:52:55-07	2657975
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-18 19:53:11-07	2657976
/	192.0.2.5	GET	200 OK	2016-07-18 19:52:58-07	2657977
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-18 19:53:16-07	2657978
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-18 19:53:43-07	2657979
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 19:53:18-07	2657980
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-18 19:53:44-07	2657981
/	192.0.2.132	GET	200 OK	2016-07-18 19:52:59-07	2657982
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-18 19:53:52-07	2657983
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-18 19:53:41-07	2657984
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-18 19:53:18-07	2657985
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-18 19:53:48-07	2657986
/	198.51.100.250	GET	200 OK	2016-07-18 19:53:09-07	2657987
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-18 19:54:09-07	2657988
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-18 19:53:44-07	2657989
/	203.0.113.37	GET	200 OK	2016-07-18 19:53:12-07	2657990
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-18 19:53:39-07	2657991
/	203.0.113.245	GET	200 OK	2016-07-18 19:53:16-07	2657992
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-18 19:53:37-07	2657993
/	192.0.2.2	GET	200 OK	2016-07-18 19:53:19-07	2657994
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-18 19:53:45-07	2657995
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 19:54:05-07	2657996
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 19:54:05-07	2657997
/	203.0.113.240	GET	200 OK	2016-07-18 19:53:27-07	2657998
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-18 19:53:58-07	2657999
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-18 19:53:59-07	2658000
/	198.51.100.226	GET	200 OK	2016-07-18 19:53:37-07	2658001
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-18 19:53:57-07	2658002
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-18 19:54:28-07	2658003
/	203.0.113.206	GET	200 OK	2016-07-18 19:53:45-07	2658004
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-18 19:54:13-07	2658005
/	198.51.100.189	GET	200 OK	2016-07-18 19:53:47-07	2658006
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-18 19:54:45-07	2658007
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 19:54:20-07	2658008
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-18 19:54:43-07	2658009
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 19:54:44-07	2658010
/	203.0.113.232	GET	200 OK	2016-07-18 19:53:48-07	2658011
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 19:54:11-07	2658012
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-18 19:54:44-07	2658013
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-18 19:54:24-07	2658014
/	203.0.113.131	GET	200 OK	2016-07-18 19:53:58-07	2658015
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-18 19:54:54-07	2658016
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-18 19:54:43-07	2658017
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-18 19:54:49-07	2658018
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-18 19:54:31-07	2658019
/	203.0.113.235	GET	200 OK	2016-07-18 19:54:05-07	2658020
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-18 19:54:33-07	2658021
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-18 19:54:35-07	2658022
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-18 19:54:20-07	2658023
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-18 19:54:37-07	2658024
/	192.0.2.53	GET	200 OK	2016-07-18 19:54:09-07	2658025
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-18 19:54:38-07	2658026
/	203.0.113.183	GET	200 OK	2016-07-18 19:54:17-07	2658027
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-18 19:54:41-07	2658028
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-18 19:54:44-07	2658029
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 19:54:57-07	2658030
/	198.51.100.57	GET	200 OK	2016-07-18 19:54:18-07	2658031
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 19:54:38-07	2658032
/article/bears-love-berriesg	198.51.100.57	GET	404 NOT FOUND	2016-07-18 19:55:03-07	2658033
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 19:54:55-07	2658034
/	198.51.100.96	GET	200 OK	2016-07-18 19:54:26-07	2658035
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-18 19:54:56-07	2658036
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-18 19:55:09-07	2658037
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-18 19:55:10-07	2658038
/	203.0.113.24	GET	200 OK	2016-07-18 19:54:30-07	2658039
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-18 19:55:02-07	2658040
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-18 19:55:25-07	2658041
/	192.0.2.121	GET	200 OK	2016-07-18 19:54:36-07	2658042
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-18 19:54:59-07	2658043
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-18 19:55:15-07	2658044
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-18 19:55:08-07	2658045
/	203.0.113.242	GET	200 OK	2016-07-18 19:54:43-07	2658046
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-18 19:55:04-07	2658047
/	203.0.113.181	GET	200 OK	2016-07-18 19:54:47-07	2658048
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-18 19:55:47-07	2658049
/	198.51.100.63	GET	200 OK	2016-07-18 19:54:49-07	2658050
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-18 19:55:22-07	2658051
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-18 19:55:12-07	2658052
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-18 19:55:24-07	2658053
/	192.0.2.132	GET	200 OK	2016-07-18 19:54:57-07	2658054
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-18 19:55:44-07	2658055
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-18 19:55:49-07	2658056
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-18 19:55:41-07	2658057
/	203.0.113.26	GET	200 OK	2016-07-18 19:55:01-07	2658058
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 19:55:17-07	2658059
/	198.51.100.229	GET	200 OK	2016-07-18 19:55:02-07	2658060
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-18 19:56:00-07	2658061
/	198.51.100.83	GET	200 OK	2016-07-18 19:55:03-07	2658062
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-18 19:55:58-07	2658063
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-18 19:55:50-07	2658064
/	192.0.2.251	GET	200 OK	2016-07-18 19:55:07-07	2658065
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 19:55:34-07	2658066
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-18 19:55:41-07	2658067
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 19:55:29-07	2658068
/	203.0.113.183	GET	200 OK	2016-07-18 19:55:15-07	2658069
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-18 19:56:06-07	2658070
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-18 19:55:53-07	2658071
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 19:55:30-07	2658072
/	203.0.113.54	GET	200 OK	2016-07-18 19:55:21-07	2658073
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 19:56:13-07	2658074
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-18 19:55:54-07	2658075
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-18 19:55:57-07	2658076
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-18 19:56:19-07	2658077
/	198.51.100.47	GET	200 OK	2016-07-18 19:55:24-07	2658078
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-18 19:56:08-07	2658079
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-18 19:55:52-07	2658080
/	192.0.2.3	GET	200 OK	2016-07-18 19:55:30-07	2658081
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-18 19:56:02-07	2658082
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 19:56:30-07	2658083
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-18 19:55:52-07	2658084
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-18 19:55:50-07	2658085
/	203.0.113.111	GET	200 OK	2016-07-18 19:55:31-07	2658086
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 19:56:23-07	2658087
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 19:56:04-07	2658088
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 19:56:07-07	2658089
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-18 19:55:57-07	2658090
/	203.0.113.151	GET	200 OK	2016-07-18 19:55:35-07	2658091
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-18 19:56:32-07	2658092
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 19:56:19-07	2658093
/	198.51.100.19	GET	200 OK	2016-07-18 19:55:42-07	2658094
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-18 19:56:05-07	2658095
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-18 19:56:07-07	2658096
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 19:56:01-07	2658097
/	203.0.113.113	GET	200 OK	2016-07-18 19:55:44-07	2658098
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 19:56:19-07	2658099
/article/balloon-goons-doomedq	203.0.113.113	GET	404 NOT FOUND	2016-07-18 19:56:28-07	2658100
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 19:56:34-07	2658101
/	203.0.113.154	GET	200 OK	2016-07-18 19:55:53-07	2658102
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-18 19:56:34-07	2658103
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-18 19:56:27-07	2658104
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-18 19:56:36-07	2658105
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-18 19:56:34-07	2658106
/	203.0.113.162	GET	200 OK	2016-07-18 19:55:55-07	2658107
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-18 19:56:38-07	2658108
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-18 19:56:51-07	2658109
/	198.51.100.17	GET	200 OK	2016-07-18 19:56:05-07	2658110
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 19:56:45-07	2658111
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-18 19:56:53-07	2658112
/	203.0.113.93	GET	200 OK	2016-07-18 19:56:09-07	2658113
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-18 19:56:47-07	2658114
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-18 19:56:47-07	2658115
/	203.0.113.38	GET	200 OK	2016-07-18 19:56:17-07	2658116
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-18 19:56:43-07	2658117
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-18 19:56:41-07	2658118
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-18 19:57:17-07	2658119
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-18 19:56:43-07	2658120
/	192.0.2.160	GET	200 OK	2016-07-18 19:56:25-07	2658121
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 19:57:00-07	2658122
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 19:56:50-07	2658123
/	203.0.113.183	GET	200 OK	2016-07-18 19:56:31-07	2658124
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-18 19:57:17-07	2658125
/	198.51.100.125	GET	200 OK	2016-07-18 19:56:36-07	2658126
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-18 19:56:55-07	2658127
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 19:57:12-07	2658128
/	192.0.2.131	GET	200 OK	2016-07-18 19:56:40-07	2658129
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-18 19:57:09-07	2658130
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-18 19:57:08-07	2658131
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-18 19:57:19-07	2658132
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-18 19:57:13-07	2658134
/	203.0.113.198	GET	200 OK	2016-07-18 19:56:46-07	2658135
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-18 19:57:17-07	2658136
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-18 19:57:25-07	2658137
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 19:57:46-07	2658138
/	203.0.113.47	GET	200 OK	2016-07-18 19:56:56-07	2658139
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 19:57:29-07	2658140
/	192.0.2.98	GET	200 OK	2016-07-18 19:57:05-07	2658141
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-18 19:57:58-07	2658142
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-18 19:57:30-07	2658143
/	192.0.2.145	GET	200 OK	2016-07-18 19:57:15-07	2658144
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 19:57:59-07	2658145
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-18 19:58:03-07	2658146
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 19:57:45-07	2658147
/	192.0.2.51	GET	200 OK	2016-07-18 19:57:25-07	2658148
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 19:58:16-07	2658149
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-18 19:58:01-07	2658150
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-18 19:57:59-07	2658151
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-18 19:57:59-07	2658152
/	198.51.100.98	GET	200 OK	2016-07-18 19:57:32-07	2658153
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-18 19:58:03-07	2658154
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-18 19:58:32-07	2658155
/	203.0.113.34	GET	200 OK	2016-07-18 19:57:37-07	2658156
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-18 19:58:12-07	2658157
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 19:58:06-07	2658158
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 19:58:17-07	2658159
/	198.51.100.178	GET	200 OK	2016-07-18 19:57:41-07	2658160
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-18 19:58:12-07	2658161
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-18 19:58:17-07	2658162
/	192.0.2.243	GET	200 OK	2016-07-18 19:57:46-07	2658163
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-18 19:58:09-07	2658164
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-18 19:58:32-07	2658165
/	198.51.100.221	GET	200 OK	2016-07-18 19:57:48-07	2658166
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 19:58:19-07	2658167
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 19:58:47-07	2658168
/	203.0.113.202	GET	200 OK	2016-07-18 19:57:53-07	2658169
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 19:58:39-07	2658170
/	192.0.2.165	GET	200 OK	2016-07-18 19:58:02-07	2658171
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-18 19:58:27-07	2658172
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-18 19:58:54-07	2658173
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-18 19:58:19-07	2658174
/	198.51.100.55	GET	200 OK	2016-07-18 19:58:04-07	2658175
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-18 19:59:03-07	2658176
/	192.0.2.46	GET	200 OK	2016-07-18 19:58:05-07	2658177
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-18 19:58:22-07	2658178
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 19:58:41-07	2658179
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 19:58:40-07	2658180
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 19:58:56-07	2658181
/	192.0.2.127	GET	200 OK	2016-07-18 19:58:10-07	2658182
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-18 19:58:41-07	2658183
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-18 19:58:58-07	2658184
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-18 19:58:31-07	2658185
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-18 19:58:57-07	2658186
/	192.0.2.173	GET	200 OK	2016-07-18 19:58:11-07	2658187
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-18 19:58:44-07	2658188
/	198.51.100.102	GET	200 OK	2016-07-18 19:58:12-07	2658189
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-18 19:58:57-07	2658190
/	203.0.113.120	GET	200 OK	2016-07-18 19:58:19-07	2658191
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-18 19:58:36-07	2658192
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-18 19:58:36-07	2658193
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-18 19:58:50-07	2658194
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-18 19:58:38-07	2658195
/	198.51.100.156	GET	200 OK	2016-07-18 19:58:25-07	2658196
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-18 19:59:24-07	2658197
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-18 19:58:47-07	2658198
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 19:59:06-07	2658199
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-18 19:59:00-07	2658200
/	203.0.113.10	GET	200 OK	2016-07-18 19:58:32-07	2658201
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 19:59:07-07	2658202
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-18 19:59:10-07	2658203
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-18 19:59:02-07	2658204
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-18 19:58:49-07	2658205
/	192.0.2.51	GET	200 OK	2016-07-18 19:58:34-07	2658206
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-18 19:59:04-07	2658207
/	192.0.2.220	GET	200 OK	2016-07-18 19:58:36-07	2658208
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-18 19:59:31-07	2658209
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 19:59:20-07	2658210
/	192.0.2.6	GET	200 OK	2016-07-18 19:58:41-07	2658211
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-18 19:59:17-07	2658212
/	203.0.113.240	GET	200 OK	2016-07-18 19:58:44-07	2658213
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-18 19:59:07-07	2658214
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-18 19:59:11-07	2658215
/	192.0.2.226	GET	200 OK	2016-07-18 19:58:48-07	2658216
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-18 19:59:22-07	2658217
/	192.0.2.185	GET	200 OK	2016-07-18 19:58:51-07	2658218
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-18 19:59:41-07	2658219
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-18 19:59:45-07	2658220
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-18 19:59:17-07	2658221
/	203.0.113.137	GET	200 OK	2016-07-18 19:59:01-07	2658222
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 19:59:38-07	2658223
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-18 19:59:56-07	2658224
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-18 19:59:29-07	2658225
/	203.0.113.37	GET	200 OK	2016-07-18 19:59:04-07	2658226
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-18 19:59:19-07	2658227
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 19:59:29-07	2658228
/	203.0.113.82	GET	200 OK	2016-07-19 04:00:04-07	2676679
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-18 19:59:34-07	2658229
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 19:59:19-07	2658230
/	192.0.2.152	GET	200 OK	2016-07-18 19:59:10-07	2658231
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-18 19:59:36-07	2658232
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-18 20:00:07-07	2658233
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-18 20:00:03-07	2658234
/	192.0.2.41	GET	200 OK	2016-07-18 19:59:12-07	2658235
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-18 20:00:10-07	2658236
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-18 19:59:43-07	2658237
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-18 19:59:38-07	2658238
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-18 19:59:44-07	2658239
/	192.0.2.237	GET	200 OK	2016-07-18 19:59:22-07	2658240
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-18 20:00:21-07	2658241
/	192.0.2.239	GET	200 OK	2016-07-18 19:59:26-07	2658242
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-18 20:00:23-07	2658243
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-18 20:00:03-07	2658244
/	192.0.2.249	GET	200 OK	2016-07-18 19:59:28-07	2658245
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-18 19:59:59-07	2658246
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-18 19:59:46-07	2658247
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-18 19:59:50-07	2658248
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-18 20:00:05-07	2658249
/	203.0.113.31	GET	200 OK	2016-07-18 19:59:35-07	2658250
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-18 20:00:05-07	2658251
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-18 19:59:58-07	2658252
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 19:59:55-07	2658253
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-18 19:59:52-07	2658254
/	198.51.100.79	GET	200 OK	2016-07-18 19:59:36-07	2658255
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 20:00:05-07	2658256
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-18 20:00:13-07	2658257
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-18 20:00:27-07	2658258
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 20:00:11-07	2658259
/	198.51.100.183	GET	200 OK	2016-07-18 19:59:46-07	2658260
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-18 20:00:31-07	2658261
/	203.0.113.46	GET	200 OK	2016-07-18 19:59:48-07	2658262
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-18 20:00:22-07	2658263
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-18 20:00:40-07	2658264
/	192.0.2.93	GET	200 OK	2016-07-18 19:59:56-07	2658265
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-18 20:00:41-07	2658266
/	203.0.113.9	GET	200 OK	2016-07-18 20:00:06-07	2658267
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 20:00:23-07	2658268
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-18 20:00:46-07	2658269
/	198.51.100.196	GET	200 OK	2016-07-18 20:00:16-07	2658270
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-18 20:00:43-07	2658271
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-18 20:00:45-07	2658272
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 20:00:42-07	2658273
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 20:00:31-07	2658274
/	198.51.100.102	GET	200 OK	2016-07-18 20:00:19-07	2658275
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-18 20:00:51-07	2658276
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-18 20:01:10-07	2658277
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-18 20:00:54-07	2658278
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-18 20:00:55-07	2658279
/	192.0.2.108	GET	200 OK	2016-07-18 20:00:29-07	2658280
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-18 20:01:09-07	2658281
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-18 20:01:25-07	2658282
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 20:01:05-07	2658283
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-18 20:00:56-07	2658284
/	198.51.100.175	GET	200 OK	2016-07-18 20:00:33-07	2658285
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-18 20:00:54-07	2658286
/	198.51.100.153	GET	200 OK	2016-07-18 20:00:36-07	2658287
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-18 20:01:03-07	2658288
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 20:00:53-07	2658289
/	203.0.113.185	GET	200 OK	2016-07-18 20:00:42-07	2658290
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 20:00:58-07	2658291
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-18 20:01:36-07	2658292
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-18 20:01:12-07	2658293
/article/candidate-is-jerkg	203.0.113.185	GET	404 NOT FOUND	2016-07-18 20:01:17-07	2658294
/	203.0.113.56	GET	200 OK	2016-07-18 20:00:48-07	2658295
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-18 20:01:33-07	2658296
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-18 20:01:29-07	2658297
/	192.0.2.225	GET	200 OK	2016-07-18 20:00:55-07	2658298
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-18 20:01:35-07	2658299
/	192.0.2.177	GET	200 OK	2016-07-18 20:00:58-07	2658300
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-18 20:01:56-07	2658301
/	203.0.113.182	GET	200 OK	2016-07-18 20:01:00-07	2658302
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 20:01:36-07	2658303
/	192.0.2.115	GET	200 OK	2016-07-18 20:01:06-07	2658304
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-18 20:01:49-07	2658305
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-18 20:01:42-07	2658306
/	192.0.2.103	GET	200 OK	2016-07-18 20:01:13-07	2658307
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-18 20:01:28-07	2658308
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 20:02:03-07	2658309
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-18 20:02:08-07	2658310
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-18 20:01:35-07	2658311
/	192.0.2.184	GET	200 OK	2016-07-18 20:01:19-07	2658312
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-18 20:01:37-07	2658313
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 20:01:50-07	2658314
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-18 20:01:41-07	2658315
/	198.51.100.14	GET	200 OK	2016-07-18 20:01:23-07	2658316
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-18 20:01:40-07	2658317
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 20:01:50-07	2658318
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-18 20:01:51-07	2658319
/	198.51.100.22	GET	200 OK	2016-07-18 20:01:30-07	2658320
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 20:02:22-07	2658321
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 20:01:59-07	2658322
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-18 20:02:31-07	2658324
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-18 20:02:27-07	2658325
/	198.51.100.123	GET	200 OK	2016-07-18 20:01:33-07	2658326
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 20:01:50-07	2658327
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-18 20:01:55-07	2658328
/	192.0.2.99	GET	200 OK	2016-07-18 20:01:40-07	2658329
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-18 20:02:18-07	2658330
/	192.0.2.191	GET	200 OK	2016-07-18 20:01:42-07	2658331
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 20:02:28-07	2658332
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 20:02:42-07	2658333
/	192.0.2.199	GET	200 OK	2016-07-18 20:01:43-07	2658334
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-18 20:02:36-07	2658335
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-18 20:02:11-07	2658336
/	203.0.113.224	GET	200 OK	2016-07-18 20:01:50-07	2658337
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-18 20:02:36-07	2658338
/	192.0.2.99	GET	200 OK	2016-07-18 20:01:59-07	2658339
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 20:02:19-07	2658340
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-18 20:02:50-07	2658341
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 20:02:55-07	2658342
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 20:02:42-07	2658343
/	198.51.100.131	GET	200 OK	2016-07-18 20:02:00-07	2658344
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-18 20:02:20-07	2658345
/	203.0.113.175	GET	200 OK	2016-07-18 20:02:01-07	2658346
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-18 20:02:32-07	2658347
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 20:02:24-07	2658348
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-18 20:02:53-07	2658349
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-18 20:02:59-07	2658350
/	192.0.2.133	GET	200 OK	2016-07-18 20:02:11-07	2658351
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-18 20:02:40-07	2658352
/	192.0.2.134	GET	200 OK	2016-07-18 20:02:19-07	2658353
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-18 20:03:01-07	2658354
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-18 20:03:13-07	2658355
/	203.0.113.168	GET	200 OK	2016-07-18 20:02:27-07	2658356
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 20:03:08-07	2658357
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-18 20:02:55-07	2658358
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-18 20:03:07-07	2658359
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 20:03:25-07	2658360
/	203.0.113.62	GET	200 OK	2016-07-18 20:02:35-07	2658361
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-18 20:03:00-07	2658362
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-18 20:02:50-07	2658363
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-18 20:03:13-07	2658364
/	203.0.113.8	GET	200 OK	2016-07-18 20:02:43-07	2658365
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-18 20:03:26-07	2658366
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-18 20:03:22-07	2658367
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 20:03:27-07	2658368
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 20:02:59-07	2658369
/	198.51.100.180	GET	200 OK	2016-07-18 20:02:48-07	2658370
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-18 20:03:11-07	2658371
/	192.0.2.135	GET	200 OK	2016-07-18 20:02:53-07	2658372
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-18 20:03:31-07	2658373
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-18 20:03:28-07	2658374
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-18 20:03:46-07	2658375
/	198.51.100.172	GET	200 OK	2016-07-18 20:02:57-07	2658376
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-18 20:03:27-07	2658377
/	198.51.100.202	GET	200 OK	2016-07-18 20:03:06-07	2658378
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-18 20:03:42-07	2658379
/	198.51.100.50	GET	200 OK	2016-07-18 20:03:14-07	2658380
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 20:03:41-07	2658381
/	198.51.100.138	GET	200 OK	2016-07-18 20:03:18-07	2658382
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 20:03:59-07	2658383
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-18 20:04:00-07	2658384
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-18 20:03:37-07	2658385
/	198.51.100.75	GET	200 OK	2016-07-18 20:03:28-07	2658386
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-18 20:04:12-07	2658387
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-18 20:04:05-07	2658388
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-18 20:03:58-07	2658389
/	198.51.100.242	GET	200 OK	2016-07-18 20:03:32-07	2658390
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-18 20:04:32-07	2658391
/	198.51.100.122	GET	200 OK	2016-07-18 20:03:39-07	2658392
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-18 20:04:33-07	2658393
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-18 20:04:39-07	2658394
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-18 20:04:06-07	2658395
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-18 20:04:26-07	2658396
/	203.0.113.123	GET	200 OK	2016-07-18 20:03:43-07	2658397
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-18 20:04:30-07	2658398
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-18 20:04:26-07	2658399
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-18 20:04:41-07	2658400
/	192.0.2.228	GET	200 OK	2016-07-18 20:03:48-07	2658401
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-18 20:04:43-07	2658402
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-18 20:04:06-07	2658403
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 20:04:48-07	2658404
/	203.0.113.138	GET	200 OK	2016-07-18 20:03:50-07	2658405
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-18 20:04:42-07	2658406
/	192.0.2.44	GET	200 OK	2016-07-18 20:03:51-07	2658407
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 20:04:22-07	2658408
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-18 20:04:19-07	2658409
/	192.0.2.179	GET	200 OK	2016-07-18 20:03:55-07	2658410
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-18 20:04:40-07	2658411
/	192.0.2.56	GET	200 OK	2016-07-18 20:03:59-07	2658412
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 20:04:20-07	2658413
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-18 20:04:38-07	2658414
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 20:04:54-07	2658415
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 20:04:17-07	2658416
/	192.0.2.195	GET	200 OK	2016-07-18 20:04:04-07	2658417
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-18 20:05:04-07	2658418
/	198.51.100.93	GET	200 OK	2016-07-18 20:04:09-07	2658419
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-18 20:04:51-07	2658420
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-18 20:04:24-07	2658421
/	203.0.113.138	GET	200 OK	2016-07-18 20:04:11-07	2658422
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-18 20:04:29-07	2658423
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-18 20:04:30-07	2658424
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-18 20:04:52-07	2658425
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-18 20:05:00-07	2658426
/	198.51.100.221	GET	200 OK	2016-07-18 20:04:20-07	2658427
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 20:05:05-07	2658428
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-18 20:04:46-07	2658429
/	192.0.2.15	GET	200 OK	2016-07-18 20:04:29-07	2658430
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-18 20:05:02-07	2658431
/	198.51.100.6	GET	200 OK	2016-07-18 20:04:36-07	2658432
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 20:05:09-07	2658433
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 20:05:21-07	2658434
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-18 20:05:00-07	2658435
/	192.0.2.82	GET	200 OK	2016-07-18 20:04:43-07	2658436
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-18 20:05:13-07	2658437
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 20:05:31-07	2658438
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 20:05:20-07	2658439
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-18 20:05:17-07	2658440
/	192.0.2.59	GET	200 OK	2016-07-18 20:04:50-07	2658441
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-18 20:05:35-07	2658442
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-18 20:05:27-07	2658443
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-18 20:05:12-07	2658444
/	203.0.113.132	GET	200 OK	2016-07-18 20:04:53-07	2658445
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-18 20:05:33-07	2658446
/	203.0.113.17	GET	200 OK	2016-07-18 20:04:54-07	2658447
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 20:05:20-07	2658448
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-18 20:05:35-07	2658449
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-18 20:05:31-07	2658450
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 20:05:53-07	2658451
/	203.0.113.46	GET	200 OK	2016-07-18 20:04:58-07	2658452
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-18 20:05:17-07	2658453
/	203.0.113.67	GET	200 OK	2016-07-18 20:05:08-07	2658454
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-18 20:05:24-07	2658455
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 20:06:08-07	2658456
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-18 20:05:29-07	2658457
/	198.51.100.36	GET	200 OK	2016-07-18 20:05:18-07	2658458
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-18 20:05:33-07	2658459
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 20:05:53-07	2658460
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 20:06:04-07	2658461
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-18 20:06:13-07	2658462
/	192.0.2.178	GET	200 OK	2016-07-18 20:05:28-07	2658463
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 20:06:06-07	2658464
/	198.51.100.246	GET	200 OK	2016-07-18 20:05:33-07	2658465
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-18 20:06:15-07	2658466
/	203.0.113.115	GET	200 OK	2016-07-18 20:05:37-07	2658467
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-18 20:05:57-07	2658468
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-18 20:06:25-07	2658469
/	203.0.113.6	GET	200 OK	2016-07-18 20:05:40-07	2658470
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-18 20:06:38-07	2658471
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 20:06:26-07	2658472
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 20:06:29-07	2658473
/	192.0.2.56	GET	200 OK	2016-07-18 20:05:45-07	2658474
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 20:06:20-07	2658475
/	192.0.2.52	GET	200 OK	2016-07-18 20:05:46-07	2658476
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-18 20:06:37-07	2658477
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-18 20:06:42-07	2658478
/	192.0.2.214	GET	200 OK	2016-07-18 20:05:47-07	2658479
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-18 20:06:22-07	2658480
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-18 20:06:47-07	2658481
/	192.0.2.55	GET	200 OK	2016-07-18 20:05:52-07	2658482
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 20:06:25-07	2658483
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-18 20:06:41-07	2658484
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-18 20:06:12-07	2658485
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 20:06:40-07	2658486
/	192.0.2.40	GET	200 OK	2016-07-18 20:06:00-07	2658487
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-18 20:06:37-07	2658488
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-18 20:06:39-07	2658489
/	192.0.2.123	GET	200 OK	2016-07-18 20:06:08-07	2658490
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 20:06:30-07	2658491
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 20:06:29-07	2658492
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-18 20:06:50-07	2658493
/	192.0.2.3	GET	200 OK	2016-07-18 20:06:09-07	2658494
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 20:06:59-07	2658495
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 20:07:09-07	2658496
/	192.0.2.210	GET	200 OK	2016-07-18 20:06:16-07	2658497
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 20:07:06-07	2658498
/	203.0.113.177	GET	200 OK	2016-07-18 20:06:26-07	2658499
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 20:06:56-07	2658500
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-18 20:06:49-07	2658501
/	198.51.100.12	GET	200 OK	2016-07-18 20:06:27-07	2658502
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-18 20:07:08-07	2658503
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-18 20:07:04-07	2658504
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 20:07:07-07	2658505
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-18 20:07:24-07	2658506
/	198.51.100.50	GET	200 OK	2016-07-18 20:06:35-07	2658507
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-18 20:06:55-07	2658508
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-18 20:07:14-07	2658509
/	198.51.100.59	GET	200 OK	2016-07-18 20:06:36-07	2658510
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 20:07:25-07	2658511
/	198.51.100.182	GET	200 OK	2016-07-18 20:06:46-07	2658512
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 20:07:17-07	2658513
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-18 20:07:01-07	2658514
/	203.0.113.179	GET	200 OK	2016-07-19 04:16:21-07	2677344
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-18 20:07:25-07	2658515
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-18 20:07:38-07	2658516
/	198.51.100.253	GET	200 OK	2016-07-18 20:06:55-07	2658517
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-18 20:07:26-07	2658518
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-18 20:07:24-07	2658519
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-18 20:07:48-07	2658520
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-18 20:07:19-07	2658521
/	198.51.100.73	GET	200 OK	2016-07-18 20:07:01-07	2658522
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-18 20:07:55-07	2658523
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-18 20:07:44-07	2658524
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-18 20:07:38-07	2658525
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-18 20:07:16-07	2658526
/	192.0.2.242	GET	200 OK	2016-07-18 20:07:10-07	2658527
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 20:07:56-07	2658528
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-18 20:07:25-07	2658529
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 20:08:10-07	2658530
/	198.51.100.151	GET	200 OK	2016-07-18 20:07:20-07	2658531
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 20:07:53-07	2658532
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-18 20:07:56-07	2658533
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 20:08:06-07	2658534
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 20:07:42-07	2658535
/	203.0.113.164	GET	200 OK	2016-07-18 20:07:27-07	2658536
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-18 20:08:16-07	2658537
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-18 20:07:56-07	2658538
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-18 20:07:43-07	2658539
/	203.0.113.126	GET	200 OK	2016-07-18 20:07:36-07	2658540
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 20:07:59-07	2658541
/	198.51.100.125	GET	200 OK	2016-07-18 20:07:44-07	2658542
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 20:08:06-07	2658543
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 20:08:17-07	2658544
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-18 20:08:40-07	2658545
/	192.0.2.20	GET	200 OK	2016-07-18 20:07:52-07	2658546
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-18 20:08:39-07	2658547
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 20:08:09-07	2658548
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 20:08:49-07	2658549
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 20:08:31-07	2658550
/	198.51.100.142	GET	200 OK	2016-07-18 20:07:55-07	2658551
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-18 20:08:53-07	2658552
/	198.51.100.123	GET	200 OK	2016-07-18 20:08:04-07	2658553
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 20:08:32-07	2658554
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-18 20:08:23-07	2658555
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 20:08:36-07	2658556
/	192.0.2.119	GET	200 OK	2016-07-18 20:08:12-07	2658557
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-18 20:08:35-07	2658558
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 20:08:47-07	2658559
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-18 20:08:29-07	2658560
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-18 20:08:31-07	2658561
/	198.51.100.196	GET	200 OK	2016-07-18 20:08:22-07	2658562
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-18 20:08:53-07	2658563
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-18 20:09:02-07	2658564
/	198.51.100.108	GET	200 OK	2016-07-18 20:08:23-07	2658565
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-18 20:09:20-07	2658566
/	192.0.2.33	GET	200 OK	2016-07-18 20:08:31-07	2658567
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-18 20:09:02-07	2658568
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 20:09:06-07	2658569
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 20:09:29-07	2658570
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-18 20:09:27-07	2658571
/	198.51.100.141	GET	200 OK	2016-07-18 20:08:40-07	2658572
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-18 20:09:08-07	2658573
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 20:09:36-07	2658574
/	203.0.113.94	GET	200 OK	2016-07-18 20:08:45-07	2658575
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-18 20:09:11-07	2658576
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-18 20:09:27-07	2658577
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-18 20:09:07-07	2658578
/	203.0.113.193	GET	200 OK	2016-07-18 20:08:55-07	2658579
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-18 20:09:43-07	2658580
/	192.0.2.72	GET	200 OK	2016-07-18 20:08:57-07	2658581
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-18 20:09:52-07	2658582
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-18 20:09:23-07	2658583
/	203.0.113.86	GET	200 OK	2016-07-18 20:08:58-07	2658584
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-18 20:09:35-07	2658585
/	198.51.100.243	GET	200 OK	2016-07-18 20:09:06-07	2658586
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 20:09:52-07	2658587
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 20:09:29-07	2658588
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 20:09:48-07	2658589
/	192.0.2.131	GET	200 OK	2016-07-18 20:09:11-07	2658590
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-18 20:09:29-07	2658591
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-18 20:09:28-07	2658592
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-18 20:10:09-07	2658593
/	203.0.113.40	GET	200 OK	2016-07-18 20:09:14-07	2658594
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-18 20:09:46-07	2658595
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-18 20:09:44-07	2658596
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 20:09:47-07	2658597
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-18 20:09:42-07	2658598
/	198.51.100.238	GET	200 OK	2016-07-18 20:09:17-07	2658599
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-18 20:10:07-07	2658600
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-18 20:10:14-07	2658601
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-18 20:09:48-07	2658602
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-18 20:09:35-07	2658603
/	203.0.113.168	GET	200 OK	2016-07-18 20:09:26-07	2658604
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-18 20:09:48-07	2658605
/	192.0.2.119	GET	200 OK	2016-07-18 20:09:27-07	2658606
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 20:09:56-07	2658607
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-18 20:10:17-07	2658608
/	203.0.113.235	GET	200 OK	2016-07-18 20:09:34-07	2658609
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-18 20:09:49-07	2658610
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 20:10:23-07	2658611
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-18 20:09:55-07	2658612
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 20:09:57-07	2658613
/	198.51.100.72	GET	200 OK	2016-07-18 20:09:42-07	2658614
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-18 20:09:58-07	2658615
/	198.51.100.34	GET	200 OK	2016-07-18 20:09:48-07	2658616
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 20:10:06-07	2658617
/	203.0.113.200	GET	200 OK	2016-07-18 20:09:58-07	2658618
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-18 20:10:17-07	2658619
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-18 20:10:54-07	2658620
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-18 20:10:24-07	2658621
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-18 20:10:43-07	2658622
/	198.51.100.184	GET	200 OK	2016-07-18 20:10:06-07	2658623
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-18 20:11:06-07	2658624
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-18 20:10:33-07	2658625
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-18 20:10:53-07	2658626
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 20:10:22-07	2658627
/	203.0.113.54	GET	200 OK	2016-07-18 20:10:13-07	2658628
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 20:10:39-07	2658629
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-18 20:10:57-07	2658630
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-18 20:10:50-07	2658631
/	192.0.2.199	GET	200 OK	2016-07-18 20:10:23-07	2658632
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-18 20:11:19-07	2658633
/	198.51.100.239	GET	200 OK	2016-07-18 20:10:28-07	2658634
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-18 20:11:27-07	2658635
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-18 20:11:16-07	2658636
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-18 20:11:03-07	2658637
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-18 20:10:44-07	2658638
/	192.0.2.141	GET	200 OK	2016-07-18 20:10:35-07	2658639
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-18 20:11:09-07	2658640
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 20:11:22-07	2658641
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-18 20:10:52-07	2658642
/	203.0.113.200	GET	200 OK	2016-07-18 20:10:38-07	2658643
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-18 20:11:38-07	2658644
/	192.0.2.31	GET	200 OK	2016-07-18 20:10:48-07	2658645
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-18 20:11:31-07	2658646
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-18 20:11:23-07	2658647
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-18 20:11:45-07	2658648
/	198.51.100.186	GET	200 OK	2016-07-18 20:10:53-07	2658649
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-18 20:11:23-07	2658650
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 20:11:44-07	2658651
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 20:11:47-07	2658652
/	192.0.2.246	GET	200 OK	2016-07-18 20:10:57-07	2658653
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-18 20:11:30-07	2658654
/	203.0.113.125	GET	200 OK	2016-07-18 20:11:07-07	2658655
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-18 20:11:29-07	2658656
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-18 20:11:34-07	2658657
/	192.0.2.40	GET	200 OK	2016-07-18 20:11:09-07	2658658
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 20:11:29-07	2658659
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 20:11:25-07	2658660
/	203.0.113.96	GET	200 OK	2016-07-18 20:11:11-07	2658661
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-18 20:11:42-07	2658662
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 20:12:00-07	2658663
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 20:11:44-07	2658664
/	198.51.100.147	GET	200 OK	2016-07-18 20:11:21-07	2658665
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 20:11:40-07	2658666
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-18 20:12:04-07	2658667
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 20:11:44-07	2658668
/	203.0.113.176	GET	200 OK	2016-07-18 20:11:28-07	2658669
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-18 20:11:44-07	2658670
/	203.0.113.121	GET	200 OK	2016-07-18 20:11:34-07	2658671
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-18 20:12:20-07	2658672
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 20:12:34-07	2658673
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 20:12:12-07	2658674
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-18 20:11:56-07	2658675
/	192.0.2.64	GET	200 OK	2016-07-18 20:11:36-07	2658676
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-18 20:12:08-07	2658677
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-18 20:12:22-07	2658678
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-18 20:12:04-07	2658679
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-18 20:12:23-07	2658680
/	192.0.2.17	GET	200 OK	2016-07-18 20:11:45-07	2658681
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-18 20:12:34-07	2658682
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 20:12:02-07	2658683
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 20:12:30-07	2658684
/	203.0.113.250	GET	200 OK	2016-07-18 20:11:49-07	2658685
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-18 20:12:34-07	2658686
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 20:12:13-07	2658687
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 20:12:08-07	2658688
/	192.0.2.42	GET	200 OK	2016-07-18 20:11:51-07	2658689
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-18 20:12:42-07	2658690
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 20:12:36-07	2658691
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 20:12:23-07	2658692
/	203.0.113.175	GET	200 OK	2016-07-18 20:12:00-07	2658693
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 20:12:40-07	2658694
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 20:12:38-07	2658695
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 20:12:35-07	2658696
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-18 20:12:37-07	2658697
/	198.51.100.32	GET	200 OK	2016-07-18 20:12:10-07	2658698
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-18 20:12:30-07	2658699
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 20:13:03-07	2658700
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-18 20:13:10-07	2658701
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-18 20:12:53-07	2658702
/	192.0.2.175	GET	200 OK	2016-07-18 20:12:18-07	2658703
/	192.0.2.232	GET	200 OK	2016-07-19 04:18:37-07	2677439
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-18 20:12:45-07	2658704
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-18 20:12:46-07	2658705
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-18 20:13:07-07	2658706
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 20:12:42-07	2658707
/	203.0.113.69	GET	200 OK	2016-07-18 20:12:25-07	2658708
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 20:13:25-07	2658709
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 20:13:15-07	2658710
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 20:12:45-07	2658711
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 20:13:24-07	2658712
/	198.51.100.223	GET	200 OK	2016-07-18 20:12:31-07	2658713
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-18 20:12:49-07	2658714
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-18 20:13:25-07	2658715
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 20:12:49-07	2658716
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-18 20:13:17-07	2658717
/	203.0.113.102	GET	200 OK	2016-07-18 20:12:32-07	2658718
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 20:13:17-07	2658719
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-18 20:13:13-07	2658720
/	203.0.113.115	GET	200 OK	2016-07-18 20:12:37-07	2658721
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-18 20:13:02-07	2658722
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-18 20:13:33-07	2658723
/	203.0.113.44	GET	200 OK	2016-07-18 20:12:42-07	2658724
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-18 20:13:26-07	2658725
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-18 20:13:36-07	2658726
/	192.0.2.218	GET	200 OK	2016-07-18 20:12:46-07	2658727
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-18 20:13:33-07	2658728
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-18 20:13:44-07	2658729
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-18 20:13:34-07	2658730
/	203.0.113.243	GET	200 OK	2016-07-18 20:12:53-07	2658731
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 20:13:32-07	2658732
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 20:13:50-07	2658733
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-18 20:13:18-07	2658734
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-18 20:13:17-07	2658735
/	192.0.2.175	GET	200 OK	2016-07-18 20:12:59-07	2658736
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-18 20:13:50-07	2658737
/	203.0.113.252	GET	200 OK	2016-07-18 20:13:00-07	2658738
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-18 20:13:28-07	2658739
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 20:13:50-07	2658740
/	198.51.100.117	GET	200 OK	2016-07-18 20:13:02-07	2658741
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 20:13:48-07	2658742
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-18 20:13:19-07	2658743
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-18 20:13:41-07	2658744
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-18 20:13:55-07	2658745
/	198.51.100.127	GET	200 OK	2016-07-18 20:13:05-07	2658746
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 20:13:32-07	2658747
/	203.0.113.177	GET	200 OK	2016-07-18 20:13:13-07	2658748
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 20:13:50-07	2658749
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-18 20:13:45-07	2658750
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-18 20:13:36-07	2658751
/	203.0.113.144	GET	200 OK	2016-07-18 20:13:23-07	2658752
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 20:14:17-07	2658753
/	198.51.100.146	GET	200 OK	2016-07-18 20:13:33-07	2658754
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-18 20:14:09-07	2658755
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-18 20:14:12-07	2658756
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-18 20:14:10-07	2658757
/	203.0.113.172	GET	200 OK	2016-07-18 20:13:39-07	2658758
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-18 20:14:00-07	2658759
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 20:14:39-07	2658760
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-18 20:14:11-07	2658761
/	203.0.113.6	GET	200 OK	2016-07-18 20:13:45-07	2658762
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 20:14:13-07	2658763
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-18 20:14:29-07	2658764
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-18 20:14:42-07	2658765
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-18 20:14:06-07	2658766
/	192.0.2.211	GET	200 OK	2016-07-18 20:13:54-07	2658767
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-18 20:14:22-07	2658768
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-18 20:14:28-07	2658769
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-18 20:14:27-07	2658770
/	192.0.2.187	GET	200 OK	2016-07-18 20:13:55-07	2658771
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-18 20:14:14-07	2658772
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-18 20:14:48-07	2658773
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-18 20:14:25-07	2658774
/	203.0.113.177	GET	200 OK	2016-07-18 20:14:00-07	2658775
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-18 20:14:28-07	2658776
/	192.0.2.127	GET	200 OK	2016-07-18 20:14:07-07	2658777
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-18 20:14:39-07	2658778
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-18 20:14:25-07	2658779
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-18 20:14:44-07	2658780
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-18 20:14:50-07	2658781
/	203.0.113.213	GET	200 OK	2016-07-18 20:14:13-07	2658782
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-18 20:14:49-07	2658783
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-18 20:15:06-07	2658784
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-18 20:14:56-07	2658785
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-18 20:14:41-07	2658786
/	192.0.2.224	GET	200 OK	2016-07-18 20:14:22-07	2658787
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-18 20:14:52-07	2658788
/	203.0.113.252	GET	200 OK	2016-07-18 20:14:29-07	2658789
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-18 20:14:55-07	2658790
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 20:15:23-07	2658791
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 20:14:47-07	2658792
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-18 20:15:09-07	2658793
/	198.51.100.196	GET	200 OK	2016-07-18 20:14:38-07	2658794
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 20:15:11-07	2658795
/	198.51.100.231	GET	200 OK	2016-07-18 20:14:45-07	2658796
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-18 20:15:12-07	2658797
/	203.0.113.87	GET	200 OK	2016-07-18 20:14:53-07	2658798
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-18 20:15:32-07	2658799
/	203.0.113.214	GET	200 OK	2016-07-18 20:14:55-07	2658800
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-18 20:15:25-07	2658801
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-18 20:15:41-07	2658802
/	203.0.113.98	GET	200 OK	2016-07-18 20:15:01-07	2658803
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-18 20:15:51-07	2658804
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-18 20:15:47-07	2658805
/	192.0.2.194	GET	200 OK	2016-07-18 20:15:04-07	2658806
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-18 20:15:41-07	2658807
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 20:16:03-07	2658808
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 20:15:28-07	2658809
/	203.0.113.68	GET	200 OK	2016-07-18 20:15:06-07	2658810
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-18 20:15:30-07	2658811
/	192.0.2.223	GET	200 OK	2016-07-18 20:15:16-07	2658812
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-18 20:15:35-07	2658813
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-18 20:15:43-07	2658814
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-18 20:15:44-07	2658815
/	203.0.113.34	GET	200 OK	2016-07-18 20:15:17-07	2658816
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-18 20:16:11-07	2658817
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 20:16:02-07	2658818
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-18 20:15:44-07	2658819
/	198.51.100.67	GET	200 OK	2016-07-18 20:15:26-07	2658820
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-18 20:16:20-07	2658821
/	203.0.113.180	GET	200 OK	2016-07-18 20:15:34-07	2658822
/article/bad-things-gonei	203.0.113.180	GET	404 NOT FOUND	2016-07-18 20:16:08-07	2658823
/	192.0.2.155	GET	200 OK	2016-07-18 20:15:35-07	2658824
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 20:16:05-07	2658825
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-18 20:16:04-07	2658826
/	198.51.100.242	GET	200 OK	2016-07-18 20:15:39-07	2658827
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-18 20:16:13-07	2658828
/	203.0.113.43	GET	200 OK	2016-07-18 20:15:47-07	2658829
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-18 20:16:04-07	2658830
/	192.0.2.87	GET	200 OK	2016-07-18 20:15:48-07	2658831
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-18 20:16:24-07	2658832
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-18 20:16:10-07	2658833
/	192.0.2.43	GET	200 OK	2016-07-18 20:15:57-07	2658834
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-18 20:16:17-07	2658835
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-18 20:16:17-07	2658836
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-18 20:16:56-07	2658837
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-18 20:16:17-07	2658838
/	198.51.100.234	GET	200 OK	2016-07-18 20:16:06-07	2658839
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-18 20:16:21-07	2658840
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-18 20:16:32-07	2658841
/	203.0.113.125	GET	200 OK	2016-07-18 20:16:16-07	2658842
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-18 20:16:56-07	2658843
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 20:16:53-07	2658844
/	192.0.2.231	GET	200 OK	2016-07-18 20:16:21-07	2658845
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-18 20:16:38-07	2658846
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-18 20:16:37-07	2658847
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-18 20:17:12-07	2658848
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-18 20:16:59-07	2658849
/	203.0.113.210	GET	200 OK	2016-07-18 20:16:27-07	2658850
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 20:17:04-07	2658851
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-18 20:17:13-07	2658852
/	203.0.113.95	GET	200 OK	2016-07-18 20:16:30-07	2658853
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-18 20:17:28-07	2658854
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-18 20:17:25-07	2658855
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-18 20:16:49-07	2658856
/	192.0.2.253	GET	200 OK	2016-07-18 20:16:35-07	2658857
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 20:17:30-07	2658858
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 20:17:33-07	2658859
/	192.0.2.184	GET	200 OK	2016-07-18 20:16:43-07	2658860
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-18 20:17:17-07	2658861
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 20:17:28-07	2658862
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 20:17:24-07	2658863
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-18 20:16:58-07	2658864
/	192.0.2.122	GET	200 OK	2016-07-18 20:16:48-07	2658865
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 20:17:04-07	2658866
/	192.0.2.34	GET	200 OK	2016-07-18 20:16:52-07	2658867
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-18 20:17:43-07	2658868
/	192.0.2.164	GET	200 OK	2016-07-18 20:16:55-07	2658869
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-18 20:17:14-07	2658870
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-18 20:17:18-07	2658871
/	203.0.113.117	GET	200 OK	2016-07-18 20:17:00-07	2658872
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-18 20:18:00-07	2658873
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-18 20:17:55-07	2658874
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 20:17:23-07	2658875
/	203.0.113.162	GET	200 OK	2016-07-18 20:17:08-07	2658876
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-18 20:18:00-07	2658877
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-18 20:17:55-07	2658878
/	203.0.113.98	GET	200 OK	2016-07-18 20:17:14-07	2658879
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-18 20:17:29-07	2658880
/	192.0.2.138	GET	200 OK	2016-07-18 20:17:22-07	2658881
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-18 20:18:12-07	2658882
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-18 20:18:19-07	2658883
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-18 20:17:42-07	2658884
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 20:18:02-07	2658885
/	198.51.100.32	GET	200 OK	2016-07-18 20:17:24-07	2658886
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 20:17:49-07	2658887
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-18 20:18:22-07	2658888
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 20:17:49-07	2658889
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-18 20:17:40-07	2658890
/	192.0.2.156	GET	200 OK	2016-07-18 20:17:30-07	2658891
/article/goats-eat-googlesi	192.0.2.156	GET	404 NOT FOUND	2016-07-18 20:18:20-07	2658892
/	203.0.113.156	GET	200 OK	2016-07-18 20:17:40-07	2658893
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 20:18:35-07	2658894
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 20:18:03-07	2658895
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-18 20:18:11-07	2658896
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 20:18:32-07	2658897
/	192.0.2.107	GET	200 OK	2016-07-18 20:17:42-07	2658898
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-18 20:18:31-07	2658899
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-18 20:18:17-07	2658900
/	198.51.100.76	GET	200 OK	2016-07-18 20:17:48-07	2658901
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-18 20:18:06-07	2658902
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-18 20:18:32-07	2658903
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-18 20:18:31-07	2658904
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-18 20:18:48-07	2658905
/	192.0.2.30	GET	200 OK	2016-07-18 20:17:55-07	2658906
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 20:18:49-07	2658907
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 20:18:19-07	2658908
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-18 20:18:55-07	2658909
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-18 20:18:28-07	2658910
/	203.0.113.124	GET	200 OK	2016-07-18 20:18:00-07	2658911
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-18 20:19:00-07	2658912
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 20:18:29-07	2658913
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-18 20:18:42-07	2658914
/	198.51.100.132	GET	200 OK	2016-07-18 20:18:05-07	2658915
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-18 20:18:25-07	2658916
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 20:18:46-07	2658917
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-18 20:18:55-07	2658918
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 20:18:35-07	2658919
/	203.0.113.87	GET	200 OK	2016-07-18 20:18:09-07	2658920
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-18 20:18:31-07	2658921
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-18 20:18:48-07	2658922
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-18 20:19:05-07	2658923
/	203.0.113.251	GET	200 OK	2016-07-18 20:18:10-07	2658924
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-18 20:18:46-07	2658925
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-18 20:18:54-07	2658926
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 20:18:53-07	2658927
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 20:19:01-07	2658928
/	203.0.113.189	GET	200 OK	2016-07-18 20:18:17-07	2658929
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 20:18:44-07	2658930
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 20:19:04-07	2658931
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 20:19:07-07	2658932
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 20:19:16-07	2658933
/	203.0.113.11	GET	200 OK	2016-07-18 20:18:19-07	2658934
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-18 20:19:18-07	2658935
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-18 20:18:47-07	2658936
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-18 20:19:19-07	2658937
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-18 20:19:05-07	2658938
/	203.0.113.248	GET	200 OK	2016-07-18 20:18:22-07	2658939
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-18 20:19:09-07	2658940
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-18 20:19:16-07	2658941
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-18 20:18:59-07	2658942
/	198.51.100.158	GET	200 OK	2016-07-18 20:18:32-07	2658943
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-18 20:19:06-07	2658944
/	192.0.2.71	GET	200 OK	2016-07-18 20:18:38-07	2658945
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-18 20:19:21-07	2658946
/	198.51.100.224	GET	200 OK	2016-07-18 20:18:47-07	2658947
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-18 20:19:13-07	2658948
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-18 20:19:46-07	2658949
/	192.0.2.139	GET	200 OK	2016-07-18 20:18:49-07	2658950
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-18 20:19:20-07	2658951
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-18 20:19:36-07	2658952
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-18 20:19:36-07	2658953
/	203.0.113.122	GET	200 OK	2016-07-18 20:18:54-07	2658954
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-18 20:19:53-07	2658955
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-18 20:19:27-07	2658956
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 20:19:18-07	2658957
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 20:19:09-07	2658958
/	192.0.2.245	GET	200 OK	2016-07-18 20:19:04-07	2658959
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-18 20:20:02-07	2658960
/	192.0.2.67	GET	200 OK	2016-07-18 20:19:06-07	2658961
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-18 20:19:36-07	2658962
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-18 20:19:28-07	2658963
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-18 20:19:57-07	2658964
/	203.0.113.8	GET	200 OK	2016-07-18 20:19:07-07	2658965
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 20:19:59-07	2658966
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-18 20:19:59-07	2658967
/	203.0.113.85	GET	200 OK	2016-07-18 20:19:09-07	2658968
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 20:19:56-07	2658969
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-18 20:19:55-07	2658970
/	203.0.113.73	GET	200 OK	2016-07-18 20:19:18-07	2658971
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-18 20:19:39-07	2658972
/article/candidate-is-jerkj	203.0.113.73	GET	404 NOT FOUND	2016-07-18 20:20:12-07	2658973
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-18 20:19:59-07	2658974
/	198.51.100.13	GET	200 OK	2016-07-18 20:19:27-07	2658975
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 20:19:49-07	2658976
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 20:20:23-07	2658977
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-18 20:20:25-07	2658978
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 20:20:06-07	2658979
/	203.0.113.247	GET	200 OK	2016-07-18 20:19:33-07	2658980
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-18 20:20:02-07	2658981
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 20:20:22-07	2658982
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 20:19:50-07	2658983
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-18 20:20:03-07	2658984
/	198.51.100.71	GET	200 OK	2016-07-18 20:19:43-07	2658985
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-18 20:20:19-07	2658986
/	203.0.113.96	GET	200 OK	2016-07-18 20:19:47-07	2658987
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-18 20:20:33-07	2658988
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-18 20:20:14-07	2658989
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 20:20:10-07	2658990
/	203.0.113.26	GET	200 OK	2016-07-18 20:19:48-07	2658991
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-18 20:20:06-07	2658992
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-18 20:20:32-07	2658993
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 20:20:32-07	2658994
/	203.0.113.161	GET	200 OK	2016-07-18 20:19:50-07	2658995
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-18 20:20:15-07	2658996
/	192.0.2.98	GET	200 OK	2016-07-18 20:19:56-07	2658997
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-18 20:20:29-07	2658998
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-18 20:20:24-07	2658999
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-18 20:20:40-07	2659000
/	203.0.113.61	GET	200 OK	2016-07-18 20:20:03-07	2659001
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-18 20:20:28-07	2659002
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-18 20:20:23-07	2659003
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-18 20:20:30-07	2659004
/	203.0.113.117	GET	200 OK	2016-07-18 20:20:05-07	2659005
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-18 20:20:35-07	2659006
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 20:20:27-07	2659007
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-18 20:20:24-07	2659008
/	192.0.2.148	GET	200 OK	2016-07-18 20:20:12-07	2659009
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-18 20:21:10-07	2659010
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 20:20:58-07	2659011
/	203.0.113.89	GET	200 OK	2016-07-18 20:20:16-07	2659012
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 20:20:56-07	2659013
/	192.0.2.4	GET	200 OK	2016-07-18 20:20:21-07	2659014
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-18 20:21:00-07	2659015
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-18 20:21:20-07	2659016
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-18 20:20:38-07	2659017
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-18 20:20:52-07	2659018
/	192.0.2.172	GET	200 OK	2016-07-18 20:20:25-07	2659019
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-18 20:21:21-07	2659020
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-18 20:21:20-07	2659021
/	203.0.113.182	GET	200 OK	2016-07-18 20:20:35-07	2659022
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 20:21:13-07	2659023
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-18 20:21:12-07	2659024
/	198.51.100.81	GET	200 OK	2016-07-18 20:20:39-07	2659025
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-18 20:21:34-07	2659026
/	198.51.100.28	GET	200 OK	2016-07-18 20:20:47-07	2659027
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-18 20:21:24-07	2659028
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 20:21:04-07	2659029
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-18 20:21:43-07	2659030
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-18 20:21:15-07	2659031
/	198.51.100.7	GET	200 OK	2016-07-18 20:20:49-07	2659032
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 20:21:34-07	2659033
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-18 20:21:23-07	2659034
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 20:21:38-07	2659035
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 20:21:39-07	2659036
/	198.51.100.227	GET	200 OK	2016-07-18 20:20:56-07	2659037
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-18 20:21:17-07	2659038
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-18 20:21:20-07	2659039
/	203.0.113.206	GET	200 OK	2016-07-18 20:21:02-07	2659040
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-18 20:21:20-07	2659041
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-18 20:21:26-07	2659042
/	203.0.113.140	GET	200 OK	2016-07-18 20:21:06-07	2659043
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 20:21:43-07	2659044
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-18 20:21:23-07	2659045
/	198.51.100.173	GET	200 OK	2016-07-18 20:21:12-07	2659046
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-18 20:21:58-07	2659047
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-18 20:21:39-07	2659048
/	203.0.113.220	GET	200 OK	2016-07-18 20:21:17-07	2659049
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-18 20:22:01-07	2659050
/	192.0.2.160	GET	200 OK	2016-07-18 20:21:23-07	2659051
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-18 20:22:21-07	2659052
/	198.51.100.66	GET	200 OK	2016-07-18 20:21:28-07	2659053
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-18 20:22:24-07	2659054
/	203.0.113.133	GET	200 OK	2016-07-18 20:21:37-07	2659055
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 20:22:13-07	2659056
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 20:22:02-07	2659057
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 20:22:19-07	2659058
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-18 20:22:22-07	2659059
/	198.51.100.173	GET	200 OK	2016-07-18 20:21:40-07	2659060
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-18 20:21:58-07	2659061
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-18 20:22:11-07	2659062
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-18 20:22:03-07	2659063
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-18 20:22:17-07	2659064
/	203.0.113.92	GET	200 OK	2016-07-18 20:21:42-07	2659065
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-18 20:22:32-07	2659066
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-18 20:22:10-07	2659067
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-18 20:22:39-07	2659068
/	203.0.113.9	GET	200 OK	2016-07-18 20:21:52-07	2659069
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-18 20:22:29-07	2659070
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-18 20:22:42-07	2659071
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-18 20:22:43-07	2659072
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-18 20:22:52-07	2659073
/	203.0.113.114	GET	200 OK	2016-07-18 20:21:58-07	2659074
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-18 20:22:23-07	2659075
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-18 20:22:20-07	2659076
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-18 20:22:15-07	2659077
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-18 20:22:22-07	2659078
/	192.0.2.130	GET	200 OK	2016-07-18 20:22:04-07	2659079
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-18 20:22:55-07	2659080
/	192.0.2.31	GET	200 OK	2016-07-18 20:22:09-07	2659081
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 20:23:08-07	2659082
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-18 20:23:05-07	2659083
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 20:22:29-07	2659084
/	203.0.113.78	GET	200 OK	2016-07-18 20:22:19-07	2659085
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 20:23:18-07	2659086
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-18 20:23:15-07	2659087
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 20:23:19-07	2659088
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-18 20:22:48-07	2659089
/	203.0.113.40	GET	200 OK	2016-07-18 20:22:20-07	2659090
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-18 20:23:15-07	2659091
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-18 20:22:44-07	2659092
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-18 20:22:56-07	2659093
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 20:23:09-07	2659094
/	192.0.2.42	GET	200 OK	2016-07-18 20:22:27-07	2659095
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-18 20:22:57-07	2659096
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 20:22:46-07	2659097
/	203.0.113.120	GET	200 OK	2016-07-18 20:22:32-07	2659098
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-18 20:22:52-07	2659099
/	192.0.2.87	GET	200 OK	2016-07-18 20:22:41-07	2659100
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 20:23:23-07	2659101
/	203.0.113.242	GET	200 OK	2016-07-18 20:22:44-07	2659102
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-18 20:23:44-07	2659103
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-18 20:23:31-07	2659104
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-18 20:23:38-07	2659105
/	203.0.113.59	GET	200 OK	2016-07-18 20:22:45-07	2659106
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-18 20:23:20-07	2659107
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-18 20:23:26-07	2659108
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-18 20:23:41-07	2659109
/	192.0.2.38	GET	200 OK	2016-07-18 20:22:48-07	2659110
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-18 20:23:32-07	2659111
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 20:23:40-07	2659112
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-18 20:23:10-07	2659113
/	203.0.113.210	GET	200 OK	2016-07-18 20:22:49-07	2659114
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-18 20:23:30-07	2659115
/	203.0.113.239	GET	200 OK	2016-07-18 20:22:54-07	2659116
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-18 20:23:14-07	2659117
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-18 20:23:45-07	2659118
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-18 20:23:10-07	2659119
/	203.0.113.35	GET	200 OK	2016-07-18 20:22:58-07	2659120
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-18 20:23:33-07	2659121
/	203.0.113.177	GET	200 OK	2016-07-18 20:23:07-07	2659122
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-18 20:23:36-07	2659123
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 20:23:23-07	2659124
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 20:23:36-07	2659125
/	198.51.100.207	GET	200 OK	2016-07-18 20:23:08-07	2659126
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-18 20:23:39-07	2659127
/	198.51.100.129	GET	200 OK	2016-07-18 20:23:16-07	2659128
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 20:23:47-07	2659129
/	203.0.113.120	GET	200 OK	2016-07-18 20:23:25-07	2659130
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-18 20:23:57-07	2659131
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-18 20:23:50-07	2659132
/	192.0.2.207	GET	200 OK	2016-07-18 20:23:28-07	2659133
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-18 20:24:25-07	2659134
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-18 20:24:04-07	2659135
/	192.0.2.198	GET	200 OK	2016-07-18 20:23:38-07	2659136
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 20:24:36-07	2659137
/	198.51.100.246	GET	200 OK	2016-07-18 20:23:48-07	2659138
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-18 20:24:24-07	2659139
/	203.0.113.95	GET	200 OK	2016-07-18 20:23:53-07	2659140
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 20:24:13-07	2659141
/	192.0.2.119	GET	200 OK	2016-07-18 20:23:57-07	2659142
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 20:24:30-07	2659143
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 20:24:20-07	2659144
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-18 20:24:51-07	2659145
/	192.0.2.212	GET	200 OK	2016-07-18 20:24:02-07	2659146
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-18 20:24:37-07	2659147
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-18 20:24:59-07	2659148
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-18 20:24:21-07	2659149
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-18 20:24:31-07	2659150
/	203.0.113.27	GET	200 OK	2016-07-18 20:24:05-07	2659151
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-18 20:24:25-07	2659152
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-18 20:24:38-07	2659153
/	203.0.113.178	GET	200 OK	2016-07-18 20:24:14-07	2659154
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-18 20:25:03-07	2659155
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-18 20:24:56-07	2659156
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-18 20:24:32-07	2659157
/	203.0.113.93	GET	200 OK	2016-07-18 20:24:24-07	2659158
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 20:24:48-07	2659159
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-18 20:25:01-07	2659160
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-18 20:24:46-07	2659161
/	198.51.100.230	GET	200 OK	2016-07-18 20:24:28-07	2659162
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-18 20:25:09-07	2659163
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-18 20:25:26-07	2659164
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-18 20:25:20-07	2659165
/	203.0.113.198	GET	200 OK	2016-07-18 20:24:33-07	2659166
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 20:25:29-07	2659167
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 20:25:26-07	2659168
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-18 20:24:52-07	2659169
/	198.51.100.176	GET	200 OK	2016-07-18 20:24:38-07	2659170
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-18 20:25:16-07	2659171
/	203.0.113.92	GET	200 OK	2016-07-18 20:24:40-07	2659172
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-18 20:25:15-07	2659173
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-18 20:25:36-07	2659174
/	192.0.2.43	GET	200 OK	2016-07-18 20:24:47-07	2659175
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-18 20:25:19-07	2659176
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-18 20:25:24-07	2659177
/	192.0.2.152	GET	200 OK	2016-07-18 20:24:48-07	2659178
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 20:25:30-07	2659179
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-18 20:25:27-07	2659181
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-18 20:25:55-07	2659182
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 20:25:52-07	2659183
/	203.0.113.121	GET	200 OK	2016-07-18 20:25:02-07	2659184
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-18 20:25:56-07	2659185
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 20:25:26-07	2659186
/	192.0.2.166	GET	200 OK	2016-07-18 20:25:11-07	2659187
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-18 20:25:43-07	2659188
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-18 20:25:51-07	2659189
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-18 20:25:49-07	2659190
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-18 20:26:08-07	2659191
/	203.0.113.107	GET	200 OK	2016-07-18 20:25:20-07	2659192
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-18 20:26:19-07	2659193
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-18 20:25:48-07	2659194
/	198.51.100.211	GET	200 OK	2016-07-18 20:25:25-07	2659195
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-18 20:26:10-07	2659196
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-18 20:26:01-07	2659197
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-18 20:25:47-07	2659198
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-18 20:25:40-07	2659199
/	198.51.100.212	GET	200 OK	2016-07-18 20:25:31-07	2659200
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 20:26:00-07	2659201
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-18 20:25:47-07	2659202
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 20:25:50-07	2659203
/	198.51.100.37	GET	200 OK	2016-07-18 20:25:34-07	2659204
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 20:25:55-07	2659205
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-18 20:26:22-07	2659206
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-18 20:25:51-07	2659207
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-18 20:26:25-07	2659208
/	192.0.2.76	GET	200 OK	2016-07-18 20:25:44-07	2659209
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-18 20:26:12-07	2659210
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 20:26:04-07	2659211
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-18 20:26:17-07	2659212
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 20:26:09-07	2659213
/	192.0.2.144	GET	200 OK	2016-07-18 20:25:48-07	2659214
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 20:26:07-07	2659215
/article/bears-love-berriesc	192.0.2.144	GET	404 NOT FOUND	2016-07-18 20:26:48-07	2659216
/	203.0.113.1	GET	200 OK	2016-07-18 20:25:57-07	2659217
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-18 20:26:44-07	2659218
/	198.51.100.73	GET	200 OK	2016-07-18 20:26:03-07	2659219
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 20:26:24-07	2659220
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-18 20:26:27-07	2659221
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-18 20:27:02-07	2659222
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 20:27:03-07	2659223
/	198.51.100.33	GET	200 OK	2016-07-18 20:26:07-07	2659224
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 20:27:03-07	2659225
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 20:26:47-07	2659226
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 20:26:51-07	2659227
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 20:27:00-07	2659228
/	203.0.113.96	GET	200 OK	2016-07-18 20:26:16-07	2659229
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-18 20:27:09-07	2659230
/	198.51.100.121	GET	200 OK	2016-07-18 20:26:22-07	2659231
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-18 20:27:01-07	2659232
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-18 20:26:56-07	2659233
/	198.51.100.113	GET	200 OK	2016-07-18 20:26:26-07	2659234
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 20:27:16-07	2659235
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 20:27:10-07	2659236
/	192.0.2.113	GET	200 OK	2016-07-18 20:26:28-07	2659237
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-18 20:27:09-07	2659238
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-18 20:27:03-07	2659239
/	203.0.113.155	GET	200 OK	2016-07-18 20:26:36-07	2659240
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-18 20:27:36-07	2659241
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-18 20:27:15-07	2659242
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-18 20:27:16-07	2659243
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-18 20:27:15-07	2659244
/	203.0.113.159	GET	200 OK	2016-07-18 20:26:39-07	2659245
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 20:27:03-07	2659246
/	192.0.2.93	GET	200 OK	2016-07-18 20:26:49-07	2659247
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 20:27:15-07	2659248
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 20:27:37-07	2659249
/	192.0.2.195	GET	200 OK	2016-07-18 20:26:50-07	2659250
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-18 20:27:18-07	2659251
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-18 20:27:23-07	2659252
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-18 20:27:17-07	2659253
/	203.0.113.85	GET	200 OK	2016-07-18 20:26:58-07	2659254
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 20:27:29-07	2659255
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-18 20:27:37-07	2659256
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-18 20:27:41-07	2659257
/	198.51.100.150	GET	200 OK	2016-07-18 20:27:02-07	2659258
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-18 20:27:42-07	2659259
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-18 20:27:50-07	2659260
/	203.0.113.31	GET	200 OK	2016-07-18 20:27:03-07	2659261
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-18 20:27:47-07	2659262
/	203.0.113.76	GET	200 OK	2016-07-18 20:27:10-07	2659263
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-18 20:27:54-07	2659264
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-18 20:27:42-07	2659265
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 20:27:48-07	2659266
/	198.51.100.129	GET	200 OK	2016-07-18 20:27:19-07	2659267
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 20:28:10-07	2659268
/article/bears-love-berriesq	198.51.100.129	GET	404 NOT FOUND	2016-07-18 20:28:10-07	2659269
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-18 20:27:44-07	2659270
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-18 20:27:34-07	2659271
/	198.51.100.16	GET	200 OK	2016-07-18 20:27:29-07	2659272
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-18 20:28:29-07	2659273
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-18 20:28:20-07	2659274
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-18 20:28:18-07	2659275
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-18 20:28:11-07	2659276
/	198.51.100.233	GET	200 OK	2016-07-18 20:27:32-07	2659277
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-18 20:28:23-07	2659278
/	192.0.2.119	GET	200 OK	2016-07-18 20:27:41-07	2659279
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-18 20:28:21-07	2659280
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-18 20:28:24-07	2659281
/	203.0.113.185	GET	200 OK	2016-07-18 20:27:47-07	2659282
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-18 20:28:16-07	2659283
/	203.0.113.42	GET	200 OK	2016-07-18 20:27:52-07	2659284
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-18 20:28:19-07	2659285
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-18 20:28:32-07	2659286
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-18 20:28:20-07	2659287
/	192.0.2.54	GET	200 OK	2016-07-18 20:27:59-07	2659288
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-18 20:28:26-07	2659289
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-18 20:28:54-07	2659290
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-18 20:28:52-07	2659291
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-18 20:28:36-07	2659292
/	192.0.2.162	GET	200 OK	2016-07-18 20:28:04-07	2659293
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 20:28:59-07	2659294
/	192.0.2.83	GET	200 OK	2016-07-18 20:28:12-07	2659295
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-18 20:28:31-07	2659296
/	198.51.100.248	GET	200 OK	2016-07-18 20:28:17-07	2659297
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-18 20:29:01-07	2659298
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 20:28:48-07	2659299
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 20:28:57-07	2659300
/	203.0.113.254	GET	200 OK	2016-07-18 20:28:25-07	2659301
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-18 20:29:20-07	2659302
/	192.0.2.164	GET	200 OK	2016-07-18 20:28:35-07	2659303
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 20:29:14-07	2659304
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-18 20:29:32-07	2659305
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-18 20:28:55-07	2659306
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-18 20:29:16-07	2659307
/	203.0.113.76	GET	200 OK	2016-07-18 20:28:40-07	2659308
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 20:29:23-07	2659309
/	203.0.113.169	GET	200 OK	2016-07-18 20:28:46-07	2659310
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-18 20:29:04-07	2659311
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-18 20:29:11-07	2659312
/	203.0.113.40	GET	200 OK	2016-07-18 20:28:56-07	2659313
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-18 20:29:21-07	2659314
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 20:29:25-07	2659315
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 20:29:53-07	2659316
/	192.0.2.215	GET	200 OK	2016-07-18 20:28:59-07	2659317
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-18 20:29:51-07	2659318
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 20:29:29-07	2659319
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-18 20:29:39-07	2659320
/	198.51.100.90	GET	200 OK	2016-07-18 20:29:03-07	2659321
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-18 20:29:39-07	2659322
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-18 20:29:31-07	2659323
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-18 20:29:42-07	2659324
/	198.51.100.195	GET	200 OK	2016-07-18 20:29:09-07	2659325
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-18 20:29:32-07	2659326
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-18 20:29:26-07	2659327
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-18 20:29:24-07	2659328
/	192.0.2.178	GET	200 OK	2016-07-18 20:29:18-07	2659329
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 20:29:51-07	2659330
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-18 20:29:57-07	2659331
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-18 20:30:06-07	2659332
/	198.51.100.162	GET	200 OK	2016-07-18 20:29:27-07	2659333
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-18 20:30:00-07	2659334
/	192.0.2.250	GET	200 OK	2016-07-18 20:29:31-07	2659335
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-18 20:30:24-07	2659336
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-18 20:30:21-07	2659337
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-18 20:30:03-07	2659338
/	198.51.100.165	GET	200 OK	2016-07-18 20:29:35-07	2659339
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-18 20:29:56-07	2659340
/	203.0.113.190	GET	200 OK	2016-07-18 20:29:44-07	2659341
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-18 20:29:59-07	2659342
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 20:30:18-07	2659343
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 20:30:37-07	2659344
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 20:30:41-07	2659345
/	192.0.2.64	GET	200 OK	2016-07-18 20:29:49-07	2659346
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-18 20:30:08-07	2659347
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 20:30:18-07	2659348
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 20:30:27-07	2659349
/	203.0.113.85	GET	200 OK	2016-07-18 20:29:56-07	2659350
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-18 20:30:22-07	2659351
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-18 20:30:39-07	2659352
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-18 20:30:35-07	2659353
/	198.51.100.23	GET	200 OK	2016-07-18 20:30:03-07	2659354
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 20:30:20-07	2659355
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 20:30:42-07	2659356
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 20:30:45-07	2659357
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 20:30:55-07	2659358
/	198.51.100.212	GET	200 OK	2016-07-18 20:30:09-07	2659359
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-18 20:30:35-07	2659360
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-18 20:30:32-07	2659361
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-18 20:31:04-07	2659362
/	198.51.100.85	GET	200 OK	2016-07-18 20:30:17-07	2659363
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 20:31:12-07	2659364
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 20:30:51-07	2659365
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 20:30:58-07	2659366
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-18 20:31:12-07	2659367
/	192.0.2.215	GET	200 OK	2016-07-18 20:30:20-07	2659368
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-18 20:30:38-07	2659369
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-18 20:30:43-07	2659370
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-18 20:30:54-07	2659371
/	203.0.113.137	GET	200 OK	2016-07-18 20:30:26-07	2659372
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-18 20:31:15-07	2659373
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-18 20:30:50-07	2659374
/	198.51.100.32	GET	200 OK	2016-07-18 20:30:35-07	2659375
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-18 20:31:03-07	2659376
/	198.51.100.112	GET	200 OK	2016-07-18 20:30:40-07	2659377
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-18 20:31:06-07	2659378
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-18 20:31:10-07	2659379
/	203.0.113.43	GET	200 OK	2016-07-18 20:30:43-07	2659380
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-18 20:31:23-07	2659381
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-18 20:31:11-07	2659382
/	203.0.113.15	GET	200 OK	2016-07-18 20:30:52-07	2659383
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-18 20:31:17-07	2659384
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-18 20:31:11-07	2659385
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-18 20:31:18-07	2659386
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-18 20:31:32-07	2659387
/	203.0.113.7	GET	200 OK	2016-07-18 20:31:02-07	2659388
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-18 20:31:38-07	2659389
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-18 20:31:55-07	2659390
/	198.51.100.19	GET	200 OK	2016-07-18 20:31:04-07	2659391
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-18 20:31:23-07	2659392
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-18 20:31:56-07	2659393
/	198.51.100.13	GET	200 OK	2016-07-18 20:31:08-07	2659394
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-18 20:31:29-07	2659395
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-18 20:31:55-07	2659396
/	198.51.100.79	GET	200 OK	2016-07-18 20:31:12-07	2659397
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 20:31:58-07	2659398
/	192.0.2.97	GET	200 OK	2016-07-18 20:31:22-07	2659399
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 20:31:39-07	2659400
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-18 20:31:41-07	2659401
/	192.0.2.55	GET	200 OK	2016-07-18 20:31:23-07	2659402
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-18 20:31:58-07	2659403
/	192.0.2.74	GET	200 OK	2016-07-18 20:31:29-07	2659404
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-18 20:31:48-07	2659405
/	198.51.100.206	GET	200 OK	2016-07-18 20:31:31-07	2659406
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 20:32:09-07	2659407
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 20:32:20-07	2659408
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 20:32:01-07	2659409
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-18 20:32:19-07	2659410
/	198.51.100.70	GET	200 OK	2016-07-18 20:31:33-07	2659411
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-18 20:32:30-07	2659412
/	198.51.100.22	GET	200 OK	2016-07-18 20:31:42-07	2659413
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-18 20:32:14-07	2659414
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 20:32:28-07	2659415
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-18 20:32:11-07	2659416
/	198.51.100.179	GET	200 OK	2016-07-18 20:31:44-07	2659417
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-18 20:32:02-07	2659418
/	203.0.113.183	GET	200 OK	2016-07-18 20:31:54-07	2659419
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-18 20:32:46-07	2659420
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-18 20:32:54-07	2659421
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-18 20:32:33-07	2659422
/	203.0.113.24	GET	200 OK	2016-07-18 20:32:02-07	2659423
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-18 20:32:26-07	2659424
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-18 20:32:27-07	2659425
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-18 20:32:50-07	2659426
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-18 20:32:27-07	2659427
/	192.0.2.39	GET	200 OK	2016-07-18 20:32:05-07	2659428
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-18 20:33:00-07	2659429
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 20:32:20-07	2659430
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 20:32:23-07	2659431
/	203.0.113.208	GET	200 OK	2016-07-18 20:32:12-07	2659432
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 20:32:34-07	2659433
/	203.0.113.13	GET	200 OK	2016-07-18 20:32:13-07	2659434
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-18 20:33:10-07	2659435
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-18 20:33:06-07	2659436
/	198.51.100.134	GET	200 OK	2016-07-18 20:32:19-07	2659437
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-18 20:33:14-07	2659438
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-18 20:33:14-07	2659439
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-18 20:32:48-07	2659440
/	192.0.2.107	GET	200 OK	2016-07-18 20:32:29-07	2659441
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-18 20:33:26-07	2659442
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-18 20:33:26-07	2659443
/	192.0.2.33	GET	200 OK	2016-07-18 20:32:39-07	2659444
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 20:33:18-07	2659445
/	198.51.100.215	GET	200 OK	2016-07-18 20:32:48-07	2659446
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-18 20:33:36-07	2659447
/	198.51.100.88	GET	200 OK	2016-07-18 20:32:53-07	2659448
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-18 20:33:36-07	2659449
/	198.51.100.86	GET	200 OK	2016-07-18 20:33:01-07	2659450
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 20:33:33-07	2659451
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-18 20:33:33-07	2659452
/	192.0.2.150	GET	200 OK	2016-07-18 20:33:03-07	2659453
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-18 20:33:52-07	2659454
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-18 20:34:00-07	2659455
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-18 20:33:44-07	2659456
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-18 20:33:49-07	2659457
/	192.0.2.67	GET	200 OK	2016-07-18 20:33:13-07	2659458
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-18 20:33:37-07	2659459
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-18 20:34:00-07	2659460
/	203.0.113.80	GET	200 OK	2016-07-18 20:33:17-07	2659461
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-18 20:33:48-07	2659462
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 20:33:45-07	2659463
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 20:34:14-07	2659464
/	203.0.113.186	GET	200 OK	2016-07-18 20:33:20-07	2659465
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-18 20:33:48-07	2659466
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-18 20:33:54-07	2659467
/	192.0.2.32	GET	200 OK	2016-07-18 20:33:24-07	2659468
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-18 20:34:05-07	2659469
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 20:33:42-07	2659470
/	198.51.100.59	GET	200 OK	2016-07-18 20:33:30-07	2659471
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 20:34:07-07	2659472
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 20:33:51-07	2659473
/	203.0.113.48	GET	200 OK	2016-07-18 20:33:36-07	2659474
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-18 20:34:12-07	2659475
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-18 20:33:56-07	2659476
/	203.0.113.203	GET	200 OK	2016-07-18 20:33:46-07	2659477
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 20:34:37-07	2659478
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 20:34:08-07	2659479
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-18 20:34:24-07	2659480
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-18 20:34:27-07	2659481
/	198.51.100.223	GET	200 OK	2016-07-18 20:33:48-07	2659482
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-18 20:34:09-07	2659483
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 20:34:45-07	2659484
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 20:34:18-07	2659485
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-18 20:34:14-07	2659486
/	203.0.113.122	GET	200 OK	2016-07-18 20:33:56-07	2659487
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 20:34:26-07	2659488
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 20:34:24-07	2659489
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 20:34:43-07	2659490
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-18 20:34:25-07	2659491
/	198.51.100.40	GET	200 OK	2016-07-18 20:33:59-07	2659492
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-18 20:34:39-07	2659493
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 20:34:16-07	2659494
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 20:34:21-07	2659495
/	203.0.113.208	GET	200 OK	2016-07-18 20:34:06-07	2659496
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-18 20:34:52-07	2659497
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-18 20:34:38-07	2659498
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-18 20:34:26-07	2659499
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-18 20:34:43-07	2659500
/	203.0.113.119	GET	200 OK	2016-07-18 20:34:12-07	2659501
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-18 20:34:42-07	2659502
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-18 20:34:59-07	2659503
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-18 20:34:56-07	2659504
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-18 20:34:39-07	2659505
/	192.0.2.128	GET	200 OK	2016-07-18 20:34:13-07	2659506
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 20:34:57-07	2659507
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-18 20:34:50-07	2659508
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-18 20:34:30-07	2659509
/	198.51.100.196	GET	200 OK	2016-07-18 20:34:15-07	2659510
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 20:34:37-07	2659511
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 20:35:08-07	2659512
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-18 20:35:08-07	2659513
/	203.0.113.136	GET	200 OK	2016-07-18 20:34:22-07	2659514
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 20:35:12-07	2659515
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-18 20:35:03-07	2659516
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-18 20:34:46-07	2659517
/	203.0.113.88	GET	200 OK	2016-07-18 20:34:26-07	2659518
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-18 20:34:53-07	2659519
/	192.0.2.122	GET	200 OK	2016-07-18 20:34:33-07	2659520
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 20:35:01-07	2659521
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 20:35:09-07	2659522
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 20:35:09-07	2659523
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 20:35:32-07	2659524
/	198.51.100.99	GET	200 OK	2016-07-18 20:34:39-07	2659525
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-18 20:34:59-07	2659526
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-18 20:35:34-07	2659527
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-18 20:35:01-07	2659528
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 20:35:11-07	2659529
/	192.0.2.189	GET	200 OK	2016-07-18 20:34:47-07	2659530
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-18 20:35:06-07	2659531
/	192.0.2.163	GET	200 OK	2016-07-18 20:34:56-07	2659532
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-18 20:35:11-07	2659533
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-18 20:35:30-07	2659534
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-18 20:35:25-07	2659535
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-18 20:35:44-07	2659536
/	203.0.113.83	GET	200 OK	2016-07-18 20:35:03-07	2659537
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-18 20:36:01-07	2659538
/	203.0.113.251	GET	200 OK	2016-07-18 20:35:13-07	2659539
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-18 20:36:07-07	2659540
/	192.0.2.53	GET	200 OK	2016-07-18 20:35:16-07	2659541
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 20:35:58-07	2659542
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-18 20:35:42-07	2659543
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-18 20:35:39-07	2659544
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 20:35:41-07	2659545
/	198.51.100.105	GET	200 OK	2016-07-18 20:35:17-07	2659546
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-18 20:36:13-07	2659547
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-18 20:36:17-07	2659548
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-18 20:35:35-07	2659549
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-18 20:36:05-07	2659550
/	192.0.2.52	GET	200 OK	2016-07-18 20:35:27-07	2659551
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-18 20:36:22-07	2659552
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-18 20:35:58-07	2659553
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-18 20:36:22-07	2659554
/	198.51.100.203	GET	200 OK	2016-07-18 20:35:36-07	2659555
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-18 20:36:05-07	2659556
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-18 20:36:24-07	2659557
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-18 20:36:14-07	2659558
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-18 20:35:58-07	2659559
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-18 20:36:11-07	2659561
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-18 20:36:07-07	2659562
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-18 20:36:42-07	2659563
/	198.51.100.178	GET	200 OK	2016-07-18 20:35:52-07	2659564
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 20:36:51-07	2659565
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-18 20:36:52-07	2659566
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-18 20:36:19-07	2659567
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-18 20:36:25-07	2659568
/	198.51.100.183	GET	200 OK	2016-07-18 20:35:56-07	2659569
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-18 20:36:45-07	2659570
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-18 20:36:43-07	2659571
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 20:36:40-07	2659572
/	198.51.100.192	GET	200 OK	2016-07-18 20:35:59-07	2659573
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-18 20:36:52-07	2659574
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-18 20:36:41-07	2659575
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-18 20:36:29-07	2659576
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-18 20:36:35-07	2659577
/	203.0.113.150	GET	200 OK	2016-07-18 20:36:05-07	2659578
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-18 20:36:37-07	2659579
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-18 20:36:37-07	2659580
/	198.51.100.82	GET	200 OK	2016-07-18 20:36:13-07	2659581
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-18 20:37:00-07	2659582
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-18 20:36:51-07	2659583
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-18 20:36:37-07	2659584
/	203.0.113.95	GET	200 OK	2016-07-18 20:36:16-07	2659585
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-18 20:37:13-07	2659586
/	198.51.100.110	GET	200 OK	2016-07-18 20:36:23-07	2659587
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-18 20:36:47-07	2659588
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-18 20:37:19-07	2659589
/	198.51.100.214	GET	200 OK	2016-07-18 20:36:28-07	2659590
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-18 20:37:20-07	2659591
/	198.51.100.6	GET	200 OK	2016-07-18 20:36:30-07	2659592
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-18 20:36:46-07	2659593
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-18 20:36:48-07	2659594
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-18 20:36:49-07	2659595
/	198.51.100.204	GET	200 OK	2016-07-18 20:36:36-07	2659596
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-18 20:37:05-07	2659597
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-18 20:37:15-07	2659598
/	203.0.113.56	GET	200 OK	2016-07-18 20:36:45-07	2659599
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-18 20:37:03-07	2659600
/	203.0.113.141	GET	200 OK	2016-07-18 20:36:51-07	2659601
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-18 20:37:37-07	2659602
/	192.0.2.67	GET	200 OK	2016-07-18 20:36:52-07	2659603
/article/media-obsessed-with-bearsc	192.0.2.67	GET	404 NOT FOUND	2016-07-18 20:37:17-07	2659604
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-18 20:37:26-07	2659605
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-18 20:37:14-07	2659606
/	203.0.113.69	GET	200 OK	2016-07-18 20:36:53-07	2659607
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-18 20:37:47-07	2659608
/	198.51.100.35	GET	200 OK	2016-07-18 20:36:56-07	2659609
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 20:37:14-07	2659610
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-18 20:37:17-07	2659611
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 20:37:50-07	2659612
/	203.0.113.227	GET	200 OK	2016-07-18 20:37:04-07	2659613
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-18 20:37:58-07	2659614
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 20:37:40-07	2659615
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 20:37:55-07	2659616
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-18 20:37:33-07	2659617
/	203.0.113.135	GET	200 OK	2016-07-18 20:37:14-07	2659618
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 20:37:58-07	2659619
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 20:38:04-07	2659620
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-18 20:37:38-07	2659621
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 20:38:06-07	2659622
/	198.51.100.196	GET	200 OK	2016-07-18 20:37:24-07	2659623
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-18 20:37:41-07	2659624
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-18 20:38:06-07	2659625
/	203.0.113.166	GET	200 OK	2016-07-18 20:37:30-07	2659626
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-18 20:38:20-07	2659627
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 20:38:05-07	2659628
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 20:38:25-07	2659629
/	192.0.2.251	GET	200 OK	2016-07-18 20:37:32-07	2659630
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 20:38:29-07	2659631
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 20:38:08-07	2659632
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 20:38:16-07	2659633
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-18 20:38:02-07	2659634
/	203.0.113.3	GET	200 OK	2016-07-18 20:37:37-07	2659635
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-18 20:38:29-07	2659636
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 20:38:29-07	2659637
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 20:38:09-07	2659638
/	192.0.2.101	GET	200 OK	2016-07-18 20:37:40-07	2659639
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 20:38:33-07	2659640
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-18 20:38:12-07	2659641
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 20:37:55-07	2659642
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-18 20:38:12-07	2659643
/	192.0.2.231	GET	200 OK	2016-07-18 20:37:49-07	2659644
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-18 20:38:26-07	2659645
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-18 20:38:44-07	2659646
/	198.51.100.87	GET	200 OK	2016-07-18 20:37:54-07	2659647
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 20:38:35-07	2659648
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-18 20:38:45-07	2659649
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-18 20:38:54-07	2659650
/	198.51.100.80	GET	200 OK	2016-07-18 20:38:03-07	2659651
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 20:38:59-07	2659652
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 20:38:27-07	2659653
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-18 20:38:19-07	2659654
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-18 20:38:34-07	2659656
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-18 20:38:47-07	2659657
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-18 20:38:29-07	2659658
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-18 20:38:50-07	2659659
/	203.0.113.1	GET	200 OK	2016-07-18 20:38:13-07	2659660
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-18 20:38:42-07	2659661
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 20:38:31-07	2659662
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-18 20:39:07-07	2659663
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-18 20:39:00-07	2659664
/	203.0.113.41	GET	200 OK	2016-07-18 20:38:20-07	2659665
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 20:39:05-07	2659666
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-18 20:38:51-07	2659667
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-18 20:38:40-07	2659668
/	203.0.113.128	GET	200 OK	2016-07-18 20:38:23-07	2659669
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 20:39:10-07	2659670
/	192.0.2.7	GET	200 OK	2016-07-18 20:38:32-07	2659671
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 20:39:04-07	2659672
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-18 20:39:28-07	2659673
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-18 20:39:08-07	2659674
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 20:38:55-07	2659675
/	198.51.100.159	GET	200 OK	2016-07-18 20:38:40-07	2659676
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 20:39:38-07	2659677
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-18 20:39:37-07	2659678
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 20:38:58-07	2659679
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-18 20:39:07-07	2659680
/	203.0.113.219	GET	200 OK	2016-07-18 20:38:49-07	2659681
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 20:39:42-07	2659682
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-18 20:39:41-07	2659683
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 20:39:45-07	2659684
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-18 20:39:18-07	2659685
/	203.0.113.62	GET	200 OK	2016-07-18 20:38:56-07	2659686
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-18 20:39:19-07	2659687
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-18 20:39:27-07	2659688
/	192.0.2.29	GET	200 OK	2016-07-18 20:39:06-07	2659689
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-18 20:39:31-07	2659690
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-18 20:39:51-07	2659691
/	198.51.100.123	GET	200 OK	2016-07-18 20:39:10-07	2659692
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-18 20:39:52-07	2659693
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 20:40:08-07	2659694
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-18 20:39:47-07	2659695
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 20:39:27-07	2659696
/	203.0.113.152	GET	200 OK	2016-07-18 20:39:17-07	2659697
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-18 20:40:05-07	2659698
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 20:40:00-07	2659699
/	203.0.113.37	GET	200 OK	2016-07-18 20:39:25-07	2659700
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-18 20:40:22-07	2659701
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 20:40:13-07	2659702
/	198.51.100.174	GET	200 OK	2016-07-18 20:39:29-07	2659703
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 20:39:56-07	2659704
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-18 20:40:04-07	2659705
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-18 20:40:13-07	2659706
/	192.0.2.196	GET	200 OK	2016-07-18 20:39:36-07	2659707
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-18 20:40:21-07	2659708
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-18 20:40:15-07	2659709
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 20:39:58-07	2659710
/	192.0.2.234	GET	200 OK	2016-07-18 20:39:43-07	2659711
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-18 20:40:09-07	2659712
/	203.0.113.138	GET	200 OK	2016-07-18 20:39:50-07	2659713
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-18 20:40:10-07	2659714
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-18 20:40:14-07	2659715
/	203.0.113.130	GET	200 OK	2016-07-18 20:39:53-07	2659716
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-18 20:40:34-07	2659717
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-18 20:40:43-07	2659718
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-18 20:40:37-07	2659719
/	192.0.2.48	GET	200 OK	2016-07-18 20:39:56-07	2659720
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-18 20:40:39-07	2659721
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-18 20:40:13-07	2659722
/article/bears-love-berriesd	192.0.2.48	GET	404 NOT FOUND	2016-07-18 20:40:56-07	2659723
/	198.51.100.120	GET	200 OK	2016-07-18 20:40:01-07	2659724
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-18 20:40:20-07	2659725
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-18 20:40:59-07	2659726
/	198.51.100.224	GET	200 OK	2016-07-18 20:40:08-07	2659727
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-18 20:40:53-07	2659728
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-18 20:40:52-07	2659729
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-18 20:40:44-07	2659730
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-18 20:40:38-07	2659731
/	198.51.100.37	GET	200 OK	2016-07-18 20:40:14-07	2659732
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-18 20:41:13-07	2659733
/	192.0.2.160	GET	200 OK	2016-07-18 20:40:19-07	2659734
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 20:40:47-07	2659735
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 20:41:08-07	2659736
/	192.0.2.98	GET	200 OK	2016-07-18 20:40:21-07	2659737
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-18 20:40:48-07	2659738
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-18 20:41:12-07	2659739
/	198.51.100.188	GET	200 OK	2016-07-18 20:40:29-07	2659740
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-18 20:40:44-07	2659741
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 20:41:25-07	2659742
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-18 20:41:11-07	2659743
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 20:40:53-07	2659744
/	198.51.100.86	GET	200 OK	2016-07-18 20:40:31-07	2659745
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 20:41:18-07	2659746
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 20:41:08-07	2659747
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 20:40:53-07	2659748
/	192.0.2.154	GET	200 OK	2016-07-18 20:40:38-07	2659749
/	198.51.100.36	GET	200 OK	2016-07-19 04:21:32-07	2677535
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-18 20:40:53-07	2659750
/	203.0.113.37	GET	200 OK	2016-07-18 20:40:46-07	2659751
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 20:41:18-07	2659752
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-18 20:41:45-07	2659753
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-18 20:41:31-07	2659754
/	203.0.113.190	GET	200 OK	2016-07-18 20:40:54-07	2659755
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-18 20:41:25-07	2659756
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-18 20:41:26-07	2659757
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 20:41:37-07	2659758
/	198.51.100.8	GET	200 OK	2016-07-18 20:41:01-07	2659759
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-18 20:41:56-07	2659760
/	203.0.113.69	GET	200 OK	2016-07-18 20:41:02-07	2659761
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 20:41:25-07	2659762
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-18 20:41:50-07	2659763
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-18 20:41:22-07	2659764
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-18 20:41:19-07	2659765
/	192.0.2.208	GET	200 OK	2016-07-18 20:41:10-07	2659766
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-18 20:41:38-07	2659767
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 20:41:51-07	2659768
/	198.51.100.20	GET	200 OK	2016-07-18 20:41:16-07	2659769
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 20:41:58-07	2659770
/	198.51.100.152	GET	200 OK	2016-07-18 20:41:17-07	2659771
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 20:42:11-07	2659772
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 20:41:53-07	2659773
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 20:42:06-07	2659774
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-18 20:41:57-07	2659775
/	203.0.113.254	GET	200 OK	2016-07-18 20:41:25-07	2659776
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-18 20:41:48-07	2659777
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-18 20:41:41-07	2659778
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-18 20:42:18-07	2659779
/	192.0.2.219	GET	200 OK	2016-07-18 20:41:35-07	2659780
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-18 20:42:23-07	2659781
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-18 20:41:51-07	2659782
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-18 20:41:56-07	2659783
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 20:42:30-07	2659784
/	198.51.100.46	GET	200 OK	2016-07-18 20:41:36-07	2659785
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 20:42:02-07	2659786
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 20:42:30-07	2659787
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-18 20:41:59-07	2659788
/	198.51.100.96	GET	200 OK	2016-07-18 20:41:42-07	2659789
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-18 20:42:02-07	2659790
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-18 20:42:19-07	2659791
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-18 20:42:16-07	2659792
/	192.0.2.105	GET	200 OK	2016-07-18 20:41:51-07	2659793
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 20:42:27-07	2659794
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-18 20:42:09-07	2659795
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-18 20:42:09-07	2659796
/	192.0.2.154	GET	200 OK	2016-07-18 20:41:57-07	2659797
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-18 20:42:27-07	2659798
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-18 20:42:36-07	2659799
/	198.51.100.223	GET	200 OK	2016-07-18 20:42:05-07	2659800
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-18 20:42:53-07	2659801
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 20:42:32-07	2659802
/	198.51.100.111	GET	200 OK	2016-07-18 20:42:15-07	2659803
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-18 20:43:12-07	2659804
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 20:42:31-07	2659805
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 20:42:46-07	2659806
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-18 20:43:15-07	2659807
/	192.0.2.253	GET	200 OK	2016-07-18 20:42:19-07	2659808
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-18 20:42:45-07	2659809
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-18 20:42:55-07	2659810
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 20:42:44-07	2659811
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 20:43:05-07	2659812
/	198.51.100.137	GET	200 OK	2016-07-18 20:42:26-07	2659813
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 20:42:53-07	2659814
/	192.0.2.36	GET	200 OK	2016-07-18 20:42:31-07	2659815
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 20:43:19-07	2659816
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 20:42:53-07	2659817
/article/candidate-is-jerkr	192.0.2.36	GET	404 NOT FOUND	2016-07-18 20:43:25-07	2659818
/	192.0.2.99	GET	200 OK	2016-07-18 20:42:34-07	2659819
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-18 20:43:25-07	2659820
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 20:43:33-07	2659821
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 20:42:50-07	2659822
/	192.0.2.69	GET	200 OK	2016-07-18 20:42:35-07	2659823
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-18 20:43:15-07	2659824
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 20:43:30-07	2659825
/	198.51.100.208	GET	200 OK	2016-07-18 20:42:41-07	2659826
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-18 20:43:21-07	2659827
/article/media-obsessed-with-bearsj	198.51.100.208	GET	404 NOT FOUND	2016-07-18 20:43:18-07	2659828
/	192.0.2.129	GET	200 OK	2016-07-18 20:42:48-07	2659829
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-18 20:43:43-07	2659830
/	203.0.113.83	GET	200 OK	2016-07-18 20:42:49-07	2659831
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 20:43:07-07	2659832
/	198.51.100.251	GET	200 OK	2016-07-18 20:42:54-07	2659833
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 20:43:09-07	2659834
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-18 20:43:16-07	2659835
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-18 20:43:48-07	2659836
/	203.0.113.36	GET	200 OK	2016-07-18 20:43:00-07	2659837
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-18 20:43:23-07	2659838
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-18 20:43:33-07	2659839
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-18 20:43:56-07	2659840
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-18 20:43:25-07	2659841
/	198.51.100.144	GET	200 OK	2016-07-18 20:43:02-07	2659842
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-18 20:43:44-07	2659843
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-18 20:43:57-07	2659845
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-18 20:44:01-07	2659846
/	192.0.2.159	GET	200 OK	2016-07-18 20:43:08-07	2659847
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-18 20:44:06-07	2659848
/	203.0.113.254	GET	200 OK	2016-07-18 20:43:12-07	2659849
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-18 20:43:42-07	2659850
/	203.0.113.195	GET	200 OK	2016-07-18 20:43:22-07	2659851
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 20:44:04-07	2659852
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 20:44:21-07	2659853
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-18 20:44:19-07	2659854
/	203.0.113.64	GET	200 OK	2016-07-18 20:43:25-07	2659855
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-18 20:43:54-07	2659856
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-18 20:44:18-07	2659857
/	203.0.113.117	GET	200 OK	2016-07-18 20:43:34-07	2659858
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-18 20:44:08-07	2659859
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 20:43:58-07	2659860
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-18 20:43:57-07	2659861
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-18 20:44:22-07	2659862
/	198.51.100.247	GET	200 OK	2016-07-18 20:43:37-07	2659863
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-18 20:44:33-07	2659864
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-18 20:44:05-07	2659865
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-18 20:44:32-07	2659866
/	198.51.100.50	GET	200 OK	2016-07-18 20:43:42-07	2659867
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-18 20:44:28-07	2659868
/	198.51.100.152	GET	200 OK	2016-07-18 20:43:48-07	2659869
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-18 20:44:08-07	2659870
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 20:44:27-07	2659871
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-18 20:44:25-07	2659872
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 20:44:19-07	2659873
/	203.0.113.27	GET	200 OK	2016-07-18 20:43:54-07	2659874
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-18 20:44:17-07	2659875
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-18 20:44:42-07	2659876
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-18 20:44:54-07	2659877
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-18 20:44:28-07	2659878
/	192.0.2.121	GET	200 OK	2016-07-18 20:43:56-07	2659879
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 20:44:13-07	2659880
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-18 20:44:49-07	2659881
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-18 20:44:39-07	2659882
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-18 20:44:11-07	2659883
/	192.0.2.183	GET	200 OK	2016-07-18 20:44:00-07	2659884
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-18 20:44:52-07	2659885
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-18 20:44:41-07	2659886
/	192.0.2.185	GET	200 OK	2016-07-18 20:44:08-07	2659887
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-18 20:44:24-07	2659888
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-18 20:45:00-07	2659889
/	203.0.113.66	GET	200 OK	2016-07-18 20:44:11-07	2659890
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-18 20:45:01-07	2659891
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-18 20:44:26-07	2659892
/	192.0.2.31	GET	200 OK	2016-07-18 20:44:16-07	2659893
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-18 20:44:54-07	2659894
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-18 20:44:48-07	2659895
/	203.0.113.157	GET	200 OK	2016-07-18 20:44:19-07	2659896
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 20:44:50-07	2659897
/	203.0.113.82	GET	200 OK	2016-07-18 20:44:28-07	2659898
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-18 20:45:27-07	2659899
/	198.51.100.234	GET	200 OK	2016-07-18 20:44:34-07	2659900
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 20:45:08-07	2659901
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-18 20:45:05-07	2659902
/	192.0.2.31	GET	200 OK	2016-07-18 20:44:36-07	2659903
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 20:45:34-07	2659904
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-18 20:44:59-07	2659905
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-18 20:45:30-07	2659906
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 20:45:07-07	2659907
/	192.0.2.216	GET	200 OK	2016-07-18 20:44:45-07	2659908
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-18 20:45:06-07	2659909
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-18 20:45:03-07	2659910
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-18 20:45:17-07	2659911
/	203.0.113.189	GET	200 OK	2016-07-18 20:44:46-07	2659912
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 20:45:06-07	2659913
/	192.0.2.3	GET	200 OK	2016-07-18 20:44:51-07	2659914
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-18 20:45:27-07	2659915
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-18 20:45:08-07	2659916
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-18 20:45:14-07	2659917
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-18 20:45:06-07	2659918
/	192.0.2.56	GET	200 OK	2016-07-18 20:44:53-07	2659919
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 20:45:47-07	2659920
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 20:45:36-07	2659921
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-18 20:45:32-07	2659922
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 20:45:50-07	2659923
/	203.0.113.235	GET	200 OK	2016-07-18 20:44:55-07	2659924
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-18 20:45:49-07	2659925
/	192.0.2.154	GET	200 OK	2016-07-18 20:44:59-07	2659926
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-18 20:45:44-07	2659927
/	203.0.113.104	GET	200 OK	2016-07-18 20:45:01-07	2659928
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-18 20:45:49-07	2659929
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-18 20:45:31-07	2659930
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-18 20:45:46-07	2659931
/	192.0.2.45	GET	200 OK	2016-07-18 20:45:02-07	2659932
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-18 20:46:00-07	2659933
/	198.51.100.201	GET	200 OK	2016-07-18 20:45:11-07	2659934
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-18 20:46:00-07	2659935
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 20:45:39-07	2659936
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-18 20:46:11-07	2659937
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-18 20:46:01-07	2659938
/	198.51.100.117	GET	200 OK	2016-07-18 20:45:20-07	2659939
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-18 20:45:58-07	2659940
/	203.0.113.39	GET	200 OK	2016-07-18 20:45:30-07	2659941
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-18 20:45:59-07	2659942
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 20:46:00-07	2659943
/	198.51.100.84	GET	200 OK	2016-07-18 20:45:33-07	2659944
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-18 20:45:50-07	2659945
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-18 20:45:55-07	2659946
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 20:46:05-07	2659947
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-18 20:46:26-07	2659948
/	198.51.100.132	GET	200 OK	2016-07-18 20:45:40-07	2659949
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 20:45:56-07	2659950
/	203.0.113.231	GET	200 OK	2016-07-18 20:45:43-07	2659951
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 20:46:26-07	2659952
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-18 20:46:05-07	2659953
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-18 20:46:03-07	2659954
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-18 20:46:02-07	2659955
/	198.51.100.88	GET	200 OK	2016-07-18 20:45:45-07	2659956
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-18 20:46:15-07	2659957
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-18 20:46:17-07	2659958
/	198.51.100.102	GET	200 OK	2016-07-18 20:45:53-07	2659959
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-18 20:46:29-07	2659960
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-18 20:46:51-07	2659961
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-18 20:46:13-07	2659962
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-18 20:46:19-07	2659963
/	192.0.2.13	GET	200 OK	2016-07-18 20:45:57-07	2659964
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 20:46:27-07	2659965
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 20:46:32-07	2659966
/	198.51.100.90	GET	200 OK	2016-07-18 20:46:05-07	2659967
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-18 20:47:00-07	2659968
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-18 20:47:02-07	2659969
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-18 20:46:54-07	2659970
/	192.0.2.62	GET	200 OK	2016-07-18 20:46:09-07	2659971
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-18 20:47:09-07	2659972
/	198.51.100.89	GET	200 OK	2016-07-18 20:46:16-07	2659973
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-18 20:46:54-07	2659974
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-18 20:46:42-07	2659975
/	198.51.100.10	GET	200 OK	2016-07-18 20:46:17-07	2659976
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-18 20:47:05-07	2659977
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-18 20:46:42-07	2659978
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-18 20:47:00-07	2659979
/	192.0.2.236	GET	200 OK	2016-07-18 20:46:24-07	2659980
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-18 20:46:41-07	2659981
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-18 20:47:07-07	2659982
/	192.0.2.25	GET	200 OK	2016-07-18 20:46:29-07	2659983
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 20:47:06-07	2659984
/	192.0.2.239	GET	200 OK	2016-07-18 20:46:38-07	2659985
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-18 20:47:17-07	2659986
/	198.51.100.211	GET	200 OK	2016-07-18 20:46:39-07	2659987
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-18 20:47:21-07	2659988
/	203.0.113.49	GET	200 OK	2016-07-18 20:46:44-07	2659989
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-18 20:47:42-07	2659990
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 20:47:16-07	2659991
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 20:47:33-07	2659992
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-18 20:47:11-07	2659993
/	192.0.2.48	GET	200 OK	2016-07-18 20:46:47-07	2659994
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-18 20:47:35-07	2659995
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-18 20:47:36-07	2659996
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-18 20:47:29-07	2659997
/	192.0.2.191	GET	200 OK	2016-07-18 20:46:55-07	2659998
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-18 20:47:31-07	2659999
/	198.51.100.175	GET	200 OK	2016-07-18 20:46:58-07	2660000
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-18 20:47:49-07	2660001
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-18 20:47:41-07	2660002
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-18 20:47:38-07	2660003
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-18 20:47:37-07	2660004
/	203.0.113.29	GET	200 OK	2016-07-18 20:47:01-07	2660005
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-18 20:48:00-07	2660006
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 20:47:30-07	2660007
/	203.0.113.47	GET	200 OK	2016-07-18 20:47:04-07	2660008
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-18 20:47:45-07	2660009
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-18 20:48:02-07	2660010
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 20:47:54-07	2660011
/	198.51.100.221	GET	200 OK	2016-07-18 20:47:07-07	2660012
/article/media-obsessed-with-bearsw	198.51.100.221	GET	404 NOT FOUND	2016-07-18 20:47:42-07	2660013
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-18 20:48:02-07	2660014
/	198.51.100.241	GET	200 OK	2016-07-18 20:47:14-07	2660015
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-18 20:47:34-07	2660016
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-18 20:48:09-07	2660017
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-18 20:47:35-07	2660018
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-18 20:47:58-07	2660019
/	203.0.113.60	GET	200 OK	2016-07-18 20:47:20-07	2660020
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-18 20:47:36-07	2660021
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-18 20:47:59-07	2660022
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-18 20:47:44-07	2660023
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 20:47:49-07	2660024
/	192.0.2.207	GET	200 OK	2016-07-18 20:47:21-07	2660025
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-18 20:47:58-07	2660026
/	198.51.100.94	GET	200 OK	2016-07-18 20:47:30-07	2660027
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-18 20:47:59-07	2660028
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-18 20:48:10-07	2660029
/	192.0.2.104	GET	200 OK	2016-07-18 20:47:36-07	2660030
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-18 20:48:23-07	2660031
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-18 20:48:08-07	2660032
/	198.51.100.15	GET	200 OK	2016-07-18 20:47:46-07	2660033
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-18 20:48:10-07	2660034
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-18 20:48:06-07	2660035
/	203.0.113.228	GET	200 OK	2016-07-18 20:47:47-07	2660036
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-18 20:48:08-07	2660037
/	192.0.2.41	GET	200 OK	2016-07-18 20:47:48-07	2660038
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-18 20:48:39-07	2660039
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 20:48:39-07	2660040
/	203.0.113.152	GET	200 OK	2016-07-18 20:47:49-07	2660041
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 20:48:24-07	2660042
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-18 20:48:29-07	2660043
/	203.0.113.94	GET	200 OK	2016-07-18 20:47:53-07	2660044
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-18 20:48:21-07	2660045
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-18 20:48:33-07	2660046
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-18 20:48:33-07	2660047
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-18 20:48:13-07	2660048
/	192.0.2.97	GET	200 OK	2016-07-18 20:47:57-07	2660049
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-18 20:48:56-07	2660050
/	192.0.2.70	GET	200 OK	2016-07-18 20:48:06-07	2660051
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-18 20:48:25-07	2660052
/	192.0.2.162	GET	200 OK	2016-07-18 20:48:14-07	2660053
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-18 20:48:34-07	2660054
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-18 20:48:42-07	2660055
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 20:48:29-07	2660056
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 20:48:54-07	2660057
/	203.0.113.34	GET	200 OK	2016-07-18 20:48:24-07	2660058
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-18 20:49:07-07	2660059
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-18 20:48:39-07	2660060
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-18 20:49:04-07	2660061
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-18 20:49:24-07	2660062
/	203.0.113.162	GET	200 OK	2016-07-18 20:48:29-07	2660063
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-18 20:48:55-07	2660064
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-18 20:49:08-07	2660065
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-18 20:49:20-07	2660066
/	203.0.113.65	GET	200 OK	2016-07-18 20:48:39-07	2660067
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-18 20:49:07-07	2660068
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-18 20:49:25-07	2660069
/	192.0.2.102	GET	200 OK	2016-07-18 20:48:49-07	2660070
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-18 20:49:45-07	2660071
/	198.51.100.23	GET	200 OK	2016-07-18 20:48:50-07	2660072
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 20:49:48-07	2660073
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 20:49:21-07	2660074
/	192.0.2.248	GET	200 OK	2016-07-18 20:48:56-07	2660075
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 20:49:40-07	2660076
/	198.51.100.206	GET	200 OK	2016-07-18 20:48:57-07	2660077
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 20:49:29-07	2660078
/	198.51.100.7	GET	200 OK	2016-07-18 20:48:58-07	2660079
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 20:49:50-07	2660080
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 20:49:35-07	2660081
/	203.0.113.213	GET	200 OK	2016-07-18 20:49:05-07	2660082
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-18 20:50:05-07	2660083
/	192.0.2.128	GET	200 OK	2016-07-18 20:49:12-07	2660084
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-18 20:49:55-07	2660085
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 20:49:54-07	2660086
/	192.0.2.233	GET	200 OK	2016-07-18 20:49:16-07	2660087
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-18 20:49:35-07	2660088
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 20:50:10-07	2660089
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 20:49:47-07	2660090
/	198.51.100.226	GET	200 OK	2016-07-18 20:49:26-07	2660091
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 20:49:49-07	2660092
/	192.0.2.19	GET	200 OK	2016-07-18 20:49:36-07	2660093
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 20:50:01-07	2660094
/article/bears-love-berriesh	192.0.2.19	GET	404 NOT FOUND	2016-07-18 20:50:20-07	2660095
/	192.0.2.111	GET	200 OK	2016-07-18 20:49:42-07	2660096
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-18 20:50:16-07	2660097
/	203.0.113.189	GET	200 OK	2016-07-18 20:49:47-07	2660098
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 20:50:32-07	2660099
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-18 20:50:10-07	2660100
/	192.0.2.9	GET	200 OK	2016-07-18 20:49:52-07	2660101
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-18 20:50:29-07	2660102
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-18 20:50:51-07	2660103
/	198.51.100.170	GET	200 OK	2016-07-18 20:49:57-07	2660104
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-18 20:50:27-07	2660105
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 20:50:24-07	2660106
/	192.0.2.160	GET	200 OK	2016-07-18 20:50:06-07	2660107
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-18 20:50:58-07	2660108
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 20:50:58-07	2660109
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-18 20:50:48-07	2660110
/	198.51.100.31	GET	200 OK	2016-07-18 20:50:15-07	2660111
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-18 20:50:43-07	2660112
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-18 20:50:52-07	2660113
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-18 20:51:13-07	2660114
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-18 20:50:52-07	2660115
/	198.51.100.99	GET	200 OK	2016-07-18 20:50:21-07	2660116
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-18 20:51:00-07	2660117
/	203.0.113.95	GET	200 OK	2016-07-18 20:50:23-07	2660118
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 20:50:41-07	2660119
/	192.0.2.247	GET	200 OK	2016-07-18 20:50:31-07	2660120
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-18 20:51:19-07	2660121
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-18 20:50:58-07	2660122
/	192.0.2.121	GET	200 OK	2016-07-18 20:50:35-07	2660123
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-18 20:50:52-07	2660124
/	203.0.113.144	GET	200 OK	2016-07-18 20:50:36-07	2660125
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 20:51:00-07	2660126
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 20:50:55-07	2660127
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 20:51:36-07	2660128
/	198.51.100.106	GET	200 OK	2016-07-18 20:50:44-07	2660129
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-18 20:51:31-07	2660130
/	198.51.100.187	GET	200 OK	2016-07-19 04:25:47-07	2677725
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-18 20:51:40-07	2660131
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-18 20:51:44-07	2660132
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-18 20:51:18-07	2660133
/	192.0.2.131	GET	200 OK	2016-07-18 20:50:51-07	2660134
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 20:51:35-07	2660135
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 20:51:09-07	2660136
/	198.51.100.248	GET	200 OK	2016-07-18 20:50:55-07	2660137
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-18 20:51:20-07	2660138
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 20:51:21-07	2660139
/	198.51.100.130	GET	200 OK	2016-07-18 20:51:03-07	2660140
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-18 20:51:20-07	2660141
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-18 20:51:41-07	2660142
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-18 20:51:52-07	2660143
/	203.0.113.100	GET	200 OK	2016-07-18 20:51:13-07	2660144
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 20:51:54-07	2660145
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-18 20:52:13-07	2660146
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-18 20:51:48-07	2660147
/	198.51.100.221	GET	200 OK	2016-07-18 20:51:15-07	2660148
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 20:51:39-07	2660149
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-18 20:51:55-07	2660150
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-18 20:51:42-07	2660151
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 20:51:44-07	2660152
/	198.51.100.222	GET	200 OK	2016-07-18 20:51:25-07	2660153
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-18 20:52:12-07	2660154
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-18 20:52:14-07	2660155
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-18 20:51:55-07	2660156
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-18 20:51:47-07	2660157
/	203.0.113.168	GET	200 OK	2016-07-18 20:51:32-07	2660158
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-18 20:52:21-07	2660159
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 20:51:53-07	2660160
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 20:52:10-07	2660161
/	203.0.113.16	GET	200 OK	2016-07-18 20:51:35-07	2660162
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-18 20:52:21-07	2660163
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 20:52:10-07	2660164
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 20:52:18-07	2660165
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-18 20:52:04-07	2660166
/	203.0.113.98	GET	200 OK	2016-07-18 20:51:44-07	2660167
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-18 20:52:35-07	2660168
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-18 20:51:59-07	2660169
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-18 20:52:38-07	2660170
/	198.51.100.85	GET	200 OK	2016-07-18 20:51:50-07	2660171
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 20:52:27-07	2660172
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-18 20:52:07-07	2660173
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 20:52:14-07	2660174
/	192.0.2.13	GET	200 OK	2016-07-18 20:51:54-07	2660175
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 20:52:51-07	2660176
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-18 20:52:14-07	2660177
/	203.0.113.174	GET	200 OK	2016-07-18 20:51:57-07	2660178
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 20:52:18-07	2660179
/	192.0.2.123	GET	200 OK	2016-07-18 20:52:05-07	2660180
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-18 20:52:40-07	2660181
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-18 20:52:48-07	2660182
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-18 20:52:28-07	2660183
/	203.0.113.87	GET	200 OK	2016-07-18 20:52:09-07	2660184
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-18 20:52:29-07	2660185
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-18 20:52:26-07	2660186
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-18 20:52:38-07	2660187
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-18 20:52:33-07	2660188
/	203.0.113.154	GET	200 OK	2016-07-18 20:52:17-07	2660189
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-18 20:53:01-07	2660190
/	192.0.2.66	GET	200 OK	2016-07-18 20:52:19-07	2660191
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-18 20:52:57-07	2660192
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 20:53:08-07	2660193
/	192.0.2.241	GET	200 OK	2016-07-18 20:52:25-07	2660194
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-18 20:53:22-07	2660195
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 20:52:47-07	2660196
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-18 20:53:06-07	2660197
/	198.51.100.250	GET	200 OK	2016-07-18 20:52:33-07	2660198
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-18 20:52:49-07	2660199
/	198.51.100.61	GET	200 OK	2016-07-18 20:52:35-07	2660200
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-18 20:53:22-07	2660201
/	198.51.100.227	GET	200 OK	2016-07-18 20:52:44-07	2660202
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-18 20:53:44-07	2660203
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-18 20:53:10-07	2660204
/	192.0.2.139	GET	200 OK	2016-07-18 20:52:53-07	2660205
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 20:53:17-07	2660206
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-18 20:53:32-07	2660207
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 20:53:44-07	2660208
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-18 20:53:50-07	2660209
/	192.0.2.212	GET	200 OK	2016-07-18 20:53:00-07	2660210
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-18 20:53:37-07	2660211
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-18 20:53:51-07	2660212
/	203.0.113.80	GET	200 OK	2016-07-18 20:53:06-07	2660213
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-18 20:53:27-07	2660214
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 20:53:25-07	2660215
/	203.0.113.229	GET	200 OK	2016-07-18 20:53:07-07	2660216
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-18 20:53:36-07	2660217
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-18 20:54:04-07	2660218
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-18 20:54:06-07	2660219
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-18 20:53:25-07	2660220
/	203.0.113.60	GET	200 OK	2016-07-18 20:53:13-07	2660221
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-18 20:54:03-07	2660222
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-18 20:53:31-07	2660223
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-18 20:53:41-07	2660224
/	198.51.100.38	GET	200 OK	2016-07-19 04:28:12-07	2677821
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 20:53:31-07	2660225
/	192.0.2.209	GET	200 OK	2016-07-18 20:53:20-07	2660226
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 20:54:13-07	2660227
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-18 20:53:43-07	2660228
/	198.51.100.173	GET	200 OK	2016-07-18 20:53:21-07	2660229
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-18 20:54:08-07	2660230
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-18 20:53:36-07	2660231
/	203.0.113.147	GET	200 OK	2016-07-18 20:53:24-07	2660232
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-18 20:54:21-07	2660233
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-18 20:53:46-07	2660234
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-18 20:54:09-07	2660235
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 20:54:18-07	2660236
/	203.0.113.144	GET	200 OK	2016-07-18 20:53:25-07	2660237
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-18 20:54:10-07	2660238
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-18 20:53:42-07	2660239
/	203.0.113.71	GET	200 OK	2016-07-18 20:53:28-07	2660240
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-18 20:53:53-07	2660241
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-18 20:54:12-07	2660242
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-18 20:53:55-07	2660243
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-18 20:54:14-07	2660244
/	192.0.2.9	GET	200 OK	2016-07-18 20:53:38-07	2660245
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-18 20:54:23-07	2660246
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-18 20:54:05-07	2660247
/	192.0.2.115	GET	200 OK	2016-07-18 20:53:44-07	2660248
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-18 20:54:30-07	2660249
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-18 20:54:06-07	2660250
/	203.0.113.147	GET	200 OK	2016-07-18 20:53:51-07	2660251
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 20:54:14-07	2660252
/	192.0.2.77	GET	200 OK	2016-07-18 20:53:52-07	2660253
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 20:54:20-07	2660254
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 20:54:09-07	2660255
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 20:54:18-07	2660256
/	203.0.113.121	GET	200 OK	2016-07-18 20:53:54-07	2660257
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 20:54:29-07	2660258
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-18 20:54:16-07	2660259
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 20:54:41-07	2660260
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 20:54:15-07	2660261
/	192.0.2.73	GET	200 OK	2016-07-18 20:54:01-07	2660262
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 20:54:33-07	2660263
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-18 20:54:54-07	2660264
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 20:55:00-07	2660265
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-18 20:55:00-07	2660266
/	192.0.2.229	GET	200 OK	2016-07-18 20:54:03-07	2660267
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-18 20:54:46-07	2660268
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-18 20:54:24-07	2660269
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 20:54:52-07	2660270
/	203.0.113.205	GET	200 OK	2016-07-18 20:54:11-07	2660271
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 20:54:26-07	2660272
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 20:55:09-07	2660273
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 20:54:32-07	2660274
/	203.0.113.235	GET	200 OK	2016-07-18 20:54:16-07	2660275
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 20:55:15-07	2660276
/article/bears-love-berriese	203.0.113.235	GET	404 NOT FOUND	2016-07-18 20:54:46-07	2660277
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 20:55:14-07	2660278
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 20:54:49-07	2660279
/	198.51.100.27	GET	200 OK	2016-07-18 20:54:21-07	2660280
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-18 20:55:19-07	2660281
/	203.0.113.204	GET	200 OK	2016-07-18 20:54:28-07	2660282
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 20:55:01-07	2660283
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 20:55:07-07	2660284
/	198.51.100.48	GET	200 OK	2016-07-18 20:54:34-07	2660285
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-18 20:55:12-07	2660286
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-18 20:55:02-07	2660287
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-18 20:55:32-07	2660288
/	203.0.113.227	GET	200 OK	2016-07-18 20:54:43-07	2660289
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-18 20:55:14-07	2660290
/	198.51.100.25	GET	200 OK	2016-07-18 20:54:52-07	2660291
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-18 20:55:42-07	2660292
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-18 20:55:27-07	2660293
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-18 20:55:24-07	2660294
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 20:55:13-07	2660295
/	198.51.100.80	GET	200 OK	2016-07-18 20:54:59-07	2660296
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-18 20:55:41-07	2660297
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-18 20:55:23-07	2660298
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-18 20:55:28-07	2660299
/	192.0.2.203	GET	200 OK	2016-07-18 20:55:05-07	2660300
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-18 20:55:23-07	2660301
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-18 20:55:35-07	2660302
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-18 20:55:37-07	2660303
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-18 20:55:24-07	2660304
/	192.0.2.58	GET	200 OK	2016-07-18 20:55:14-07	2660305
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-18 20:55:47-07	2660306
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-18 20:55:29-07	2660307
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-18 20:55:32-07	2660308
/	198.51.100.135	GET	200 OK	2016-07-18 20:55:20-07	2660309
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-18 20:55:49-07	2660310
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-18 20:55:57-07	2660311
/	198.51.100.218	GET	200 OK	2016-07-18 20:55:28-07	2660312
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-18 20:56:10-07	2660313
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-18 20:56:08-07	2660314
/	192.0.2.102	GET	200 OK	2016-07-18 20:55:38-07	2660315
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-18 20:55:55-07	2660316
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-18 20:55:53-07	2660317
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-18 20:56:02-07	2660318
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-18 20:56:18-07	2660320
/	203.0.113.131	GET	200 OK	2016-07-18 20:55:46-07	2660321
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-18 20:56:38-07	2660322
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-18 20:56:39-07	2660323
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 20:56:33-07	2660324
/	198.51.100.206	GET	200 OK	2016-07-18 20:55:52-07	2660325
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 20:56:39-07	2660326
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 20:56:24-07	2660327
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-18 20:56:29-07	2660328
/	192.0.2.47	GET	200 OK	2016-07-18 20:56:01-07	2660329
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-18 20:56:42-07	2660330
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-18 20:56:58-07	2660331
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-18 20:56:52-07	2660332
/	192.0.2.102	GET	200 OK	2016-07-18 20:56:11-07	2660333
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-18 20:57:11-07	2660334
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-18 20:57:02-07	2660335
/	203.0.113.116	GET	200 OK	2016-07-18 20:56:12-07	2660336
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-18 20:56:48-07	2660337
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-18 20:57:07-07	2660338
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-18 20:56:56-07	2660339
/	203.0.113.141	GET	200 OK	2016-07-18 20:56:16-07	2660340
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 20:56:33-07	2660341
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 20:57:06-07	2660342
/	192.0.2.105	GET	200 OK	2016-07-18 20:56:23-07	2660343
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-18 20:57:21-07	2660344
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-18 20:56:48-07	2660345
/	192.0.2.10	GET	200 OK	2016-07-18 20:56:26-07	2660346
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-18 20:56:55-07	2660347
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-18 20:57:07-07	2660348
/	203.0.113.129	GET	200 OK	2016-07-18 20:56:34-07	2660349
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 20:57:24-07	2660350
/	203.0.113.12	GET	200 OK	2016-07-18 20:56:41-07	2660351
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-18 20:57:02-07	2660352
/	198.51.100.193	GET	200 OK	2016-07-18 20:56:42-07	2660353
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-18 20:57:14-07	2660354
/	198.51.100.241	GET	200 OK	2016-07-18 20:56:49-07	2660355
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-18 20:57:07-07	2660356
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-18 20:57:43-07	2660357
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 20:57:05-07	2660358
/	198.51.100.72	GET	200 OK	2016-07-18 20:56:51-07	2660359
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 20:57:32-07	2660360
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-18 20:57:24-07	2660361
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-18 20:57:17-07	2660362
/	203.0.113.220	GET	200 OK	2016-07-18 20:56:56-07	2660363
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-18 20:57:31-07	2660364
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 20:57:35-07	2660365
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 20:57:37-07	2660366
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-18 20:57:39-07	2660367
/	203.0.113.185	GET	200 OK	2016-07-18 20:56:57-07	2660368
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-18 20:57:28-07	2660369
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-18 20:57:52-07	2660370
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-18 20:57:14-07	2660371
/	198.51.100.13	GET	200 OK	2016-07-18 20:57:02-07	2660372
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-18 20:57:56-07	2660373
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-18 20:57:43-07	2660374
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-18 20:57:26-07	2660375
/	203.0.113.62	GET	200 OK	2016-07-18 20:57:06-07	2660376
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-18 20:57:21-07	2660377
/	203.0.113.90	GET	200 OK	2016-07-18 20:57:09-07	2660378
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-18 20:58:03-07	2660379
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-18 20:58:06-07	2660380
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-18 20:57:34-07	2660381
/	203.0.113.156	GET	200 OK	2016-07-18 20:57:16-07	2660382
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-18 20:57:43-07	2660383
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-18 20:57:41-07	2660384
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-18 20:58:12-07	2660385
/	198.51.100.209	GET	200 OK	2016-07-18 20:57:18-07	2660386
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-18 20:57:35-07	2660387
/	198.51.100.210	GET	200 OK	2016-07-18 20:57:25-07	2660388
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-18 20:58:23-07	2660389
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 20:57:52-07	2660390
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-18 20:58:07-07	2660391
/	198.51.100.225	GET	200 OK	2016-07-18 20:57:34-07	2660392
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-18 20:58:30-07	2660393
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-18 20:58:28-07	2660394
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-18 20:58:02-07	2660395
/	198.51.100.78	GET	200 OK	2016-07-18 20:57:39-07	2660396
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-18 20:58:00-07	2660397
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-18 20:58:02-07	2660398
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-18 20:58:16-07	2660399
/	198.51.100.159	GET	200 OK	2016-07-18 20:57:46-07	2660400
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-18 20:58:42-07	2660401
/	198.51.100.218	GET	200 OK	2016-07-18 20:57:50-07	2660402
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-18 20:58:10-07	2660403
/	192.0.2.198	GET	200 OK	2016-07-18 20:57:53-07	2660404
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 20:58:24-07	2660405
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 20:58:27-07	2660406
/	192.0.2.7	GET	200 OK	2016-07-18 20:58:00-07	2660407
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-18 20:58:34-07	2660408
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 20:58:39-07	2660409
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-18 20:58:18-07	2660410
/	192.0.2.183	GET	200 OK	2016-07-18 20:58:02-07	2660411
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 20:58:58-07	2660412
/	192.0.2.230	GET	200 OK	2016-07-18 20:58:10-07	2660413
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-18 20:59:10-07	2660414
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-18 20:58:47-07	2660415
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-18 20:58:28-07	2660416
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-18 20:58:28-07	2660417
/	203.0.113.89	GET	200 OK	2016-07-18 20:58:11-07	2660418
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-18 20:59:02-07	2660419
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-18 20:58:35-07	2660420
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-18 20:58:32-07	2660421
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-18 20:58:51-07	2660422
/	203.0.113.206	GET	200 OK	2016-07-18 20:58:13-07	2660423
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-18 20:58:44-07	2660424
/	198.51.100.179	GET	200 OK	2016-07-18 20:58:15-07	2660425
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 20:58:30-07	2660426
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 20:58:34-07	2660427
/	198.51.100.20	GET	200 OK	2016-07-18 20:58:24-07	2660428
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-18 20:58:44-07	2660429
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 20:58:45-07	2660430
/	192.0.2.175	GET	200 OK	2016-07-18 20:58:32-07	2660431
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 20:59:18-07	2660432
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 20:58:47-07	2660433
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 20:58:59-07	2660434
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-18 20:59:14-07	2660435
/	203.0.113.138	GET	200 OK	2016-07-18 20:58:35-07	2660436
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-18 20:59:05-07	2660437
/	198.51.100.142	GET	200 OK	2016-07-18 20:58:40-07	2660438
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-18 20:59:29-07	2660439
/	198.51.100.121	GET	200 OK	2016-07-18 20:58:49-07	2660440
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-18 20:59:43-07	2660441
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 20:59:07-07	2660442
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-18 20:59:31-07	2660443
/	203.0.113.156	GET	200 OK	2016-07-18 20:58:51-07	2660444
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-18 20:59:30-07	2660445
/	203.0.113.131	GET	200 OK	2016-07-18 20:58:54-07	2660446
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 20:59:47-07	2660447
/	198.51.100.176	GET	200 OK	2016-07-18 20:58:59-07	2660448
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-18 20:59:58-07	2660449
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-18 20:59:28-07	2660450
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-18 20:59:42-07	2660451
/	203.0.113.214	GET	200 OK	2016-07-18 20:59:01-07	2660452
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 20:59:36-07	2660453
/	203.0.113.217	GET	200 OK	2016-07-18 20:59:04-07	2660454
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-18 21:00:04-07	2660455
/	198.51.100.162	GET	200 OK	2016-07-18 20:59:08-07	2660456
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-18 20:59:31-07	2660457
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-18 21:00:06-07	2660458
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 20:59:45-07	2660459
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 20:59:41-07	2660460
/	192.0.2.150	GET	200 OK	2016-07-18 20:59:16-07	2660461
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-18 21:00:05-07	2660462
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-18 21:00:12-07	2660463
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-18 21:00:02-07	2660464
/	192.0.2.107	GET	200 OK	2016-07-18 20:59:17-07	2660465
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 21:00:00-07	2660466
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-18 20:59:48-07	2660467
/article/bad-things-goneh	192.0.2.107	GET	404 NOT FOUND	2016-07-18 21:00:13-07	2660468
/	203.0.113.27	GET	200 OK	2016-07-18 20:59:18-07	2660469
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-18 20:59:38-07	2660470
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-18 21:00:13-07	2660471
/	198.51.100.121	GET	200 OK	2016-07-18 20:59:22-07	2660472
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-18 21:00:04-07	2660473
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 21:00:18-07	2660474
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 20:59:50-07	2660475
/	192.0.2.49	GET	200 OK	2016-07-18 20:59:26-07	2660476
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 20:59:56-07	2660477
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-18 20:59:49-07	2660478
/article/bears-love-berriese	192.0.2.49	GET	404 NOT FOUND	2016-07-18 21:00:26-07	2660479
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-18 21:00:09-07	2660480
/	192.0.2.45	GET	200 OK	2016-07-18 20:59:34-07	2660481
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-18 20:59:52-07	2660482
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 21:00:21-07	2660483
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 21:00:10-07	2660484
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 20:59:58-07	2660485
/	198.51.100.238	GET	200 OK	2016-07-18 20:59:36-07	2660486
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 21:00:36-07	2660487
/	198.51.100.7	GET	200 OK	2016-07-18 20:59:38-07	2660488
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-18 21:00:22-07	2660489
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-18 21:00:24-07	2660490
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 21:00:08-07	2660491
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-18 21:00:31-07	2660492
/	198.51.100.10	GET	200 OK	2016-07-18 20:59:45-07	2660493
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-18 21:00:34-07	2660494
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-18 21:00:00-07	2660495
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-18 21:00:33-07	2660496
/	198.51.100.220	GET	200 OK	2016-07-18 20:59:55-07	2660497
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-18 21:00:11-07	2660498
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 21:00:33-07	2660499
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 21:00:53-07	2660500
/	192.0.2.18	GET	200 OK	2016-07-18 20:59:58-07	2660501
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-18 21:00:48-07	2660502
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-18 21:00:55-07	2660503
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-18 21:00:38-07	2660504
/	198.51.100.134	GET	200 OK	2016-07-18 21:00:06-07	2660505
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-18 21:00:43-07	2660506
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-18 21:00:25-07	2660507
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-18 21:00:22-07	2660508
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-18 21:01:00-07	2660509
/	198.51.100.118	GET	200 OK	2016-07-18 21:00:12-07	2660510
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-18 21:00:54-07	2660511
/	198.51.100.149	GET	200 OK	2016-07-18 21:00:21-07	2660512
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-18 21:00:49-07	2660513
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 21:01:15-07	2660514
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 21:01:04-07	2660515
/	192.0.2.139	GET	200 OK	2016-07-18 21:00:29-07	2660516
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-18 21:00:52-07	2660517
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 21:01:01-07	2660518
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-18 21:01:13-07	2660519
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-18 21:01:15-07	2660520
/	192.0.2.5	GET	200 OK	2016-07-18 21:00:35-07	2660521
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-18 21:01:17-07	2660522
/	203.0.113.240	GET	200 OK	2016-07-18 21:00:37-07	2660523
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-18 21:01:05-07	2660524
/	192.0.2.44	GET	200 OK	2016-07-18 21:00:44-07	2660525
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 21:01:03-07	2660526
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 21:01:11-07	2660527
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-18 21:01:03-07	2660528
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 21:01:43-07	2660529
/	203.0.113.133	GET	200 OK	2016-07-18 21:00:51-07	2660530
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 21:01:17-07	2660531
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 21:01:38-07	2660532
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 21:01:48-07	2660533
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 21:01:41-07	2660534
/	203.0.113.250	GET	200 OK	2016-07-18 21:00:56-07	2660535
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 21:01:48-07	2660536
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 21:01:28-07	2660537
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-18 21:01:33-07	2660538
/	192.0.2.1	GET	200 OK	2016-07-18 21:01:03-07	2660539
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-18 21:01:29-07	2660540
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 21:01:44-07	2660541
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-18 21:01:32-07	2660542
/	198.51.100.175	GET	200 OK	2016-07-18 21:01:06-07	2660543
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-18 21:01:27-07	2660544
/	198.51.100.194	GET	200 OK	2016-07-18 21:01:11-07	2660545
/article/balloon-goons-doomedt	198.51.100.194	GET	404 NOT FOUND	2016-07-18 21:02:02-07	2660546
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-18 21:01:40-07	2660547
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-18 21:01:42-07	2660548
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-18 21:01:26-07	2660549
/	192.0.2.194	GET	200 OK	2016-07-18 21:01:16-07	2660550
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-18 21:01:58-07	2660551
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 21:02:07-07	2660552
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 21:01:57-07	2660553
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 21:01:48-07	2660554
/	192.0.2.97	GET	200 OK	2016-07-18 21:01:18-07	2660555
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 21:01:58-07	2660556
/	198.51.100.216	GET	200 OK	2016-07-18 21:01:19-07	2660557
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-18 21:01:45-07	2660558
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-18 21:01:45-07	2660559
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-18 21:01:59-07	2660560
/	198.51.100.151	GET	200 OK	2016-07-18 21:01:29-07	2660561
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-18 21:01:47-07	2660562
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-18 21:02:03-07	2660563
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-18 21:02:04-07	2660564
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 21:02:03-07	2660565
/	198.51.100.116	GET	200 OK	2016-07-18 21:01:39-07	2660566
/article/balloon-goons-doomeds	198.51.100.116	GET	404 NOT FOUND	2016-07-18 21:02:03-07	2660567
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-18 21:01:58-07	2660568
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-18 21:02:20-07	2660569
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-18 21:02:27-07	2660570
/	198.51.100.212	GET	200 OK	2016-07-18 21:01:49-07	2660571
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-18 21:02:34-07	2660572
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 21:02:38-07	2660573
/	203.0.113.152	GET	200 OK	2016-07-18 21:01:52-07	2660574
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 21:02:39-07	2660575
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-18 21:02:27-07	2660576
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 21:02:49-07	2660577
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-18 21:02:31-07	2660578
/	203.0.113.235	GET	200 OK	2016-07-18 21:02:00-07	2660579
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-18 21:02:54-07	2660580
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 21:02:59-07	2660581
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-18 21:02:20-07	2660582
/	198.51.100.15	GET	200 OK	2016-07-18 21:02:05-07	2660583
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-18 21:02:58-07	2660584
/	203.0.113.254	GET	200 OK	2016-07-18 21:02:15-07	2660585
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-18 21:02:34-07	2660586
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-18 21:02:39-07	2660587
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-18 21:03:08-07	2660588
/	203.0.113.168	GET	200 OK	2016-07-18 21:02:18-07	2660589
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 21:03:07-07	2660590
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 21:02:48-07	2660591
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-18 21:03:11-07	2660592
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-18 21:03:02-07	2660593
/	203.0.113.224	GET	200 OK	2016-07-18 21:02:21-07	2660594
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-18 21:02:53-07	2660595
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 21:03:21-07	2660596
/	203.0.113.1	GET	200 OK	2016-07-18 21:02:27-07	2660597
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-18 21:03:09-07	2660598
/	198.51.100.117	GET	200 OK	2016-07-18 21:02:32-07	2660599
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-18 21:03:02-07	2660600
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 21:03:09-07	2660601
/	203.0.113.55	GET	200 OK	2016-07-18 21:02:38-07	2660602
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-18 21:03:08-07	2660603
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-18 21:03:12-07	2660604
/	192.0.2.31	GET	200 OK	2016-07-18 21:02:42-07	2660605
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-18 21:03:39-07	2660606
/	203.0.113.234	GET	200 OK	2016-07-18 21:02:52-07	2660607
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-18 21:03:24-07	2660608
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-18 21:03:11-07	2660609
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-18 21:03:09-07	2660610
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-18 21:03:13-07	2660611
/	203.0.113.34	GET	200 OK	2016-07-18 21:03:02-07	2660612
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-18 21:03:46-07	2660613
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-18 21:03:57-07	2660614
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-18 21:03:47-07	2660615
/	198.51.100.39	GET	200 OK	2016-07-18 21:03:11-07	2660616
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-18 21:03:44-07	2660617
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-18 21:03:35-07	2660618
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 21:03:33-07	2660619
/	198.51.100.206	GET	200 OK	2016-07-18 21:03:12-07	2660620
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-18 21:03:43-07	2660621
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-18 21:03:46-07	2660622
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-18 21:04:09-07	2660623
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-18 21:03:55-07	2660624
/	192.0.2.15	GET	200 OK	2016-07-18 21:03:17-07	2660625
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-18 21:03:48-07	2660626
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-18 21:04:06-07	2660627
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-18 21:04:00-07	2660628
/	192.0.2.90	GET	200 OK	2016-07-18 21:03:26-07	2660629
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-18 21:04:03-07	2660630
/	192.0.2.150	GET	200 OK	2016-07-18 21:03:32-07	2660631
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 21:03:49-07	2660632
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 21:04:09-07	2660633
/	192.0.2.146	GET	200 OK	2016-07-18 21:03:42-07	2660634
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-18 21:04:40-07	2660635
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-18 21:04:34-07	2660636
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-18 21:04:04-07	2660637
/	192.0.2.160	GET	200 OK	2016-07-18 21:03:45-07	2660638
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-18 21:04:09-07	2660639
/	203.0.113.175	GET	200 OK	2016-07-18 21:03:51-07	2660640
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-18 21:04:43-07	2660641
/	203.0.113.14	GET	200 OK	2016-07-18 21:03:52-07	2660642
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-18 21:04:40-07	2660643
/	192.0.2.132	GET	200 OK	2016-07-18 21:03:55-07	2660644
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-18 21:04:24-07	2660645
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-18 21:04:24-07	2660646
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-18 21:04:22-07	2660647
/	198.51.100.177	GET	200 OK	2016-07-18 21:04:04-07	2660648
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 21:04:30-07	2660649
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 21:04:28-07	2660650
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-18 21:04:53-07	2660651
/	192.0.2.101	GET	200 OK	2016-07-18 21:04:06-07	2660652
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-18 21:04:36-07	2660653
/	192.0.2.226	GET	200 OK	2016-07-18 21:04:12-07	2660654
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 21:04:52-07	2660655
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-18 21:04:49-07	2660656
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 21:04:51-07	2660657
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-18 21:04:51-07	2660658
/	198.51.100.237	GET	200 OK	2016-07-18 21:04:14-07	2660659
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-18 21:04:55-07	2660660
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-18 21:04:42-07	2660661
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-18 21:04:29-07	2660662
/	203.0.113.141	GET	200 OK	2016-07-18 21:04:23-07	2660663
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-18 21:04:48-07	2660664
/	198.51.100.166	GET	200 OK	2016-07-18 21:04:27-07	2660665
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 21:04:42-07	2660666
/	198.51.100.103	GET	200 OK	2016-07-18 21:04:34-07	2660667
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-18 21:05:26-07	2660668
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-18 21:05:18-07	2660669
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-18 21:05:11-07	2660670
/	198.51.100.226	GET	200 OK	2016-07-18 21:04:43-07	2660671
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 21:05:08-07	2660672
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-18 21:05:35-07	2660673
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-18 21:05:24-07	2660674
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-18 21:05:29-07	2660675
/	192.0.2.76	GET	200 OK	2016-07-18 21:04:49-07	2660676
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 21:05:16-07	2660677
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 21:05:29-07	2660678
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 21:05:25-07	2660679
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-18 21:05:33-07	2660680
/	192.0.2.209	GET	200 OK	2016-07-18 21:04:56-07	2660681
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 21:05:41-07	2660682
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 21:05:36-07	2660683
/	198.51.100.98	GET	200 OK	2016-07-18 21:04:59-07	2660684
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-18 21:05:24-07	2660685
/	203.0.113.116	GET	200 OK	2016-07-18 21:05:03-07	2660686
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 21:05:24-07	2660687
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 21:05:41-07	2660688
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-18 21:05:46-07	2660689
/	192.0.2.138	GET	200 OK	2016-07-18 21:05:11-07	2660690
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 21:05:47-07	2660691
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-18 21:06:04-07	2660692
/	192.0.2.210	GET	200 OK	2016-07-18 21:05:20-07	2660693
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-18 21:05:38-07	2660694
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-18 21:05:38-07	2660695
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-18 21:05:37-07	2660696
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-18 21:05:55-07	2660697
/	203.0.113.188	GET	200 OK	2016-07-18 21:05:22-07	2660698
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-18 21:06:14-07	2660699
/	192.0.2.182	GET	200 OK	2016-07-18 21:05:28-07	2660700
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 21:05:58-07	2660701
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 21:06:17-07	2660702
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-18 21:05:52-07	2660703
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 21:06:24-07	2660704
/	198.51.100.192	GET	200 OK	2016-07-18 21:05:30-07	2660705
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-18 21:06:15-07	2660706
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 21:06:01-07	2660707
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-18 21:05:50-07	2660708
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 21:06:02-07	2660709
/	192.0.2.65	GET	200 OK	2016-07-18 21:05:36-07	2660710
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-18 21:06:08-07	2660711
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-18 21:06:29-07	2660712
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-18 21:06:10-07	2660713
/	198.51.100.58	GET	200 OK	2016-07-18 21:05:42-07	2660714
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 21:06:01-07	2660715
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-18 21:06:12-07	2660716
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-18 21:06:18-07	2660717
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-18 21:06:16-07	2660718
/	192.0.2.64	GET	200 OK	2016-07-18 21:05:43-07	2660719
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-18 21:06:11-07	2660720
/	203.0.113.61	GET	200 OK	2016-07-18 21:05:45-07	2660721
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-18 21:06:16-07	2660722
/	203.0.113.210	GET	200 OK	2016-07-18 21:05:52-07	2660723
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 21:06:32-07	2660724
/	203.0.113.18	GET	200 OK	2016-07-18 21:05:58-07	2660725
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-18 21:06:39-07	2660726
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-18 21:06:37-07	2660727
/	203.0.113.232	GET	200 OK	2016-07-18 21:06:02-07	2660728
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 21:06:33-07	2660729
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-18 21:07:02-07	2660730
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-18 21:06:41-07	2660731
/	203.0.113.231	GET	200 OK	2016-07-18 21:06:09-07	2660732
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-18 21:06:41-07	2660733
/	198.51.100.144	GET	200 OK	2016-07-18 21:06:11-07	2660734
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-18 21:06:45-07	2660735
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 21:07:09-07	2660736
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 21:06:50-07	2660737
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-18 21:06:31-07	2660738
/	203.0.113.244	GET	200 OK	2016-07-18 21:06:19-07	2660739
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-18 21:07:03-07	2660740
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-18 21:06:48-07	2660741
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-18 21:06:48-07	2660742
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-18 21:06:50-07	2660743
/	203.0.113.166	GET	200 OK	2016-07-18 21:06:24-07	2660744
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-18 21:06:50-07	2660745
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-18 21:07:08-07	2660746
/	198.51.100.136	GET	200 OK	2016-07-18 21:06:32-07	2660747
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 21:06:51-07	2660748
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-18 21:07:16-07	2660749
/	198.51.100.226	GET	200 OK	2016-07-18 21:06:36-07	2660750
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-18 21:07:27-07	2660751
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-18 21:07:36-07	2660752
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 21:07:16-07	2660753
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-18 21:07:18-07	2660754
/	192.0.2.86	GET	200 OK	2016-07-18 21:06:38-07	2660755
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-18 21:07:07-07	2660756
/	203.0.113.230	GET	200 OK	2016-07-18 21:06:47-07	2660757
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-18 21:07:41-07	2660758
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-18 21:07:02-07	2660759
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-18 21:07:40-07	2660760
/	192.0.2.151	GET	200 OK	2016-07-18 21:06:54-07	2660761
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-18 21:07:17-07	2660762
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-18 21:07:39-07	2660763
/	198.51.100.1	GET	200 OK	2016-07-18 21:06:55-07	2660764
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-18 21:07:48-07	2660765
/	198.51.100.244	GET	200 OK	2016-07-18 21:07:01-07	2660766
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-18 21:07:40-07	2660767
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-18 21:07:24-07	2660768
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-18 21:07:43-07	2660769
/	203.0.113.131	GET	200 OK	2016-07-18 21:07:09-07	2660770
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-18 21:08:00-07	2660771
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 21:08:08-07	2660772
/	198.51.100.21	GET	200 OK	2016-07-18 21:07:11-07	2660773
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-18 21:07:54-07	2660774
/	203.0.113.160	GET	200 OK	2016-07-18 21:07:20-07	2660775
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-18 21:08:02-07	2660776
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-18 21:08:16-07	2660777
/	203.0.113.110	GET	200 OK	2016-07-18 21:07:23-07	2660778
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-18 21:08:06-07	2660779
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 21:07:58-07	2660780
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 21:07:43-07	2660781
/	203.0.113.35	GET	200 OK	2016-07-18 21:07:27-07	2660782
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 21:07:51-07	2660783
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 21:08:03-07	2660784
/	203.0.113.44	GET	200 OK	2016-07-18 21:07:35-07	2660785
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-18 21:07:52-07	2660786
/	198.51.100.9	GET	200 OK	2016-07-18 21:07:42-07	2660787
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 21:08:30-07	2660788
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-18 21:08:15-07	2660789
/	192.0.2.138	GET	200 OK	2016-07-18 21:07:47-07	2660790
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 21:08:35-07	2660791
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 21:08:22-07	2660792
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-18 21:08:24-07	2660793
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-18 21:08:46-07	2660794
/	198.51.100.163	GET	200 OK	2016-07-18 21:07:56-07	2660795
/	203.0.113.58	GET	200 OK	2016-07-19 04:32:59-07	2678011
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 21:08:52-07	2660796
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 21:08:52-07	2660797
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 21:08:42-07	2660798
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 21:08:39-07	2660799
/	198.51.100.44	GET	200 OK	2016-07-18 21:08:03-07	2660800
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-18 21:08:41-07	2660801
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-18 21:08:21-07	2660802
/	192.0.2.8	GET	200 OK	2016-07-18 21:08:06-07	2660803
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-18 21:09:00-07	2660804
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-18 21:08:49-07	2660805
/	203.0.113.24	GET	200 OK	2016-07-18 21:08:14-07	2660806
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-18 21:09:04-07	2660807
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-18 21:08:52-07	2660808
/	203.0.113.196	GET	200 OK	2016-07-18 21:08:18-07	2660809
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-18 21:08:57-07	2660810
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-18 21:08:54-07	2660811
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 21:09:06-07	2660812
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 21:09:05-07	2660813
/	203.0.113.17	GET	200 OK	2016-07-18 21:08:26-07	2660814
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-18 21:08:58-07	2660815
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 21:09:10-07	2660816
/	203.0.113.86	GET	200 OK	2016-07-18 21:08:28-07	2660817
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-18 21:09:03-07	2660818
/	203.0.113.19	GET	200 OK	2016-07-18 21:08:37-07	2660819
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-18 21:08:59-07	2660820
/	192.0.2.142	GET	200 OK	2016-07-18 21:08:43-07	2660821
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-18 21:09:15-07	2660822
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-18 21:09:22-07	2660823
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-18 21:09:33-07	2660824
/	192.0.2.122	GET	200 OK	2016-07-18 21:08:47-07	2660825
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-18 21:09:38-07	2660826
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 21:09:34-07	2660827
/	203.0.113.201	GET	200 OK	2016-07-18 21:08:53-07	2660828
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 21:09:19-07	2660829
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 21:09:12-07	2660830
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-18 21:09:33-07	2660831
/	203.0.113.6	GET	200 OK	2016-07-18 21:08:58-07	2660832
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-18 21:09:35-07	2660833
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-18 21:09:16-07	2660834
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-18 21:09:50-07	2660835
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-18 21:09:19-07	2660836
/	192.0.2.241	GET	200 OK	2016-07-18 21:08:59-07	2660837
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-18 21:09:36-07	2660838
/	203.0.113.89	GET	200 OK	2016-07-18 21:09:09-07	2660839
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-18 21:09:50-07	2660840
/	192.0.2.118	GET	200 OK	2016-07-18 21:09:15-07	2660841
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 21:09:37-07	2660842
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-18 21:09:59-07	2660843
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-18 21:09:32-07	2660844
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-18 21:10:14-07	2660845
/	198.51.100.41	GET	200 OK	2016-07-18 21:09:17-07	2660846
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-18 21:10:05-07	2660847
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 21:09:47-07	2660848
/	203.0.113.8	GET	200 OK	2016-07-18 21:09:27-07	2660849
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-18 21:09:43-07	2660850
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-18 21:09:55-07	2660851
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-18 21:10:21-07	2660852
/	198.51.100.19	GET	200 OK	2016-07-18 21:09:35-07	2660853
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-18 21:09:52-07	2660854
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 21:10:21-07	2660855
/	192.0.2.116	GET	200 OK	2016-07-18 21:09:39-07	2660856
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-18 21:10:14-07	2660857
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-18 21:10:03-07	2660858
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-18 21:10:19-07	2660859
/	203.0.113.122	GET	200 OK	2016-07-18 21:09:42-07	2660860
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 21:10:39-07	2660861
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 21:10:11-07	2660862
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-18 21:10:05-07	2660863
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-18 21:10:11-07	2660864
/	203.0.113.91	GET	200 OK	2016-07-18 21:09:45-07	2660865
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-18 21:10:40-07	2660866
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 21:10:35-07	2660867
/	192.0.2.16	GET	200 OK	2016-07-18 21:09:47-07	2660868
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-18 21:10:42-07	2660869
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-18 21:10:21-07	2660870
/	192.0.2.164	GET	200 OK	2016-07-18 21:09:55-07	2660871
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-18 21:10:47-07	2660872
/	198.51.100.196	GET	200 OK	2016-07-18 21:09:57-07	2660873
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 21:10:16-07	2660874
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-18 21:10:45-07	2660875
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 21:10:53-07	2660876
/	198.51.100.98	GET	200 OK	2016-07-18 21:10:00-07	2660877
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-18 21:10:36-07	2660878
/	192.0.2.32	GET	200 OK	2016-07-18 21:10:05-07	2660879
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-18 21:10:42-07	2660880
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 21:10:41-07	2660881
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 21:10:32-07	2660882
/	192.0.2.3	GET	200 OK	2016-07-18 21:10:07-07	2660883
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 21:11:07-07	2660884
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-18 21:11:04-07	2660885
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-18 21:10:39-07	2660886
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 21:10:51-07	2660887
/	198.51.100.29	GET	200 OK	2016-07-18 21:10:12-07	2660888
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-18 21:10:29-07	2660889
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-18 21:10:55-07	2660890
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-18 21:11:03-07	2660892
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-18 21:11:13-07	2660893
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-18 21:10:49-07	2660894
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-18 21:10:47-07	2660895
/	198.51.100.64	GET	200 OK	2016-07-18 21:10:15-07	2660896
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-18 21:10:48-07	2660897
/	192.0.2.163	GET	200 OK	2016-07-18 21:10:23-07	2660898
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-18 21:10:40-07	2660899
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 21:11:18-07	2660900
/	198.51.100.103	GET	200 OK	2016-07-18 21:10:30-07	2660901
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-18 21:11:22-07	2660902
/	203.0.113.243	GET	200 OK	2016-07-18 21:10:35-07	2660903
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-18 21:11:21-07	2660904
/	203.0.113.16	GET	200 OK	2016-07-18 21:10:38-07	2660905
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 21:10:56-07	2660906
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-18 21:11:37-07	2660907
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 21:10:58-07	2660908
/	192.0.2.47	GET	200 OK	2016-07-18 21:10:47-07	2660909
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-18 21:11:26-07	2660910
/	203.0.113.227	GET	200 OK	2016-07-18 21:10:56-07	2660911
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-18 21:11:29-07	2660912
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 21:11:18-07	2660913
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-18 21:11:47-07	2660914
/	192.0.2.222	GET	200 OK	2016-07-18 21:11:04-07	2660915
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-18 21:11:56-07	2660916
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-18 21:11:25-07	2660917
/	192.0.2.17	GET	200 OK	2016-07-18 21:11:06-07	2660918
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 21:11:56-07	2660919
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 21:11:27-07	2660920
/	203.0.113.146	GET	200 OK	2016-07-18 21:11:12-07	2660921
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 21:12:00-07	2660922
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 21:11:49-07	2660923
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 21:12:10-07	2660924
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 21:11:53-07	2660925
/	192.0.2.99	GET	200 OK	2016-07-18 21:11:21-07	2660926
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 21:11:55-07	2660927
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-18 21:12:08-07	2660928
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 21:12:03-07	2660929
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 21:12:15-07	2660930
/	198.51.100.151	GET	200 OK	2016-07-18 21:11:27-07	2660931
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-18 21:11:47-07	2660932
/	192.0.2.43	GET	200 OK	2016-07-18 21:11:37-07	2660933
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-18 21:12:05-07	2660934
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-18 21:12:12-07	2660935
/	198.51.100.250	GET	200 OK	2016-07-18 21:11:42-07	2660936
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-18 21:12:17-07	2660937
/	198.51.100.117	GET	200 OK	2016-07-18 21:11:47-07	2660938
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-18 21:12:30-07	2660939
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-18 21:12:22-07	2660940
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 21:12:41-07	2660941
/	203.0.113.179	GET	200 OK	2016-07-18 21:11:55-07	2660942
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-18 21:12:45-07	2660943
/	203.0.113.114	GET	200 OK	2016-07-18 21:12:02-07	2660944
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-18 21:12:56-07	2660945
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-18 21:12:18-07	2660946
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 21:12:59-07	2660947
/	203.0.113.79	GET	200 OK	2016-07-18 21:12:10-07	2660948
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 21:12:36-07	2660949
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 21:12:44-07	2660950
/	203.0.113.207	GET	200 OK	2016-07-18 21:12:15-07	2660951
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-18 21:13:15-07	2660952
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-18 21:12:56-07	2660953
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-18 21:12:46-07	2660954
/article/bears-love-berriesp	203.0.113.207	GET	404 NOT FOUND	2016-07-18 21:13:12-07	2660955
/	192.0.2.151	GET	200 OK	2016-07-18 21:12:23-07	2660956
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-18 21:12:46-07	2660957
/	192.0.2.108	GET	200 OK	2016-07-18 21:12:24-07	2660958
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-18 21:13:08-07	2660959
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 21:13:02-07	2660960
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-18 21:13:16-07	2660961
/	203.0.113.215	GET	200 OK	2016-07-18 21:12:30-07	2660962
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 21:13:26-07	2660963
/	203.0.113.120	GET	200 OK	2016-07-18 21:12:36-07	2660964
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-18 21:13:09-07	2660965
/	192.0.2.46	GET	200 OK	2016-07-18 21:12:39-07	2660966
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-18 21:13:08-07	2660967
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-18 21:13:10-07	2660968
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 21:13:29-07	2660969
/	192.0.2.251	GET	200 OK	2016-07-18 21:12:45-07	2660970
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-18 21:13:22-07	2660971
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-18 21:13:36-07	2660972
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-18 21:13:05-07	2660973
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-18 21:13:00-07	2660974
/	203.0.113.42	GET	200 OK	2016-07-18 21:12:46-07	2660975
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 21:13:01-07	2660976
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 21:13:26-07	2660977
/	198.51.100.216	GET	200 OK	2016-07-18 21:12:50-07	2660978
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-18 21:13:06-07	2660979
/	192.0.2.254	GET	200 OK	2016-07-18 21:12:51-07	2660980
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 21:13:17-07	2660981
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-18 21:13:19-07	2660982
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 21:13:42-07	2660983
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 21:13:12-07	2660984
/	198.51.100.186	GET	200 OK	2016-07-18 21:12:55-07	2660985
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-18 21:13:27-07	2660986
/	203.0.113.124	GET	200 OK	2016-07-18 21:13:03-07	2660987
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 21:13:18-07	2660988
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 21:13:27-07	2660989
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-18 21:13:51-07	2660990
/	203.0.113.202	GET	200 OK	2016-07-18 21:13:11-07	2660991
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-18 21:13:48-07	2660992
/	203.0.113.84	GET	200 OK	2016-07-18 21:13:17-07	2660993
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-18 21:13:54-07	2660994
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-18 21:13:35-07	2660995
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-18 21:14:09-07	2660996
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-18 21:14:06-07	2660997
/	192.0.2.47	GET	200 OK	2016-07-18 21:13:20-07	2660998
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 21:13:59-07	2660999
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-18 21:13:35-07	2661000
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-18 21:14:12-07	2661001
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-18 21:13:53-07	2661002
/	192.0.2.249	GET	200 OK	2016-07-18 21:13:27-07	2661003
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 21:13:52-07	2661004
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-18 21:13:53-07	2661005
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-18 21:14:01-07	2661006
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-18 21:14:24-07	2661007
/	192.0.2.182	GET	200 OK	2016-07-18 21:13:34-07	2661008
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-18 21:14:18-07	2661009
/	203.0.113.147	GET	200 OK	2016-07-18 21:13:38-07	2661010
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-18 21:14:05-07	2661011
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-18 21:14:01-07	2661012
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 21:13:54-07	2661013
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 21:14:32-07	2661014
/	198.51.100.3	GET	200 OK	2016-07-18 21:13:45-07	2661015
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-18 21:14:04-07	2661016
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-18 21:14:28-07	2661017
/	203.0.113.198	GET	200 OK	2016-07-18 21:13:48-07	2661018
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 21:14:17-07	2661019
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-18 21:14:07-07	2661020
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-18 21:14:34-07	2661021
/	203.0.113.190	GET	200 OK	2016-07-18 21:13:57-07	2661022
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-18 21:14:45-07	2661023
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-18 21:14:42-07	2661024
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-18 21:14:26-07	2661025
/	198.51.100.118	GET	200 OK	2016-07-18 21:14:05-07	2661026
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-18 21:15:04-07	2661027
/	198.51.100.184	GET	200 OK	2016-07-18 21:14:12-07	2661028
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-18 21:15:00-07	2661029
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 21:14:28-07	2661030
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-18 21:14:52-07	2661031
/	203.0.113.121	GET	200 OK	2016-07-18 21:14:20-07	2661032
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-18 21:14:40-07	2661033
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 21:14:53-07	2661034
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-18 21:15:17-07	2661035
/	203.0.113.62	GET	200 OK	2016-07-18 21:14:26-07	2661036
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-18 21:14:51-07	2661037
/	192.0.2.131	GET	200 OK	2016-07-18 21:14:29-07	2661038
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-18 21:15:08-07	2661039
/	203.0.113.166	GET	200 OK	2016-07-18 21:14:38-07	2661040
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-18 21:15:37-07	2661041
/	192.0.2.192	GET	200 OK	2016-07-18 21:14:39-07	2661042
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-18 21:14:57-07	2661043
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 21:15:32-07	2661044
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-18 21:15:07-07	2661045
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-18 21:15:13-07	2661046
/	203.0.113.134	GET	200 OK	2016-07-18 21:14:45-07	2661047
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 21:15:19-07	2661048
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-18 21:15:12-07	2661049
/	203.0.113.174	GET	200 OK	2016-07-18 21:14:52-07	2661050
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-18 21:15:41-07	2661051
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-18 21:15:35-07	2661052
/	192.0.2.150	GET	200 OK	2016-07-18 21:15:00-07	2661053
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-18 21:15:46-07	2661054
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-18 21:15:49-07	2661055
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-18 21:15:59-07	2661056
/	203.0.113.56	GET	200 OK	2016-07-18 21:15:10-07	2661057
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-18 21:16:07-07	2661058
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-18 21:15:45-07	2661059
/	198.51.100.60	GET	200 OK	2016-07-18 21:15:19-07	2661060
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 21:16:12-07	2661061
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-18 21:16:06-07	2661062
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 21:15:55-07	2661063
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 21:15:43-07	2661064
/	198.51.100.181	GET	200 OK	2016-07-18 21:15:20-07	2661065
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-18 21:16:03-07	2661066
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-18 21:15:38-07	2661067
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-18 21:15:35-07	2661068
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-18 21:15:36-07	2661069
/	198.51.100.237	GET	200 OK	2016-07-18 21:15:24-07	2661070
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-18 21:16:16-07	2661071
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-18 21:15:40-07	2661072
/article/bad-things-goned	198.51.100.237	GET	404 NOT FOUND	2016-07-18 21:16:10-07	2661073
/	198.51.100.92	GET	200 OK	2016-07-18 21:15:30-07	2661074
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-18 21:15:56-07	2661075
/	192.0.2.78	GET	200 OK	2016-07-18 21:15:36-07	2661076
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 21:16:17-07	2661077
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 21:16:14-07	2661078
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-18 21:15:55-07	2661079
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-18 21:16:20-07	2661080
/	192.0.2.209	GET	200 OK	2016-07-18 21:15:45-07	2661081
/	203.0.113.48	GET	200 OK	2016-07-19 04:35:34-07	2678106
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 21:16:32-07	2661082
/	203.0.113.58	GET	200 OK	2016-07-18 21:15:53-07	2661083
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-18 21:16:15-07	2661084
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-18 21:16:45-07	2661085
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-18 21:16:52-07	2661086
/	203.0.113.212	GET	200 OK	2016-07-18 21:16:00-07	2661087
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-18 21:16:39-07	2661088
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-18 21:17:00-07	2661089
/	198.51.100.116	GET	200 OK	2016-07-18 21:16:09-07	2661090
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-18 21:16:52-07	2661091
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-18 21:17:08-07	2661092
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-18 21:17:06-07	2661093
/	192.0.2.238	GET	200 OK	2016-07-18 21:16:18-07	2661094
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-18 21:17:13-07	2661095
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 21:16:58-07	2661096
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-18 21:16:42-07	2661097
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-18 21:17:16-07	2661098
/	192.0.2.153	GET	200 OK	2016-07-18 21:16:23-07	2661099
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-18 21:16:38-07	2661100
/	198.51.100.2	GET	200 OK	2016-07-18 21:16:24-07	2661101
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 21:16:41-07	2661102
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 21:16:59-07	2661103
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-18 21:16:50-07	2661104
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-18 21:17:13-07	2661105
/	203.0.113.49	GET	200 OK	2016-07-18 21:16:30-07	2661106
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-18 21:17:02-07	2661107
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 21:17:27-07	2661108
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-18 21:17:07-07	2661109
/	203.0.113.101	GET	200 OK	2016-07-18 21:16:38-07	2661110
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-18 21:17:23-07	2661111
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-18 21:16:57-07	2661112
/	203.0.113.166	GET	200 OK	2016-07-18 21:16:46-07	2661113
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 21:17:41-07	2661114
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 21:17:16-07	2661115
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-18 21:17:03-07	2661116
/	198.51.100.222	GET	200 OK	2016-07-18 21:16:55-07	2661117
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-18 21:17:35-07	2661118
/	203.0.113.88	GET	200 OK	2016-07-18 21:17:03-07	2661119
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-18 21:18:02-07	2661120
/	198.51.100.10	GET	200 OK	2016-07-18 21:17:09-07	2661121
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-18 21:17:38-07	2661122
/	198.51.100.90	GET	200 OK	2016-07-18 21:17:11-07	2661123
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-18 21:17:57-07	2661124
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-18 21:17:36-07	2661125
/	198.51.100.86	GET	200 OK	2016-07-18 21:17:15-07	2661126
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-18 21:17:55-07	2661127
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 21:18:13-07	2661128
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 21:17:47-07	2661129
/	198.51.100.186	GET	200 OK	2016-07-18 21:17:20-07	2661130
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-18 21:18:17-07	2661131
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 21:17:55-07	2661132
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 21:18:02-07	2661133
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-18 21:18:14-07	2661134
/	192.0.2.99	GET	200 OK	2016-07-18 21:17:23-07	2661135
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 21:17:59-07	2661136
/	203.0.113.252	GET	200 OK	2016-07-18 21:17:24-07	2661137
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 21:18:24-07	2661138
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-18 21:18:10-07	2661139
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 21:18:12-07	2661140
/	198.51.100.152	GET	200 OK	2016-07-18 21:17:34-07	2661141
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-18 21:18:26-07	2661142
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 21:18:24-07	2661143
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-18 21:17:54-07	2661144
/	198.51.100.242	GET	200 OK	2016-07-18 21:17:40-07	2661145
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-18 21:18:31-07	2661146
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 21:18:16-07	2661147
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-18 21:18:22-07	2661148
/	198.51.100.112	GET	200 OK	2016-07-18 21:17:45-07	2661149
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-18 21:18:09-07	2661150
/	198.51.100.140	GET	200 OK	2016-07-18 21:17:49-07	2661151
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-18 21:18:35-07	2661152
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-18 21:18:41-07	2661153
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-18 21:18:17-07	2661154
/	192.0.2.135	GET	200 OK	2016-07-18 21:17:54-07	2661155
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-18 21:18:33-07	2661156
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-18 21:18:25-07	2661157
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 21:18:17-07	2661158
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 21:18:30-07	2661159
/	192.0.2.238	GET	200 OK	2016-07-18 21:18:03-07	2661160
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-18 21:18:58-07	2661161
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 21:19:02-07	2661162
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 21:18:33-07	2661163
/	198.51.100.52	GET	200 OK	2016-07-18 21:18:10-07	2661164
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-18 21:19:10-07	2661165
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-18 21:19:04-07	2661166
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-18 21:18:34-07	2661167
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-18 21:18:47-07	2661168
/	192.0.2.125	GET	200 OK	2016-07-18 21:18:12-07	2661169
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-18 21:18:57-07	2661170
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-18 21:19:08-07	2661171
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 21:18:42-07	2661172
/	203.0.113.59	GET	200 OK	2016-07-18 21:18:14-07	2661173
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-18 21:18:54-07	2661174
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-18 21:18:55-07	2661175
/	192.0.2.144	GET	200 OK	2016-07-18 21:18:19-07	2661176
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 21:19:05-07	2661177
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-18 21:18:36-07	2661178
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-18 21:18:41-07	2661179
/	198.51.100.41	GET	200 OK	2016-07-18 21:18:27-07	2661180
/article/goats-eat-googlesj	198.51.100.41	GET	404 NOT FOUND	2016-07-18 21:19:03-07	2661181
/	198.51.100.93	GET	200 OK	2016-07-18 21:18:32-07	2661182
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-18 21:19:10-07	2661183
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-18 21:19:13-07	2661184
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-18 21:19:27-07	2661185
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-18 21:19:30-07	2661186
/	203.0.113.197	GET	200 OK	2016-07-18 21:18:39-07	2661187
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-18 21:18:59-07	2661188
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-18 21:19:03-07	2661189
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-18 21:19:35-07	2661190
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-18 21:19:22-07	2661191
/	198.51.100.188	GET	200 OK	2016-07-18 21:18:41-07	2661192
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-18 21:19:36-07	2661193
/	198.51.100.71	GET	200 OK	2016-07-18 21:18:50-07	2661194
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-18 21:19:21-07	2661195
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-18 21:19:34-07	2661196
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-18 21:19:10-07	2661197
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-18 21:19:19-07	2661198
/	203.0.113.254	GET	200 OK	2016-07-18 21:18:58-07	2661199
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-18 21:19:31-07	2661200
/	203.0.113.230	GET	200 OK	2016-07-18 21:19:07-07	2661201
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 21:19:44-07	2661202
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-18 21:19:42-07	2661203
/	198.51.100.32	GET	200 OK	2016-07-18 21:19:12-07	2661204
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-18 21:19:51-07	2661205
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-18 21:19:43-07	2661206
/	192.0.2.180	GET	200 OK	2016-07-18 21:19:20-07	2661207
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-18 21:19:37-07	2661208
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-18 21:19:40-07	2661209
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-18 21:19:48-07	2661210
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-18 21:19:51-07	2661211
/	203.0.113.52	GET	200 OK	2016-07-18 21:19:26-07	2661212
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-18 21:19:41-07	2661213
/	198.51.100.107	GET	200 OK	2016-07-18 21:19:30-07	2661214
/article/trouble-for-troubledy	198.51.100.107	GET	404 NOT FOUND	2016-07-18 21:20:16-07	2661215
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-18 21:20:20-07	2661216
/	198.51.100.251	GET	200 OK	2016-07-18 21:19:39-07	2661217
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 21:20:05-07	2661218
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 21:20:16-07	2661219
/	203.0.113.99	GET	200 OK	2016-07-18 21:19:40-07	2661220
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 21:20:19-07	2661221
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-18 21:20:03-07	2661222
/	203.0.113.242	GET	200 OK	2016-07-18 21:19:50-07	2661223
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-18 21:20:12-07	2661224
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-18 21:20:11-07	2661225
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-18 21:20:50-07	2661226
/	198.51.100.166	GET	200 OK	2016-07-18 21:19:51-07	2661227
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-18 21:20:40-07	2661228
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 21:20:19-07	2661229
/	192.0.2.154	GET	200 OK	2016-07-18 21:19:57-07	2661230
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-18 21:20:28-07	2661231
/	192.0.2.163	GET	200 OK	2016-07-18 21:20:01-07	2661232
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-18 21:20:51-07	2661233
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-18 21:20:31-07	2661234
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-18 21:20:17-07	2661235
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-18 21:20:51-07	2661236
/	203.0.113.177	GET	200 OK	2016-07-18 21:20:02-07	2661237
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-18 21:20:29-07	2661238
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-18 21:20:53-07	2661239
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-18 21:20:33-07	2661240
/	203.0.113.4	GET	200 OK	2016-07-18 21:20:04-07	2661241
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 21:20:32-07	2661242
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 21:20:40-07	2661243
/	192.0.2.162	GET	200 OK	2016-07-18 21:20:07-07	2661244
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 21:20:53-07	2661245
/	198.51.100.27	GET	200 OK	2016-07-18 21:20:08-07	2661246
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 21:20:35-07	2661247
/	192.0.2.56	GET	200 OK	2016-07-18 21:20:14-07	2661248
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-18 21:20:43-07	2661249
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-18 21:20:36-07	2661250
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 21:20:42-07	2661251
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-18 21:20:57-07	2661252
/	203.0.113.51	GET	200 OK	2016-07-18 21:20:22-07	2661253
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-18 21:21:01-07	2661254
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-18 21:21:07-07	2661255
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-18 21:20:47-07	2661256
/	192.0.2.191	GET	200 OK	2016-07-18 21:20:31-07	2661257
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-18 21:20:58-07	2661258
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 21:21:04-07	2661259
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-18 21:20:52-07	2661260
/	192.0.2.74	GET	200 OK	2016-07-18 21:20:34-07	2661261
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-18 21:20:51-07	2661262
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-18 21:21:03-07	2661263
/	203.0.113.199	GET	200 OK	2016-07-18 21:20:39-07	2661264
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 21:21:08-07	2661265
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-18 21:21:07-07	2661266
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-18 21:20:57-07	2661267
/	198.51.100.166	GET	200 OK	2016-07-18 21:20:47-07	2661268
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 21:21:24-07	2661269
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 21:21:38-07	2661270
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 21:21:34-07	2661271
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-18 21:21:47-07	2661273
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-18 21:21:25-07	2661274
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-18 21:21:48-07	2661275
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 21:21:24-07	2661276
/	192.0.2.19	GET	200 OK	2016-07-18 21:20:51-07	2661277
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 21:21:17-07	2661278
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-18 21:21:18-07	2661279
/	192.0.2.46	GET	200 OK	2016-07-18 21:20:57-07	2661280
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-18 21:21:16-07	2661281
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-18 21:21:41-07	2661282
/	198.51.100.230	GET	200 OK	2016-07-18 21:21:06-07	2661283
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-18 21:21:38-07	2661284
/	192.0.2.86	GET	200 OK	2016-07-18 21:21:14-07	2661285
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-18 21:22:12-07	2661286
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-18 21:21:39-07	2661287
/	203.0.113.111	GET	200 OK	2016-07-18 21:21:19-07	2661288
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 21:21:44-07	2661289
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-18 21:22:00-07	2661290
/	198.51.100.153	GET	200 OK	2016-07-18 21:21:26-07	2661291
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-18 21:21:52-07	2661292
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-18 21:22:05-07	2661293
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-18 21:22:22-07	2661294
/	203.0.113.129	GET	200 OK	2016-07-18 21:21:34-07	2661295
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-18 21:21:54-07	2661296
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-18 21:22:09-07	2661297
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-18 21:22:31-07	2661298
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-18 21:22:05-07	2661299
/	198.51.100.68	GET	200 OK	2016-07-18 21:21:43-07	2661300
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-18 21:22:12-07	2661301
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-18 21:22:37-07	2661302
/	192.0.2.19	GET	200 OK	2016-07-18 21:21:50-07	2661303
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-18 21:22:43-07	2661304
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-18 21:22:19-07	2661305
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-18 21:22:26-07	2661306
/	203.0.113.162	GET	200 OK	2016-07-18 21:21:58-07	2661307
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-18 21:22:55-07	2661308
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-18 21:22:57-07	2661309
/	203.0.113.125	GET	200 OK	2016-07-18 21:22:06-07	2661310
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-18 21:23:04-07	2661311
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-18 21:22:42-07	2661312
/	198.51.100.14	GET	200 OK	2016-07-18 21:22:09-07	2661313
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-18 21:23:03-07	2661314
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-18 21:22:36-07	2661315
/	192.0.2.81	GET	200 OK	2016-07-18 21:22:18-07	2661316
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-18 21:22:55-07	2661317
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 21:22:51-07	2661318
/	198.51.100.252	GET	200 OK	2016-07-18 21:22:25-07	2661319
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 21:23:05-07	2661320
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-18 21:23:05-07	2661321
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 21:23:04-07	2661322
/	203.0.113.156	GET	200 OK	2016-07-18 21:22:26-07	2661323
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 21:22:53-07	2661324
/	198.51.100.10	GET	200 OK	2016-07-18 21:22:30-07	2661325
/article/goats-eat-googlesa	198.51.100.10	GET	404 NOT FOUND	2016-07-18 21:22:59-07	2661326
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-18 21:23:15-07	2661327
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-18 21:23:30-07	2661328
/	192.0.2.157	GET	200 OK	2016-07-18 21:22:38-07	2661329
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-18 21:22:54-07	2661330
/	203.0.113.124	GET	200 OK	2016-07-18 21:22:47-07	2661331
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-18 21:23:02-07	2661332
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-18 21:23:05-07	2661333
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-18 21:23:40-07	2661334
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-18 21:23:13-07	2661335
/	192.0.2.243	GET	200 OK	2016-07-18 21:22:53-07	2661336
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 21:23:47-07	2661337
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-18 21:23:12-07	2661338
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-18 21:23:51-07	2661339
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-18 21:23:47-07	2661340
/	192.0.2.74	GET	200 OK	2016-07-18 21:22:55-07	2661341
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-18 21:23:42-07	2661342
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-18 21:23:53-07	2661343
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-18 21:23:39-07	2661344
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 21:23:53-07	2661345
/	203.0.113.226	GET	200 OK	2016-07-18 21:22:59-07	2661346
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 21:23:49-07	2661347
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-18 21:23:36-07	2661348
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-18 21:23:16-07	2661349
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 21:23:34-07	2661350
/	203.0.113.220	GET	200 OK	2016-07-18 21:23:05-07	2661351
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 21:24:05-07	2661352
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 21:23:41-07	2661353
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-18 21:23:54-07	2661354
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 21:24:00-07	2661355
/	198.51.100.228	GET	200 OK	2016-07-18 21:23:13-07	2661356
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-18 21:23:57-07	2661357
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-18 21:23:56-07	2661358
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-18 21:23:38-07	2661359
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-18 21:23:37-07	2661360
/	192.0.2.158	GET	200 OK	2016-07-18 21:23:16-07	2661361
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 21:23:49-07	2661362
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 21:23:50-07	2661363
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 21:24:16-07	2661364
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-18 21:23:42-07	2661365
/	198.51.100.218	GET	200 OK	2016-07-18 21:23:18-07	2661366
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-18 21:24:08-07	2661367
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-18 21:24:05-07	2661368
/	203.0.113.17	GET	200 OK	2016-07-18 21:23:28-07	2661369
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 21:24:00-07	2661370
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 21:24:14-07	2661371
/	198.51.100.44	GET	200 OK	2016-07-18 21:23:29-07	2661372
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-18 21:24:11-07	2661373
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-18 21:23:56-07	2661374
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-18 21:24:11-07	2661375
/	198.51.100.161	GET	200 OK	2016-07-18 21:23:37-07	2661376
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-18 21:24:18-07	2661377
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-18 21:24:12-07	2661378
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-18 21:24:16-07	2661379
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-18 21:23:58-07	2661380
/	192.0.2.6	GET	200 OK	2016-07-18 21:23:46-07	2661381
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 21:24:30-07	2661382
/	192.0.2.70	GET	200 OK	2016-07-18 21:23:49-07	2661383
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-18 21:24:49-07	2661384
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-18 21:24:19-07	2661385
/	192.0.2.249	GET	200 OK	2016-07-18 21:23:55-07	2661386
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-18 21:24:19-07	2661387
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-18 21:24:39-07	2661388
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-18 21:24:24-07	2661389
/	198.51.100.120	GET	200 OK	2016-07-18 21:23:59-07	2661390
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-18 21:24:36-07	2661391
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-18 21:24:42-07	2661392
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-18 21:24:54-07	2661393
/	192.0.2.209	GET	200 OK	2016-07-18 21:24:03-07	2661394
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 21:24:53-07	2661395
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-18 21:24:32-07	2661396
/	203.0.113.141	GET	200 OK	2016-07-18 21:24:11-07	2661397
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-18 21:25:03-07	2661398
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 21:24:38-07	2661399
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-18 21:24:54-07	2661400
/	192.0.2.26	GET	200 OK	2016-07-18 21:24:13-07	2661401
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 21:24:57-07	2661402
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-18 21:24:56-07	2661403
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-18 21:24:42-07	2661404
/	198.51.100.249	GET	200 OK	2016-07-18 21:24:23-07	2661405
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-18 21:25:06-07	2661406
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 21:25:23-07	2661407
/	203.0.113.139	GET	200 OK	2016-07-18 21:24:25-07	2661408
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-18 21:24:53-07	2661409
/article/bears-love-berriesb	203.0.113.139	GET	404 NOT FOUND	2016-07-18 21:25:15-07	2661410
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-18 21:24:48-07	2661411
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-18 21:25:13-07	2661412
/	203.0.113.152	GET	200 OK	2016-07-18 21:24:35-07	2661413
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-18 21:24:59-07	2661414
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-18 21:25:10-07	2661415
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 21:25:09-07	2661416
/	198.51.100.122	GET	200 OK	2016-07-18 21:24:41-07	2661417
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-18 21:24:59-07	2661418
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-18 21:25:16-07	2661419
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-18 21:25:24-07	2661420
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-18 21:25:27-07	2661421
/	192.0.2.247	GET	200 OK	2016-07-18 21:24:42-07	2661422
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-18 21:25:25-07	2661423
/	203.0.113.228	GET	200 OK	2016-07-18 21:24:43-07	2661424
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-18 21:25:38-07	2661425
/	203.0.113.214	GET	200 OK	2016-07-18 21:24:49-07	2661426
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-18 21:25:20-07	2661427
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 21:25:39-07	2661428
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-18 21:25:49-07	2661429
/	192.0.2.8	GET	200 OK	2016-07-18 21:24:52-07	2661430
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-18 21:25:18-07	2661431
/	203.0.113.62	GET	200 OK	2016-07-18 21:25:02-07	2661432
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-18 21:25:20-07	2661433
/	203.0.113.106	GET	200 OK	2016-07-18 21:25:09-07	2661434
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-18 21:26:07-07	2661435
/	198.51.100.21	GET	200 OK	2016-07-18 21:25:17-07	2661436
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-18 21:25:45-07	2661437
/	192.0.2.222	GET	200 OK	2016-07-18 21:25:25-07	2661438
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 21:26:09-07	2661439
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-18 21:26:15-07	2661440
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-18 21:26:22-07	2661441
/	192.0.2.246	GET	200 OK	2016-07-18 21:25:33-07	2661442
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-18 21:25:59-07	2661443
/	192.0.2.51	GET	200 OK	2016-07-18 21:25:35-07	2661444
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-18 21:26:14-07	2661445
/	203.0.113.69	GET	200 OK	2016-07-18 21:25:43-07	2661446
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 21:26:37-07	2661447
/	192.0.2.75	GET	200 OK	2016-07-18 21:25:45-07	2661448
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 21:26:02-07	2661449
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-18 21:26:08-07	2661450
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 21:26:13-07	2661451
/	203.0.113.53	GET	200 OK	2016-07-18 21:25:49-07	2661452
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-18 21:26:34-07	2661453
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-18 21:26:22-07	2661454
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-18 21:26:17-07	2661455
/	198.51.100.176	GET	200 OK	2016-07-18 21:25:56-07	2661456
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 21:26:32-07	2661457
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-18 21:26:36-07	2661458
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-18 21:26:55-07	2661459
/	198.51.100.103	GET	200 OK	2016-07-18 21:26:00-07	2661460
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-18 21:26:32-07	2661461
/	203.0.113.135	GET	200 OK	2016-07-18 21:26:03-07	2661462
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 21:26:49-07	2661463
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 21:26:45-07	2661464
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-18 21:27:02-07	2661465
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-18 21:26:26-07	2661466
/	203.0.113.28	GET	200 OK	2016-07-18 21:26:06-07	2661467
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 21:26:46-07	2661468
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 21:26:30-07	2661469
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 21:26:47-07	2661470
/	192.0.2.186	GET	200 OK	2016-07-18 21:26:13-07	2661471
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-18 21:26:53-07	2661472
/	203.0.113.163	GET	200 OK	2016-07-18 21:26:14-07	2661473
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-18 21:26:42-07	2661474
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-18 21:27:07-07	2661475
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-18 21:26:31-07	2661476
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-18 21:26:35-07	2661477
/	203.0.113.157	GET	200 OK	2016-07-18 21:26:23-07	2661478
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-18 21:26:39-07	2661479
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-18 21:27:17-07	2661480
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-18 21:26:45-07	2661481
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-18 21:27:15-07	2661482
/	203.0.113.191	GET	200 OK	2016-07-18 21:26:29-07	2661483
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-18 21:26:52-07	2661484
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-18 21:26:59-07	2661485
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 21:27:01-07	2661486
/	198.51.100.189	GET	200 OK	2016-07-18 21:26:32-07	2661487
/article/candidate-is-jerkx	198.51.100.189	GET	404 NOT FOUND	2016-07-18 21:27:04-07	2661488
/	203.0.113.57	GET	200 OK	2016-07-18 21:26:39-07	2661489
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-18 21:27:32-07	2661490
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-18 21:27:25-07	2661491
/	203.0.113.223	GET	200 OK	2016-07-18 21:26:41-07	2661492
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-18 21:27:34-07	2661493
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-18 21:26:57-07	2661494
/	192.0.2.188	GET	200 OK	2016-07-18 21:26:48-07	2661495
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-18 21:27:22-07	2661496
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-18 21:27:19-07	2661497
/	203.0.113.202	GET	200 OK	2016-07-18 21:26:58-07	2661498
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-18 21:27:23-07	2661499
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 21:27:41-07	2661500
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-18 21:27:32-07	2661501
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 21:27:54-07	2661502
/	198.51.100.177	GET	200 OK	2016-07-18 21:27:02-07	2661503
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 21:27:48-07	2661504
/	198.51.100.10	GET	200 OK	2016-07-18 21:27:08-07	2661505
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-18 21:27:49-07	2661506
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-18 21:27:34-07	2661507
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-18 21:27:44-07	2661508
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-18 21:28:02-07	2661509
/	203.0.113.251	GET	200 OK	2016-07-18 21:27:09-07	2661510
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-18 21:27:57-07	2661511
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 21:28:03-07	2661512
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-18 21:28:08-07	2661513
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-18 21:27:40-07	2661514
/	203.0.113.203	GET	200 OK	2016-07-18 21:27:10-07	2661515
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-18 21:28:04-07	2661516
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-18 21:27:55-07	2661517
/	192.0.2.219	GET	200 OK	2016-07-18 21:27:19-07	2661518
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-18 21:28:02-07	2661519
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-18 21:28:00-07	2661520
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-18 21:28:02-07	2661521
/	192.0.2.176	GET	200 OK	2016-07-18 21:27:28-07	2661522
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-18 21:28:19-07	2661523
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 21:28:24-07	2661524
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-18 21:28:19-07	2661525
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-18 21:28:28-07	2661526
/	198.51.100.173	GET	200 OK	2016-07-18 21:27:37-07	2661527
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-18 21:28:09-07	2661528
/	203.0.113.114	GET	200 OK	2016-07-18 21:27:45-07	2661529
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-18 21:28:23-07	2661530
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-18 21:28:37-07	2661531
/	203.0.113.79	GET	200 OK	2016-07-18 21:27:47-07	2661532
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-18 21:28:41-07	2661533
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-18 21:28:20-07	2661534
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-18 21:28:37-07	2661535
/	198.51.100.89	GET	200 OK	2016-07-18 21:27:56-07	2661536
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-18 21:28:19-07	2661537
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-18 21:28:39-07	2661538
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-18 21:28:24-07	2661539
/	198.51.100.240	GET	200 OK	2016-07-18 21:28:00-07	2661540
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-18 21:28:19-07	2661541
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-18 21:28:44-07	2661542
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-18 21:28:56-07	2661543
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 21:28:35-07	2661544
/	192.0.2.52	GET	200 OK	2016-07-18 21:28:02-07	2661545
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-18 21:28:24-07	2661546
/	192.0.2.43	GET	200 OK	2016-07-18 21:28:04-07	2661547
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-18 21:28:34-07	2661548
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-18 21:28:32-07	2661549
/article/bad-things-gonep	192.0.2.43	GET	404 NOT FOUND	2016-07-18 21:28:53-07	2661550
/	198.51.100.179	GET	200 OK	2016-07-18 21:28:07-07	2661551
/article/bears-love-berriesn	198.51.100.179	GET	404 NOT FOUND	2016-07-18 21:28:38-07	2661552
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-18 21:28:29-07	2661553
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-18 21:28:35-07	2661554
/	203.0.113.209	GET	200 OK	2016-07-18 21:28:08-07	2661555
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-18 21:29:07-07	2661556
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-18 21:29:01-07	2661557
/	192.0.2.102	GET	200 OK	2016-07-18 21:28:10-07	2661558
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-18 21:28:27-07	2661559
/	192.0.2.164	GET	200 OK	2016-07-18 21:28:16-07	2661560
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-18 21:29:02-07	2661561
/	198.51.100.86	GET	200 OK	2016-07-18 21:28:20-07	2661562
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 21:28:42-07	2661563
/	203.0.113.215	GET	200 OK	2016-07-18 21:28:25-07	2661564
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-18 21:28:57-07	2661565
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-18 21:28:51-07	2661566
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-18 21:28:42-07	2661567
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 21:28:41-07	2661568
/	198.51.100.11	GET	200 OK	2016-07-18 21:28:28-07	2661569
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-18 21:28:59-07	2661570
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-18 21:29:11-07	2661571
/	203.0.113.100	GET	200 OK	2016-07-18 21:28:30-07	2661572
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-18 21:28:59-07	2661573
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-18 21:29:00-07	2661574
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-18 21:29:30-07	2661575
/	198.51.100.193	GET	200 OK	2016-07-18 21:28:39-07	2661576
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-18 21:29:19-07	2661577
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 21:29:10-07	2661578
/	198.51.100.6	GET	200 OK	2016-07-18 21:28:46-07	2661579
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-18 21:29:15-07	2661580
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-18 21:29:44-07	2661581
/	198.51.100.92	GET	200 OK	2016-07-18 21:28:53-07	2661582
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-18 21:29:21-07	2661583
/	203.0.113.233	GET	200 OK	2016-07-18 21:28:55-07	2661584
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-18 21:29:45-07	2661585
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-18 21:29:53-07	2661586
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-18 21:29:27-07	2661587
/	203.0.113.83	GET	200 OK	2016-07-18 21:29:02-07	2661588
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-18 21:29:28-07	2661589
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-18 21:29:45-07	2661590
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-18 21:29:51-07	2661591
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 21:29:21-07	2661592
/	203.0.113.83	GET	200 OK	2016-07-18 21:29:12-07	2661593
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-18 21:30:05-07	2661594
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 21:29:51-07	2661595
/	192.0.2.245	GET	200 OK	2016-07-18 21:29:18-07	2661596
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-18 21:29:50-07	2661597
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-18 21:30:02-07	2661598
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-18 21:29:47-07	2661599
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-18 21:29:38-07	2661600
/	198.51.100.219	GET	200 OK	2016-07-18 21:29:24-07	2661601
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 21:30:07-07	2661602
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 21:30:15-07	2661603
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-18 21:29:45-07	2661604
/	203.0.113.93	GET	200 OK	2016-07-18 21:29:30-07	2661605
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-18 21:29:46-07	2661606
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-18 21:29:47-07	2661607
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-18 21:30:10-07	2661608
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-18 21:30:20-07	2661609
/	192.0.2.124	GET	200 OK	2016-07-18 21:29:35-07	2661610
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-18 21:30:12-07	2661611
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 21:30:19-07	2661612
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 21:30:11-07	2661613
/	192.0.2.62	GET	200 OK	2016-07-18 21:29:39-07	2661614
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-18 21:30:31-07	2661615
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-18 21:30:24-07	2661616
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 21:30:33-07	2661617
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 21:30:09-07	2661618
/	192.0.2.181	GET	200 OK	2016-07-18 21:29:43-07	2661619
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-18 21:30:18-07	2661620
/	203.0.113.241	GET	200 OK	2016-07-18 21:29:53-07	2661621
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-18 21:30:38-07	2661622
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-18 21:30:11-07	2661623
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-18 21:30:11-07	2661624
/	203.0.113.44	GET	200 OK	2016-07-18 21:30:02-07	2661625
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-18 21:30:40-07	2661626
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-18 21:30:40-07	2661627
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-18 21:30:59-07	2661628
/	203.0.113.48	GET	200 OK	2016-07-18 21:30:12-07	2661629
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-18 21:31:09-07	2661630
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-18 21:31:02-07	2661631
/	198.51.100.68	GET	200 OK	2016-07-18 21:30:21-07	2661632
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-18 21:30:47-07	2661633
/	203.0.113.198	GET	200 OK	2016-07-18 21:30:25-07	2661634
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-18 21:30:42-07	2661635
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-18 21:31:07-07	2661636
/	203.0.113.118	GET	200 OK	2016-07-18 21:30:28-07	2661637
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-18 21:31:18-07	2661638
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-18 21:30:47-07	2661639
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-18 21:31:05-07	2661640
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-18 21:30:46-07	2661641
/	198.51.100.114	GET	200 OK	2016-07-18 21:30:38-07	2661642
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-18 21:31:35-07	2661643
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-18 21:30:58-07	2661644
/	203.0.113.52	GET	200 OK	2016-07-18 21:30:46-07	2661645
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-18 21:31:13-07	2661646
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-18 21:31:11-07	2661647
/	192.0.2.18	GET	200 OK	2016-07-18 21:30:56-07	2661648
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-18 21:31:13-07	2661649
/	203.0.113.11	GET	200 OK	2016-07-18 21:31:04-07	2661650
/	203.0.113.78	GET	200 OK	2016-07-19 04:47:57-07	2678583
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-18 21:31:46-07	2661651
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-18 21:31:53-07	2661652
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-18 21:31:27-07	2661653
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-18 21:31:48-07	2661654
/	198.51.100.101	GET	200 OK	2016-07-18 21:31:13-07	2661655
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-18 21:31:45-07	2661656
/	198.51.100.185	GET	200 OK	2016-07-18 21:31:22-07	2661657
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-18 21:32:11-07	2661658
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 21:32:10-07	2661659
/	192.0.2.190	GET	200 OK	2016-07-18 21:31:23-07	2661660
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-18 21:31:58-07	2661661
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 21:31:38-07	2661662
/	203.0.113.252	GET	200 OK	2016-07-18 21:31:24-07	2661663
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-18 21:32:07-07	2661664
/	192.0.2.233	GET	200 OK	2016-07-18 21:31:34-07	2661665
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 21:31:51-07	2661666
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-18 21:31:52-07	2661667
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-18 21:32:25-07	2661668
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 21:32:05-07	2661669
/	203.0.113.253	GET	200 OK	2016-07-18 21:31:35-07	2661670
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-18 21:32:28-07	2661671
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-18 21:32:17-07	2661672
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-18 21:31:50-07	2661673
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-18 21:32:35-07	2661674
/	192.0.2.120	GET	200 OK	2016-07-18 21:31:36-07	2661675
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 21:31:52-07	2661676
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-18 21:32:18-07	2661677
/	203.0.113.18	GET	200 OK	2016-07-18 21:31:44-07	2661678
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-18 21:32:05-07	2661679
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-18 21:32:20-07	2661680
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-18 21:32:19-07	2661681
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-18 21:32:09-07	2661682
/	198.51.100.26	GET	200 OK	2016-07-18 21:31:46-07	2661683
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-18 21:32:25-07	2661684
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-18 21:32:22-07	2661685
/	198.51.100.74	GET	200 OK	2016-07-18 21:31:47-07	2661686
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-18 21:32:09-07	2661687
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-18 21:32:03-07	2661688
/	192.0.2.112	GET	200 OK	2016-07-18 21:31:50-07	2661689
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-18 21:32:41-07	2661690
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-18 21:32:16-07	2661691
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-18 21:32:43-07	2661692
/	203.0.113.14	GET	200 OK	2016-07-18 21:31:54-07	2661693
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 21:32:30-07	2661694
/	203.0.113.116	GET	200 OK	2016-07-18 21:31:59-07	2661695
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 21:32:34-07	2661696
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-18 21:32:37-07	2661697
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-18 21:32:46-07	2661698
/	198.51.100.25	GET	200 OK	2016-07-18 21:32:01-07	2661699
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 21:32:16-07	2661700
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-18 21:32:45-07	2661701
/	198.51.100.12	GET	200 OK	2016-07-18 21:32:07-07	2661702
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-18 21:32:40-07	2661703
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-18 21:32:49-07	2661704
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 21:32:58-07	2661705
/	198.51.100.201	GET	200 OK	2016-07-18 21:32:17-07	2661706
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-18 21:32:40-07	2661707
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 21:33:09-07	2661708
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-18 21:32:57-07	2661709
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-18 21:32:57-07	2661710
/	198.51.100.55	GET	200 OK	2016-07-18 21:32:21-07	2661711
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-18 21:33:07-07	2661712
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-18 21:32:53-07	2661713
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-18 21:33:06-07	2661714
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-18 21:32:47-07	2661715
/	192.0.2.248	GET	200 OK	2016-07-18 21:32:23-07	2661716
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-18 21:32:46-07	2661717
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 21:32:44-07	2661718
/	203.0.113.47	GET	200 OK	2016-07-18 21:32:25-07	2661719
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 21:32:59-07	2661720
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-18 21:33:06-07	2661721
/	192.0.2.174	GET	200 OK	2016-07-18 21:32:28-07	2661722
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-18 21:33:04-07	2661723
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-18 21:33:07-07	2661724
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-18 21:33:09-07	2661725
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-18 21:33:05-07	2661726
/	203.0.113.156	GET	200 OK	2016-07-18 21:32:34-07	2661727
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 21:33:10-07	2661728
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-18 21:32:55-07	2661729
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-18 21:33:21-07	2661730
/	192.0.2.214	GET	200 OK	2016-07-18 21:32:39-07	2661731
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 21:33:07-07	2661732
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 21:33:26-07	2661733
/	192.0.2.242	GET	200 OK	2016-07-18 21:32:42-07	2661734
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 21:33:03-07	2661735
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-18 21:33:08-07	2661736
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-18 21:33:11-07	2661737
/	198.51.100.167	GET	200 OK	2016-07-18 21:32:48-07	2661738
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 21:33:23-07	2661739
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-18 21:33:09-07	2661740
/	203.0.113.130	GET	200 OK	2016-07-18 21:32:51-07	2661741
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-18 21:33:15-07	2661742
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-18 21:33:37-07	2661743
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-18 21:33:27-07	2661744
/	198.51.100.195	GET	200 OK	2016-07-18 21:33:00-07	2661745
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-18 21:33:38-07	2661746
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-18 21:33:58-07	2661747
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-18 21:33:48-07	2661748
/	203.0.113.161	GET	200 OK	2016-07-18 21:33:10-07	2661749
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 21:34:05-07	2661750
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 21:34:10-07	2661751
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-18 21:33:59-07	2661752
/	198.51.100.159	GET	200 OK	2016-07-18 21:33:12-07	2661753
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 21:34:05-07	2661754
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 21:33:56-07	2661755
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-18 21:33:27-07	2661756
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 21:33:41-07	2661757
/	198.51.100.233	GET	200 OK	2016-07-18 21:33:19-07	2661758
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-18 21:34:09-07	2661759
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-18 21:34:10-07	2661760
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-18 21:33:36-07	2661761
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-18 21:34:10-07	2661762
/	203.0.113.121	GET	200 OK	2016-07-18 21:33:29-07	2661763
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-18 21:34:24-07	2661764
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 21:34:05-07	2661765
/	192.0.2.38	GET	200 OK	2016-07-18 21:33:38-07	2661766
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-18 21:34:26-07	2661767
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-18 21:34:17-07	2661768
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-18 21:34:09-07	2661769
/	203.0.113.52	GET	200 OK	2016-07-18 21:33:44-07	2661770
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 21:34:25-07	2661771
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-18 21:34:35-07	2661772
/	198.51.100.71	GET	200 OK	2016-07-18 21:33:46-07	2661773
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-18 21:34:28-07	2661774
/	203.0.113.169	GET	200 OK	2016-07-18 21:33:53-07	2661775
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-18 21:34:33-07	2661776
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-18 21:34:25-07	2661777
/	198.51.100.1	GET	200 OK	2016-07-18 21:33:58-07	2661778
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 21:34:48-07	2661779
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-18 21:34:54-07	2661780
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 21:34:45-07	2661781
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-18 21:34:50-07	2661782
/	192.0.2.190	GET	200 OK	2016-07-18 21:34:04-07	2661783
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 21:34:24-07	2661784
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-18 21:34:59-07	2661785
/	198.51.100.156	GET	200 OK	2016-07-18 21:34:08-07	2661786
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-18 21:34:50-07	2661787
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-18 21:34:45-07	2661788
/	192.0.2.75	GET	200 OK	2016-07-18 21:34:16-07	2661789
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-18 21:35:11-07	2661790
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-18 21:34:31-07	2661791
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-18 21:34:40-07	2661792
/	198.51.100.225	GET	200 OK	2016-07-18 21:34:19-07	2661793
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-18 21:34:54-07	2661794
/	203.0.113.3	GET	200 OK	2016-07-18 21:34:20-07	2661795
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 21:34:58-07	2661796
/	192.0.2.58	GET	200 OK	2016-07-18 21:34:24-07	2661797
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-18 21:35:05-07	2661798
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-18 21:34:45-07	2661799
/	192.0.2.132	GET	200 OK	2016-07-18 21:34:26-07	2661800
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-18 21:34:53-07	2661801
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-18 21:35:11-07	2661802
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-18 21:35:00-07	2661803
/	198.51.100.135	GET	200 OK	2016-07-18 21:34:36-07	2661804
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-18 21:35:34-07	2661805
/	203.0.113.34	GET	200 OK	2016-07-18 21:34:44-07	2661806
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 21:35:12-07	2661807
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-18 21:35:41-07	2661808
/	198.51.100.224	GET	200 OK	2016-07-18 21:34:48-07	2661809
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-18 21:35:48-07	2661810
/	203.0.113.43	GET	200 OK	2016-07-18 21:34:55-07	2661811
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-18 21:35:28-07	2661812
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-18 21:35:47-07	2661813
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-18 21:35:50-07	2661814
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-18 21:35:38-07	2661815
/	192.0.2.234	GET	200 OK	2016-07-18 21:34:56-07	2661816
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-18 21:35:21-07	2661817
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-18 21:35:26-07	2661818
/	192.0.2.62	GET	200 OK	2016-07-18 21:34:59-07	2661819
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 21:35:59-07	2661820
/	198.51.100.207	GET	200 OK	2016-07-18 21:35:09-07	2661821
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-18 21:35:32-07	2661822
/	192.0.2.5	GET	200 OK	2016-07-18 21:35:17-07	2661823
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-18 21:35:35-07	2661824
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-18 21:36:12-07	2661825
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-18 21:35:32-07	2661826
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-18 21:35:41-07	2661827
/	192.0.2.69	GET	200 OK	2016-07-18 21:35:27-07	2661828
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-18 21:35:58-07	2661829
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-18 21:36:08-07	2661830
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-18 21:36:12-07	2661831
/	192.0.2.45	GET	200 OK	2016-07-18 21:35:30-07	2661832
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 21:35:56-07	2661833
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-18 21:35:50-07	2661834
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 21:36:25-07	2661835
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-18 21:36:09-07	2661836
/	203.0.113.84	GET	200 OK	2016-07-18 21:35:31-07	2661837
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-18 21:36:25-07	2661838
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-18 21:35:50-07	2661839
/	203.0.113.23	GET	200 OK	2016-07-18 21:35:33-07	2661840
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-18 21:36:17-07	2661841
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-18 21:36:23-07	2661842
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 21:36:33-07	2661843
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-18 21:36:15-07	2661844
/	203.0.113.226	GET	200 OK	2016-07-18 21:35:36-07	2661845
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-18 21:36:10-07	2661846
/	203.0.113.159	GET	200 OK	2016-07-18 21:35:42-07	2661847
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 21:36:12-07	2661848
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-18 21:36:15-07	2661849
/	203.0.113.167	GET	200 OK	2016-07-18 21:35:46-07	2661850
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 21:36:45-07	2661851
/	198.51.100.89	GET	200 OK	2016-07-18 21:35:52-07	2661852
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-18 21:36:34-07	2661853
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-18 21:36:29-07	2661854
/	192.0.2.42	GET	200 OK	2016-07-18 21:35:59-07	2661855
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 21:36:20-07	2661856
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 21:36:46-07	2661857
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-18 21:36:23-07	2661858
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 21:36:23-07	2661859
/	203.0.113.180	GET	200 OK	2016-07-18 21:36:00-07	2661860
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-18 21:36:38-07	2661861
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-18 21:36:42-07	2661862
/	198.51.100.25	GET	200 OK	2016-07-18 21:36:02-07	2661863
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-18 21:36:24-07	2661864
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-18 21:36:23-07	2661865
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-18 21:36:38-07	2661866
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-18 21:36:41-07	2661867
/	198.51.100.140	GET	200 OK	2016-07-18 21:36:08-07	2661868
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 21:36:29-07	2661869
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-18 21:36:50-07	2661870
/	192.0.2.174	GET	200 OK	2016-07-18 21:36:18-07	2661871
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-18 21:37:17-07	2661872
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-18 21:36:51-07	2661873
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 21:36:40-07	2661874
/	198.51.100.116	GET	200 OK	2016-07-18 21:36:22-07	2661875
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-18 21:37:08-07	2661876
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-18 21:36:37-07	2661877
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-18 21:37:13-07	2661878
/	198.51.100.49	GET	200 OK	2016-07-18 21:36:29-07	2661879
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-18 21:36:47-07	2661880
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-18 21:37:23-07	2661881
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-18 21:36:44-07	2661882
/	192.0.2.15	GET	200 OK	2016-07-18 21:36:38-07	2661883
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 21:37:01-07	2661884
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 21:37:19-07	2661885
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 21:37:01-07	2661886
/	198.51.100.226	GET	200 OK	2016-07-18 21:36:45-07	2661887
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 21:37:10-07	2661888
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-18 21:37:06-07	2661889
/	203.0.113.180	GET	200 OK	2016-07-18 21:36:47-07	2661890
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-18 21:37:10-07	2661891
/	203.0.113.141	GET	200 OK	2016-07-18 21:36:50-07	2661892
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-18 21:37:11-07	2661893
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-18 21:37:43-07	2661894
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-18 21:37:30-07	2661895
/	203.0.113.189	GET	200 OK	2016-07-18 21:36:55-07	2661896
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-18 21:37:14-07	2661897
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-18 21:37:24-07	2661898
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-18 21:37:38-07	2661899
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-18 21:37:41-07	2661900
/	192.0.2.103	GET	200 OK	2016-07-18 21:37:03-07	2661901
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 21:37:24-07	2661902
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 21:37:27-07	2661903
/	192.0.2.38	GET	200 OK	2016-07-18 21:37:13-07	2661904
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-18 21:37:40-07	2661905
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-18 21:37:44-07	2661906
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-18 21:38:11-07	2661907
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-18 21:37:36-07	2661908
/	192.0.2.235	GET	200 OK	2016-07-18 21:37:19-07	2661909
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-18 21:38:05-07	2661910
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-18 21:37:46-07	2661911
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-18 21:37:36-07	2661912
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 21:37:34-07	2661913
/	203.0.113.9	GET	200 OK	2016-07-18 21:37:20-07	2661914
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-18 21:37:56-07	2661915
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 21:38:11-07	2661916
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 21:38:17-07	2661917
/	203.0.113.174	GET	200 OK	2016-07-18 21:37:29-07	2661918
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 21:38:04-07	2661919
/	203.0.113.201	GET	200 OK	2016-07-18 21:37:32-07	2661920
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-18 21:37:51-07	2661921
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-18 21:37:51-07	2661922
/	198.51.100.235	GET	200 OK	2016-07-18 21:37:42-07	2661923
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-18 21:37:58-07	2661924
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-18 21:38:42-07	2661925
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-18 21:38:25-07	2661926
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-18 21:38:29-07	2661927
/	198.51.100.201	GET	200 OK	2016-07-18 21:37:51-07	2661928
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 21:38:47-07	2661929
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-18 21:38:42-07	2661930
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 21:38:31-07	2661931
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 21:38:15-07	2661932
/	192.0.2.7	GET	200 OK	2016-07-18 21:38:01-07	2661933
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-18 21:38:20-07	2661934
/	203.0.113.115	GET	200 OK	2016-07-19 04:55:18-07	2678869
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 21:38:51-07	2661935
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 21:38:47-07	2661936
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 21:38:49-07	2661937
/	198.51.100.189	GET	200 OK	2016-07-18 21:38:03-07	2661938
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-18 21:38:27-07	2661939
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 21:38:55-07	2661940
/article/media-obsessed-with-bearse	198.51.100.189	GET	404 NOT FOUND	2016-07-18 21:38:59-07	2661941
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-18 21:38:22-07	2661942
/	192.0.2.12	GET	200 OK	2016-07-18 21:38:13-07	2661943
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 21:38:41-07	2661944
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 21:38:29-07	2661945
/	192.0.2.53	GET	200 OK	2016-07-18 21:38:16-07	2661946
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 21:39:02-07	2661947
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-18 21:38:36-07	2661948
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-18 21:38:34-07	2661949
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-18 21:39:08-07	2661950
/	203.0.113.133	GET	200 OK	2016-07-18 21:38:20-07	2661951
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 21:38:51-07	2661952
/	198.51.100.144	GET	200 OK	2016-07-18 21:38:22-07	2661953
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-18 21:38:53-07	2661954
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-18 21:39:05-07	2661955
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-18 21:38:47-07	2661956
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-18 21:38:53-07	2661957
/	203.0.113.57	GET	200 OK	2016-07-18 21:38:23-07	2661958
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 21:39:02-07	2661959
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-18 21:39:08-07	2661960
/	198.51.100.200	GET	200 OK	2016-07-18 21:38:32-07	2661961
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-18 21:38:57-07	2661962
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-18 21:39:31-07	2661963
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-18 21:39:24-07	2661964
/	203.0.113.66	GET	200 OK	2016-07-18 21:38:42-07	2661965
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-18 21:39:01-07	2661966
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-18 21:39:04-07	2661967
/	192.0.2.251	GET	200 OK	2016-07-18 21:38:49-07	2661968
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-18 21:39:08-07	2661969
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-18 21:39:49-07	2661970
/	203.0.113.8	GET	200 OK	2016-07-18 21:38:54-07	2661971
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-18 21:39:11-07	2661972
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-18 21:39:43-07	2661973
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-18 21:39:54-07	2661974
/	198.51.100.190	GET	200 OK	2016-07-18 21:38:55-07	2661975
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-18 21:39:30-07	2661976
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-18 21:39:38-07	2661977
/article/balloon-goons-doomedd	198.51.100.190	GET	404 NOT FOUND	2016-07-18 21:39:14-07	2661978
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-18 21:39:29-07	2661979
/	198.51.100.179	GET	200 OK	2016-07-18 21:39:04-07	2661980
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-18 21:40:00-07	2661981
/	203.0.113.195	GET	200 OK	2016-07-18 21:39:11-07	2661982
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 21:39:26-07	2661983
/	203.0.113.59	GET	200 OK	2016-07-18 21:39:14-07	2661984
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 21:40:10-07	2661985
/	192.0.2.195	GET	200 OK	2016-07-18 21:39:17-07	2661986
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-18 21:39:44-07	2661987
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-18 21:39:43-07	2661988
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-18 21:39:43-07	2661989
/	203.0.113.59	GET	200 OK	2016-07-18 21:39:24-07	2661990
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-18 21:40:02-07	2661991
/	198.51.100.36	GET	200 OK	2016-07-18 21:39:26-07	2661992
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-18 21:40:21-07	2661993
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-18 21:40:14-07	2661994
/	203.0.113.81	GET	200 OK	2016-07-18 21:39:28-07	2661995
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-18 21:40:28-07	2661996
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-18 21:39:51-07	2661997
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 21:40:13-07	2661998
/	192.0.2.159	GET	200 OK	2016-07-18 21:39:36-07	2661999
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 21:39:53-07	2662000
/	203.0.113.183	GET	200 OK	2016-07-18 21:39:37-07	2662001
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-18 21:40:19-07	2662002
/	198.51.100.229	GET	200 OK	2016-07-18 21:39:38-07	2662003
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-18 21:40:23-07	2662004
/	192.0.2.240	GET	200 OK	2016-07-18 21:39:48-07	2662005
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 21:40:34-07	2662006
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-18 21:40:23-07	2662007
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-18 21:40:12-07	2662008
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-18 21:40:27-07	2662009
/	198.51.100.244	GET	200 OK	2016-07-18 21:39:49-07	2662010
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 21:40:18-07	2662011
/	198.51.100.151	GET	200 OK	2016-07-18 21:39:51-07	2662012
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-18 21:40:27-07	2662013
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 21:40:19-07	2662014
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-18 21:40:46-07	2662015
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-18 21:40:36-07	2662016
/	192.0.2.91	GET	200 OK	2016-07-18 21:39:57-07	2662017
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-18 21:40:34-07	2662018
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 21:40:24-07	2662019
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-18 21:40:39-07	2662020
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-18 21:40:15-07	2662021
/	198.51.100.218	GET	200 OK	2016-07-18 21:40:03-07	2662022
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-18 21:40:57-07	2662023
/	192.0.2.167	GET	200 OK	2016-07-18 21:40:12-07	2662024
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 21:40:51-07	2662025
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-18 21:40:46-07	2662026
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 21:40:37-07	2662027
/	198.51.100.151	GET	200 OK	2016-07-18 21:40:13-07	2662028
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 21:40:37-07	2662029
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-18 21:40:46-07	2662031
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 21:40:56-07	2662032
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-18 21:41:01-07	2662033
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 21:40:49-07	2662034
/	192.0.2.4	GET	200 OK	2016-07-18 21:40:28-07	2662035
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-18 21:41:19-07	2662036
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-18 21:41:17-07	2662037
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-18 21:41:23-07	2662038
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 21:41:09-07	2662039
/	198.51.100.59	GET	200 OK	2016-07-18 21:40:36-07	2662040
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 21:41:01-07	2662041
/	203.0.113.82	GET	200 OK	2016-07-18 21:40:40-07	2662042
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-18 21:41:23-07	2662043
/	198.51.100.168	GET	200 OK	2016-07-18 21:40:43-07	2662044
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-18 21:41:29-07	2662045
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-18 21:40:58-07	2662046
/article/bad-things-gonew	198.51.100.168	GET	404 NOT FOUND	2016-07-18 21:41:38-07	2662047
/	203.0.113.40	GET	200 OK	2016-07-18 21:40:44-07	2662048
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 21:41:35-07	2662049
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-18 21:41:37-07	2662050
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 21:41:06-07	2662051
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 21:41:42-07	2662052
/	192.0.2.229	GET	200 OK	2016-07-18 21:40:54-07	2662053
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 21:41:49-07	2662054
/	192.0.2.210	GET	200 OK	2016-07-18 21:41:02-07	2662055
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 21:41:20-07	2662056
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-18 21:41:53-07	2662057
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-18 21:41:17-07	2662058
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-18 21:41:31-07	2662059
/	198.51.100.236	GET	200 OK	2016-07-18 21:41:03-07	2662060
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-18 21:41:29-07	2662061
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-18 21:41:48-07	2662062
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-18 21:42:01-07	2662063
/	203.0.113.54	GET	200 OK	2016-07-18 21:41:12-07	2662064
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-18 21:41:36-07	2662065
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-18 21:41:44-07	2662066
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-18 21:41:48-07	2662067
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-18 21:41:44-07	2662068
/	192.0.2.98	GET	200 OK	2016-07-18 21:41:22-07	2662069
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-18 21:42:12-07	2662070
/	192.0.2.125	GET	200 OK	2016-07-18 21:41:31-07	2662071
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 21:41:47-07	2662072
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 21:42:18-07	2662073
/	192.0.2.144	GET	200 OK	2016-07-18 21:41:34-07	2662074
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-18 21:42:03-07	2662075
/	198.51.100.99	GET	200 OK	2016-07-18 21:41:40-07	2662076
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-18 21:42:07-07	2662077
/	203.0.113.26	GET	200 OK	2016-07-18 21:41:47-07	2662078
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-18 21:42:42-07	2662079
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-18 21:42:39-07	2662080
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-18 21:42:05-07	2662081
/	192.0.2.209	GET	200 OK	2016-07-18 21:41:51-07	2662082
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-18 21:42:25-07	2662083
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 21:42:29-07	2662084
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 21:42:46-07	2662085
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-18 21:42:06-07	2662086
/	198.51.100.128	GET	200 OK	2016-07-18 21:41:58-07	2662087
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-18 21:42:33-07	2662088
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-18 21:42:27-07	2662089
/	203.0.113.19	GET	200 OK	2016-07-18 21:42:00-07	2662090
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-18 21:42:18-07	2662091
/	192.0.2.109	GET	200 OK	2016-07-18 21:42:01-07	2662092
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-18 21:42:24-07	2662093
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-18 21:42:57-07	2662094
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-18 21:42:48-07	2662095
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-18 21:42:53-07	2662096
/	198.51.100.177	GET	200 OK	2016-07-18 21:42:04-07	2662097
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 21:42:29-07	2662098
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-18 21:42:22-07	2662099
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 21:42:55-07	2662100
/	192.0.2.81	GET	200 OK	2016-07-18 21:42:08-07	2662101
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-18 21:42:58-07	2662102
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-18 21:42:30-07	2662103
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-18 21:43:01-07	2662104
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-18 21:42:38-07	2662105
/	203.0.113.105	GET	200 OK	2016-07-18 21:42:15-07	2662106
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 21:42:30-07	2662107
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 21:42:53-07	2662108
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-18 21:42:57-07	2662109
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-18 21:43:01-07	2662110
/	203.0.113.212	GET	200 OK	2016-07-18 21:42:16-07	2662111
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-18 21:42:35-07	2662112
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-18 21:42:42-07	2662113
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-18 21:42:46-07	2662114
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-18 21:42:38-07	2662115
/	192.0.2.8	GET	200 OK	2016-07-18 21:42:24-07	2662116
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-18 21:43:09-07	2662117
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-18 21:42:55-07	2662118
/	203.0.113.14	GET	200 OK	2016-07-18 21:42:27-07	2662119
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 21:43:20-07	2662120
/	192.0.2.73	GET	200 OK	2016-07-18 21:42:32-07	2662121
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-18 21:43:29-07	2662122
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 21:43:19-07	2662123
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-18 21:42:56-07	2662124
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-18 21:42:59-07	2662125
/	203.0.113.219	GET	200 OK	2016-07-18 21:42:40-07	2662126
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-18 21:42:55-07	2662127
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-18 21:42:58-07	2662128
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-18 21:43:33-07	2662129
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-18 21:43:01-07	2662130
/	198.51.100.60	GET	200 OK	2016-07-18 21:42:45-07	2662131
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-18 21:43:00-07	2662132
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 21:43:21-07	2662133
/	192.0.2.130	GET	200 OK	2016-07-18 21:42:50-07	2662134
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-18 21:43:30-07	2662135
/	198.51.100.124	GET	200 OK	2016-07-18 21:42:57-07	2662136
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-18 21:43:56-07	2662137
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 21:43:13-07	2662138
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 21:43:17-07	2662139
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-18 21:43:46-07	2662140
/	192.0.2.192	GET	200 OK	2016-07-18 21:43:04-07	2662141
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-18 21:43:52-07	2662142
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-18 21:43:36-07	2662143
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-18 21:43:57-07	2662144
/	198.51.100.219	GET	200 OK	2016-07-18 21:43:09-07	2662145
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-18 21:43:24-07	2662146
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-18 21:43:32-07	2662147
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-18 21:43:39-07	2662148
/	203.0.113.195	GET	200 OK	2016-07-18 21:43:17-07	2662149
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-18 21:43:57-07	2662150
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-18 21:44:13-07	2662151
/	203.0.113.45	GET	200 OK	2016-07-18 21:43:22-07	2662152
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-18 21:44:03-07	2662153
/	192.0.2.185	GET	200 OK	2016-07-18 21:43:32-07	2662154
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-18 21:44:00-07	2662155
/	203.0.113.138	GET	200 OK	2016-07-18 21:43:37-07	2662156
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-18 21:44:07-07	2662157
/	192.0.2.137	GET	200 OK	2016-07-18 21:43:46-07	2662158
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-18 21:44:23-07	2662159
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-18 21:44:01-07	2662160
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-18 21:44:30-07	2662161
/	192.0.2.120	GET	200 OK	2016-07-18 21:43:53-07	2662162
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-18 21:44:44-07	2662163
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-18 21:44:25-07	2662164
/	203.0.113.225	GET	200 OK	2016-07-18 21:44:01-07	2662165
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-18 21:44:38-07	2662166
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 21:44:37-07	2662167
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 21:44:50-07	2662168
/	198.51.100.208	GET	200 OK	2016-07-18 21:44:08-07	2662169
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-18 21:44:57-07	2662170
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-18 21:44:51-07	2662171
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-18 21:44:48-07	2662172
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-18 21:44:58-07	2662173
/	203.0.113.157	GET	200 OK	2016-07-18 21:44:11-07	2662174
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-18 21:44:59-07	2662175
/article/media-obsessed-with-bearsk	203.0.113.157	GET	404 NOT FOUND	2016-07-18 21:44:33-07	2662176
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-18 21:44:28-07	2662177
/	198.51.100.69	GET	200 OK	2016-07-18 21:44:14-07	2662178
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-18 21:45:03-07	2662179
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 21:44:48-07	2662180
/	192.0.2.91	GET	200 OK	2016-07-18 21:44:16-07	2662181
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-18 21:44:35-07	2662182
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 21:45:10-07	2662183
/	203.0.113.6	GET	200 OK	2016-07-18 21:44:25-07	2662184
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 21:44:51-07	2662185
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-18 21:44:55-07	2662186
/	198.51.100.16	GET	200 OK	2016-07-18 21:44:30-07	2662187
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-18 21:44:54-07	2662188
/	198.51.100.169	GET	200 OK	2016-07-18 21:44:34-07	2662189
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 21:45:34-07	2662190
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-18 21:44:53-07	2662191
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 21:45:07-07	2662192
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-18 21:45:25-07	2662193
/	192.0.2.220	GET	200 OK	2016-07-18 21:44:42-07	2662194
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 21:45:26-07	2662195
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-18 21:45:40-07	2662196
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 21:45:27-07	2662197
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-18 21:45:02-07	2662198
/	203.0.113.220	GET	200 OK	2016-07-18 21:44:52-07	2662199
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-18 21:45:20-07	2662200
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 21:45:34-07	2662201
/	192.0.2.137	GET	200 OK	2016-07-18 21:44:55-07	2662202
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-18 21:45:41-07	2662203
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-18 21:45:11-07	2662204
/	203.0.113.230	GET	200 OK	2016-07-18 21:44:59-07	2662205
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-18 21:45:49-07	2662206
/	192.0.2.248	GET	200 OK	2016-07-18 21:45:06-07	2662207
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-18 21:46:01-07	2662208
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-18 21:46:00-07	2662209
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-18 21:45:55-07	2662210
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-18 21:45:44-07	2662211
/	198.51.100.235	GET	200 OK	2016-07-18 21:45:11-07	2662212
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 21:45:53-07	2662213
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-18 21:45:46-07	2662214
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-18 21:45:54-07	2662215
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 21:45:55-07	2662216
/	198.51.100.127	GET	200 OK	2016-07-18 21:45:18-07	2662217
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-18 21:45:34-07	2662218
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 21:45:36-07	2662219
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-18 21:45:56-07	2662221
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-18 21:46:09-07	2662222
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-18 21:46:18-07	2662223
/	198.51.100.201	GET	200 OK	2016-07-18 21:45:22-07	2662224
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-18 21:45:49-07	2662225
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-18 21:45:42-07	2662226
/	198.51.100.178	GET	200 OK	2016-07-18 21:45:25-07	2662227
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-18 21:46:04-07	2662228
/	198.51.100.2	GET	200 OK	2016-07-18 21:45:30-07	2662229
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 21:46:27-07	2662230
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-18 21:46:24-07	2662231
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-18 21:46:11-07	2662232
/	203.0.113.90	GET	200 OK	2016-07-18 21:45:34-07	2662233
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-18 21:45:52-07	2662234
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-18 21:45:57-07	2662235
/	203.0.113.71	GET	200 OK	2016-07-18 21:45:35-07	2662236
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-18 21:46:23-07	2662237
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-18 21:45:51-07	2662238
/	192.0.2.242	GET	200 OK	2016-07-18 21:45:38-07	2662239
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 21:46:10-07	2662240
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-18 21:46:31-07	2662241
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-18 21:46:04-07	2662242
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-18 21:46:14-07	2662243
/	198.51.100.51	GET	200 OK	2016-07-18 21:45:41-07	2662244
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 21:46:32-07	2662245
/	192.0.2.122	GET	200 OK	2016-07-18 21:45:46-07	2662246
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-18 21:46:29-07	2662247
/	198.51.100.44	GET	200 OK	2016-07-18 21:45:50-07	2662248
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-18 21:46:38-07	2662249
/	192.0.2.198	GET	200 OK	2016-07-18 21:45:54-07	2662250
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 21:46:34-07	2662251
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-18 21:46:22-07	2662252
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 21:46:34-07	2662253
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-18 21:46:48-07	2662254
/	203.0.113.144	GET	200 OK	2016-07-18 21:46:01-07	2662255
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-18 21:46:47-07	2662256
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-18 21:46:20-07	2662257
/	192.0.2.104	GET	200 OK	2016-07-18 21:46:05-07	2662258
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 21:46:54-07	2662259
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-18 21:46:27-07	2662260
/	192.0.2.158	GET	200 OK	2016-07-18 21:46:14-07	2662261
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-18 21:47:14-07	2662262
/	192.0.2.15	GET	200 OK	2016-07-18 21:46:18-07	2662263
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 21:47:16-07	2662264
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 21:46:43-07	2662265
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 21:47:08-07	2662266
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-18 21:47:11-07	2662267
/	192.0.2.206	GET	200 OK	2016-07-18 21:46:28-07	2662268
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-18 21:47:15-07	2662269
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-18 21:47:01-07	2662270
/	203.0.113.251	GET	200 OK	2016-07-18 21:46:34-07	2662271
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-18 21:47:03-07	2662272
/	203.0.113.212	GET	200 OK	2016-07-18 21:46:40-07	2662273
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-18 21:47:02-07	2662274
/	198.51.100.136	GET	200 OK	2016-07-18 21:46:44-07	2662275
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 21:47:14-07	2662276
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 21:47:10-07	2662277
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-18 21:47:26-07	2662278
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-18 21:47:33-07	2662279
/	198.51.100.225	GET	200 OK	2016-07-18 21:46:50-07	2662280
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-18 21:47:26-07	2662281
/	192.0.2.228	GET	200 OK	2016-07-18 21:46:52-07	2662282
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-18 21:47:22-07	2662283
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 21:47:46-07	2662284
/	192.0.2.167	GET	200 OK	2016-07-18 21:46:55-07	2662285
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 21:47:35-07	2662286
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 21:47:52-07	2662287
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-18 21:47:27-07	2662288
/	203.0.113.233	GET	200 OK	2016-07-18 21:46:57-07	2662289
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-18 21:47:27-07	2662290
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-18 21:47:14-07	2662291
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-18 21:47:31-07	2662292
/	203.0.113.149	GET	200 OK	2016-07-18 21:47:02-07	2662293
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 21:47:30-07	2662294
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 21:48:00-07	2662295
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-18 21:47:38-07	2662296
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 21:47:40-07	2662297
/	192.0.2.77	GET	200 OK	2016-07-18 21:47:08-07	2662298
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 21:47:25-07	2662299
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-18 21:48:00-07	2662300
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-18 21:47:43-07	2662301
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 21:47:48-07	2662302
/	203.0.113.158	GET	200 OK	2016-07-18 21:47:16-07	2662303
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-18 21:48:03-07	2662304
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-18 21:48:00-07	2662305
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-18 21:47:44-07	2662306
/	198.51.100.47	GET	200 OK	2016-07-18 21:47:19-07	2662307
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 21:47:36-07	2662308
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-18 21:48:13-07	2662309
/	198.51.100.214	GET	200 OK	2016-07-18 21:47:20-07	2662310
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 21:47:35-07	2662311
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 21:48:15-07	2662312
/	192.0.2.206	GET	200 OK	2016-07-18 21:47:26-07	2662313
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-18 21:47:59-07	2662314
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-18 21:47:55-07	2662315
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 21:48:22-07	2662317
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 21:48:09-07	2662318
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 21:47:49-07	2662319
/	192.0.2.144	GET	200 OK	2016-07-18 21:47:30-07	2662320
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 21:48:15-07	2662321
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-18 21:48:27-07	2662322
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 21:48:30-07	2662323
/	192.0.2.246	GET	200 OK	2016-07-18 21:47:31-07	2662324
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-18 21:48:11-07	2662325
/	198.51.100.56	GET	200 OK	2016-07-18 21:47:32-07	2662326
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-18 21:47:53-07	2662327
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-18 21:47:58-07	2662328
/	198.51.100.112	GET	200 OK	2016-07-18 21:47:38-07	2662329
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 21:48:03-07	2662330
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-18 21:48:07-07	2662331
/	198.51.100.123	GET	200 OK	2016-07-18 21:47:41-07	2662332
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-18 21:48:29-07	2662333
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-18 21:48:35-07	2662334
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-18 21:48:01-07	2662335
/	192.0.2.66	GET	200 OK	2016-07-18 21:47:45-07	2662336
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-18 21:48:06-07	2662337
/	192.0.2.108	GET	200 OK	2016-07-18 21:47:50-07	2662338
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-18 21:48:50-07	2662339
/	192.0.2.180	GET	200 OK	2016-07-18 21:47:59-07	2662340
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 21:48:28-07	2662341
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 21:48:21-07	2662342
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 21:48:56-07	2662343
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 21:48:40-07	2662344
/	198.51.100.23	GET	200 OK	2016-07-18 21:48:08-07	2662345
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 21:48:54-07	2662346
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 21:49:00-07	2662347
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-18 21:49:08-07	2662348
/	192.0.2.172	GET	200 OK	2016-07-18 21:48:12-07	2662349
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-18 21:48:44-07	2662350
/	203.0.113.103	GET	200 OK	2016-07-18 21:48:17-07	2662351
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 21:49:04-07	2662352
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-18 21:49:15-07	2662353
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-18 21:49:02-07	2662354
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-18 21:48:51-07	2662355
/	192.0.2.16	GET	200 OK	2016-07-18 21:48:24-07	2662356
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 21:49:07-07	2662357
/	198.51.100.245	GET	200 OK	2016-07-18 21:48:31-07	2662358
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-18 21:48:57-07	2662359
/	192.0.2.231	GET	200 OK	2016-07-18 21:48:35-07	2662360
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-18 21:49:27-07	2662361
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-18 21:49:24-07	2662362
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-18 21:49:01-07	2662363
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-18 21:49:00-07	2662364
/	192.0.2.114	GET	200 OK	2016-07-18 21:48:44-07	2662365
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-18 21:49:26-07	2662366
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-18 21:49:18-07	2662367
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 21:49:28-07	2662368
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-18 21:49:19-07	2662369
/	198.51.100.31	GET	200 OK	2016-07-18 21:48:46-07	2662370
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-18 21:49:45-07	2662371
/	203.0.113.22	GET	200 OK	2016-07-18 21:48:56-07	2662372
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-18 21:49:19-07	2662373
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-18 21:49:28-07	2662374
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-18 21:49:23-07	2662375
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 21:49:40-07	2662376
/	198.51.100.126	GET	200 OK	2016-07-18 21:49:05-07	2662377
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-18 21:50:05-07	2662378
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-18 21:49:37-07	2662379
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-18 21:50:01-07	2662380
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 21:49:38-07	2662381
/	203.0.113.247	GET	200 OK	2016-07-18 21:49:13-07	2662382
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 21:49:47-07	2662383
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 21:50:07-07	2662384
/	198.51.100.40	GET	200 OK	2016-07-18 21:49:18-07	2662385
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-18 21:49:48-07	2662386
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 21:49:48-07	2662387
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-18 21:49:56-07	2662388
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-18 21:49:54-07	2662389
/	198.51.100.235	GET	200 OK	2016-07-18 21:49:22-07	2662390
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 21:50:20-07	2662391
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 21:50:06-07	2662392
/	198.51.100.64	GET	200 OK	2016-07-18 21:49:26-07	2662393
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-18 21:50:19-07	2662394
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-18 21:50:07-07	2662395
/	198.51.100.164	GET	200 OK	2016-07-18 21:49:35-07	2662396
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 21:49:52-07	2662397
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-18 21:50:34-07	2662398
/	192.0.2.245	GET	200 OK	2016-07-18 21:49:38-07	2662399
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-18 21:50:26-07	2662400
/	203.0.113.153	GET	200 OK	2016-07-18 21:49:46-07	2662401
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-18 21:50:25-07	2662402
/	192.0.2.43	GET	200 OK	2016-07-18 21:49:50-07	2662403
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-18 21:50:42-07	2662404
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-18 21:50:41-07	2662405
/	203.0.113.64	GET	200 OK	2016-07-18 21:49:59-07	2662406
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-18 21:50:32-07	2662407
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-18 21:50:49-07	2662408
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-18 21:50:32-07	2662409
/	203.0.113.148	GET	200 OK	2016-07-18 21:50:06-07	2662410
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-18 21:50:57-07	2662411
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 21:50:39-07	2662412
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-18 21:50:21-07	2662413
/	198.51.100.93	GET	200 OK	2016-07-18 21:50:14-07	2662414
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-18 21:50:52-07	2662415
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-18 21:51:05-07	2662416
/	192.0.2.187	GET	200 OK	2016-07-18 21:50:16-07	2662417
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-18 21:50:35-07	2662418
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-18 21:51:04-07	2662419
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-18 21:50:42-07	2662420
/	198.51.100.129	GET	200 OK	2016-07-18 21:50:26-07	2662421
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-18 21:51:20-07	2662422
/	203.0.113.136	GET	200 OK	2016-07-18 21:50:36-07	2662423
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 21:51:21-07	2662424
/	203.0.113.111	GET	200 OK	2016-07-18 21:50:37-07	2662425
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 21:50:58-07	2662426
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-18 21:50:54-07	2662427
/	198.51.100.196	GET	200 OK	2016-07-18 21:50:38-07	2662428
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-18 21:51:06-07	2662429
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-18 21:51:04-07	2662430
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-18 21:51:32-07	2662431
/	192.0.2.126	GET	200 OK	2016-07-18 21:50:41-07	2662432
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-18 21:50:58-07	2662433
/	203.0.113.127	GET	200 OK	2016-07-18 21:50:43-07	2662434
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-18 21:51:05-07	2662435
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-18 21:51:02-07	2662436
/	198.51.100.120	GET	200 OK	2016-07-18 21:50:52-07	2662437
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-18 21:51:41-07	2662438
/	203.0.113.95	GET	200 OK	2016-07-18 21:50:54-07	2662439
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-18 21:51:35-07	2662440
/	198.51.100.66	GET	200 OK	2016-07-18 21:50:58-07	2662441
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-18 21:51:35-07	2662442
/	203.0.113.151	GET	200 OK	2016-07-18 21:51:01-07	2662443
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 21:51:43-07	2662444
/	192.0.2.228	GET	200 OK	2016-07-18 21:51:07-07	2662445
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 21:51:39-07	2662446
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 21:51:44-07	2662447
/article/bad-things-gonep	192.0.2.228	GET	404 NOT FOUND	2016-07-18 21:51:35-07	2662448
/	198.51.100.149	GET	200 OK	2016-07-18 21:51:14-07	2662449
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 21:51:42-07	2662450
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-18 21:51:57-07	2662451
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 21:52:04-07	2662452
/	198.51.100.130	GET	200 OK	2016-07-18 21:51:22-07	2662453
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-18 21:51:52-07	2662454
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-18 21:52:09-07	2662455
/	198.51.100.73	GET	200 OK	2016-07-18 21:51:32-07	2662456
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 21:51:49-07	2662457
/article/so-many-bearsk	198.51.100.73	GET	404 NOT FOUND	2016-07-18 21:51:53-07	2662458
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 21:51:50-07	2662459
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 21:51:50-07	2662460
/	203.0.113.152	GET	200 OK	2016-07-18 21:51:42-07	2662461
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 21:52:21-07	2662462
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-18 21:52:40-07	2662463
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 21:52:14-07	2662464
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-18 21:52:31-07	2662465
/	192.0.2.196	GET	200 OK	2016-07-18 21:51:43-07	2662466
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 21:52:19-07	2662467
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-18 21:52:06-07	2662468
/	198.51.100.176	GET	200 OK	2016-07-18 21:51:45-07	2662469
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-18 21:52:03-07	2662470
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-18 21:52:08-07	2662471
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 21:52:14-07	2662472
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-18 21:52:08-07	2662473
/	203.0.113.172	GET	200 OK	2016-07-18 21:51:50-07	2662474
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-18 21:52:19-07	2662475
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 21:52:31-07	2662476
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 21:52:31-07	2662477
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-18 21:52:31-07	2662478
/	203.0.113.43	GET	200 OK	2016-07-18 21:51:55-07	2662479
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-18 21:52:10-07	2662480
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-18 21:52:25-07	2662481
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-18 21:52:51-07	2662482
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-18 21:52:32-07	2662483
/	198.51.100.139	GET	200 OK	2016-07-18 21:52:03-07	2662484
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-18 21:52:23-07	2662485
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-18 21:52:59-07	2662486
/	192.0.2.178	GET	200 OK	2016-07-18 21:52:09-07	2662487
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-18 21:53:06-07	2662488
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-18 21:52:38-07	2662489
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 21:52:57-07	2662490
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-18 21:52:44-07	2662491
/	192.0.2.90	GET	200 OK	2016-07-18 21:52:10-07	2662492
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-18 21:53:09-07	2662493
/	198.51.100.9	GET	200 OK	2016-07-18 21:52:12-07	2662494
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 21:53:12-07	2662495
/	192.0.2.138	GET	200 OK	2016-07-18 21:52:15-07	2662496
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-18 21:52:45-07	2662497
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 21:52:42-07	2662498
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 21:52:32-07	2662499
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 21:53:02-07	2662500
/	198.51.100.233	GET	200 OK	2016-07-18 21:52:23-07	2662501
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-18 21:52:57-07	2662502
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-18 21:52:43-07	2662503
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-18 21:52:43-07	2662504
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-18 21:53:22-07	2662505
/	198.51.100.113	GET	200 OK	2016-07-18 21:52:32-07	2662506
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-18 21:53:10-07	2662507
/	203.0.113.18	GET	200 OK	2016-07-19 04:58:02-07	2678965
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-18 21:53:12-07	2662508
/	192.0.2.247	GET	200 OK	2016-07-18 21:52:42-07	2662509
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-18 21:53:40-07	2662510
/	203.0.113.168	GET	200 OK	2016-07-18 21:52:44-07	2662511
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-18 21:53:31-07	2662512
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 21:53:26-07	2662513
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-18 21:53:16-07	2662514
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 21:53:40-07	2662515
/	198.51.100.221	GET	200 OK	2016-07-18 21:52:53-07	2662516
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-18 21:53:36-07	2662517
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 21:53:42-07	2662518
/	192.0.2.93	GET	200 OK	2016-07-18 21:52:58-07	2662519
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-18 21:53:43-07	2662520
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 21:53:26-07	2662521
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-18 21:53:43-07	2662522
/	198.51.100.39	GET	200 OK	2016-07-18 21:52:59-07	2662523
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-18 21:53:21-07	2662524
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-18 21:53:18-07	2662525
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 21:53:55-07	2662526
/	198.51.100.149	GET	200 OK	2016-07-18 21:53:09-07	2662527
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-18 21:54:00-07	2662528
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-18 21:53:31-07	2662529
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-18 21:53:30-07	2662530
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-18 21:53:36-07	2662531
/	192.0.2.247	GET	200 OK	2016-07-18 21:53:19-07	2662532
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-18 21:54:10-07	2662533
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-18 21:54:02-07	2662534
/	203.0.113.181	GET	200 OK	2016-07-18 21:53:29-07	2662535
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-18 21:53:53-07	2662536
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-18 21:54:16-07	2662537
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-18 21:54:09-07	2662538
/	203.0.113.83	GET	200 OK	2016-07-18 21:53:33-07	2662539
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 21:54:19-07	2662540
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-18 21:54:21-07	2662541
/	192.0.2.56	GET	200 OK	2016-07-18 21:53:42-07	2662542
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-18 21:53:58-07	2662543
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 21:54:28-07	2662544
/	203.0.113.13	GET	200 OK	2016-07-18 21:53:43-07	2662545
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-18 21:54:08-07	2662546
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 21:54:39-07	2662547
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 21:54:01-07	2662548
/	198.51.100.111	GET	200 OK	2016-07-18 21:53:48-07	2662549
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-18 21:54:10-07	2662550
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-18 21:54:42-07	2662551
/	192.0.2.74	GET	200 OK	2016-07-18 21:53:53-07	2662552
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-18 21:54:37-07	2662553
/	203.0.113.64	GET	200 OK	2016-07-18 21:53:58-07	2662554
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-18 21:54:42-07	2662555
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-18 21:54:45-07	2662556
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-18 21:54:57-07	2662557
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-18 21:54:39-07	2662558
/	198.51.100.168	GET	200 OK	2016-07-18 21:54:03-07	2662559
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-18 21:54:39-07	2662560
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-18 21:54:51-07	2662561
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-18 21:54:31-07	2662562
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-18 21:54:24-07	2662563
/	203.0.113.188	GET	200 OK	2016-07-18 21:54:10-07	2662564
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-18 21:54:50-07	2662565
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 21:54:56-07	2662566
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 21:55:10-07	2662567
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-18 21:55:09-07	2662568
/	198.51.100.214	GET	200 OK	2016-07-18 21:54:13-07	2662569
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-18 21:54:52-07	2662570
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-18 21:55:06-07	2662571
/	198.51.100.76	GET	200 OK	2016-07-18 21:54:19-07	2662572
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-18 21:54:48-07	2662573
/	192.0.2.232	GET	200 OK	2016-07-18 21:54:23-07	2662574
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-18 21:54:54-07	2662575
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-18 21:55:11-07	2662576
/	198.51.100.137	GET	200 OK	2016-07-18 21:54:26-07	2662577
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-18 21:55:13-07	2662578
/	192.0.2.109	GET	200 OK	2016-07-18 21:54:31-07	2662579
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-18 21:54:52-07	2662580
/	192.0.2.22	GET	200 OK	2016-07-18 21:54:39-07	2662581
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 21:55:00-07	2662582
/	203.0.113.70	GET	200 OK	2016-07-18 21:54:41-07	2662583
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-18 21:55:38-07	2662584
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 21:55:14-07	2662585
/	192.0.2.124	GET	200 OK	2016-07-18 21:54:49-07	2662586
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-18 21:55:09-07	2662587
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-18 21:55:44-07	2662588
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 21:55:41-07	2662589
/	192.0.2.132	GET	200 OK	2016-07-18 21:54:54-07	2662590
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-18 21:55:31-07	2662591
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-18 21:55:29-07	2662592
/	203.0.113.119	GET	200 OK	2016-07-18 21:55:01-07	2662593
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-18 21:55:40-07	2662594
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-18 21:55:45-07	2662595
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-18 21:55:28-07	2662596
/	198.51.100.74	GET	200 OK	2016-07-18 21:55:08-07	2662597
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 21:55:27-07	2662598
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-18 21:55:45-07	2662599
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-18 21:55:37-07	2662600
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-18 21:56:01-07	2662601
/	203.0.113.179	GET	200 OK	2016-07-18 21:55:09-07	2662602
/	198.51.100.9	GET	200 OK	2016-07-19 05:44:46-07	2680768
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-18 21:55:35-07	2662603
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 21:55:29-07	2662604
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-18 21:55:39-07	2662605
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-18 21:55:38-07	2662606
/	192.0.2.24	GET	200 OK	2016-07-18 21:55:16-07	2662607
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-18 21:55:39-07	2662608
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-18 21:55:42-07	2662609
/	203.0.113.6	GET	200 OK	2016-07-18 21:55:22-07	2662610
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-18 21:55:53-07	2662611
/	198.51.100.248	GET	200 OK	2016-07-18 21:55:30-07	2662612
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-18 21:55:55-07	2662613
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-18 21:56:29-07	2662614
/	203.0.113.200	GET	200 OK	2016-07-18 21:55:37-07	2662615
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-18 21:56:28-07	2662616
/	203.0.113.32	GET	200 OK	2016-07-18 21:55:38-07	2662617
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-18 21:55:56-07	2662618
/	192.0.2.254	GET	200 OK	2016-07-18 21:55:39-07	2662619
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-18 21:56:14-07	2662620
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 21:55:55-07	2662621
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-18 21:56:21-07	2662622
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-18 21:56:04-07	2662623
/	198.51.100.11	GET	200 OK	2016-07-18 21:55:45-07	2662624
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-18 21:56:36-07	2662625
/	198.51.100.152	GET	200 OK	2016-07-18 21:55:49-07	2662626
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-18 21:56:36-07	2662627
/	203.0.113.72	GET	200 OK	2016-07-18 21:55:54-07	2662628
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-18 21:56:13-07	2662629
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 21:56:10-07	2662630
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-18 21:56:13-07	2662631
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-18 21:56:29-07	2662632
/	198.51.100.139	GET	200 OK	2016-07-18 21:56:02-07	2662633
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-18 21:56:53-07	2662634
/	198.51.100.71	GET	200 OK	2016-07-18 21:56:10-07	2662635
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-18 21:56:45-07	2662636
/	192.0.2.95	GET	200 OK	2016-07-18 21:56:17-07	2662637
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-18 21:57:14-07	2662638
/	203.0.113.216	GET	200 OK	2016-07-18 21:56:20-07	2662639
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-18 21:56:37-07	2662640
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-18 21:56:45-07	2662641
/	192.0.2.226	GET	200 OK	2016-07-18 21:56:30-07	2662642
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 21:57:17-07	2662643
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-18 21:57:10-07	2662644
/	192.0.2.225	GET	200 OK	2016-07-18 21:56:40-07	2662645
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-18 21:57:18-07	2662646
/	203.0.113.171	GET	200 OK	2016-07-18 21:56:45-07	2662647
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-18 21:57:07-07	2662648
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-18 21:57:38-07	2662649
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-18 21:57:22-07	2662650
/	198.51.100.159	GET	200 OK	2016-07-18 21:56:53-07	2662651
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-18 21:57:35-07	2662652
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-18 21:57:29-07	2662653
/	198.51.100.198	GET	200 OK	2016-07-18 21:57:01-07	2662654
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 21:57:57-07	2662655
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-18 21:57:55-07	2662656
/	203.0.113.178	GET	200 OK	2016-07-18 21:57:04-07	2662657
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-18 21:57:39-07	2662658
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-18 21:57:35-07	2662659
/	203.0.113.162	GET	200 OK	2016-07-18 21:57:10-07	2662660
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-18 21:57:50-07	2662661
/	198.51.100.180	GET	200 OK	2016-07-18 21:57:11-07	2662662
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-18 21:57:48-07	2662663
/	203.0.113.89	GET	200 OK	2016-07-18 21:57:15-07	2662664
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-18 21:57:38-07	2662665
/	203.0.113.148	GET	200 OK	2016-07-18 21:57:16-07	2662666
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 21:57:42-07	2662667
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-18 21:58:00-07	2662668
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-18 21:57:59-07	2662669
/	192.0.2.172	GET	200 OK	2016-07-18 21:57:25-07	2662670
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-18 21:57:48-07	2662671
/	198.51.100.218	GET	200 OK	2016-07-18 21:57:31-07	2662672
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-18 21:57:58-07	2662673
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-18 21:58:28-07	2662674
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-18 21:57:56-07	2662675
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-18 21:58:18-07	2662676
/	198.51.100.247	GET	200 OK	2016-07-18 21:57:33-07	2662677
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-18 21:57:57-07	2662678
/	203.0.113.165	GET	200 OK	2016-07-18 21:57:35-07	2662679
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-18 21:57:57-07	2662680
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-18 21:58:05-07	2662681
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-18 21:58:18-07	2662682
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-18 21:58:33-07	2662683
/	192.0.2.45	GET	200 OK	2016-07-18 21:57:42-07	2662684
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-18 21:58:08-07	2662685
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-18 21:58:33-07	2662686
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-18 21:58:23-07	2662687
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 21:58:42-07	2662688
/	198.51.100.68	GET	200 OK	2016-07-18 21:57:46-07	2662689
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-18 21:58:38-07	2662690
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-18 21:58:02-07	2662691
/	192.0.2.97	GET	200 OK	2016-07-18 21:57:56-07	2662692
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 21:58:36-07	2662693
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-18 21:58:18-07	2662694
/	203.0.113.226	GET	200 OK	2016-07-18 21:58:05-07	2662695
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-18 21:58:21-07	2662696
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 21:58:55-07	2662697
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-18 21:58:49-07	2662698
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-18 21:59:00-07	2662699
/	203.0.113.192	GET	200 OK	2016-07-18 21:58:07-07	2662700
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-18 21:58:48-07	2662701
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-18 21:58:54-07	2662702
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-18 21:58:40-07	2662703
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-18 21:58:37-07	2662704
/	198.51.100.31	GET	200 OK	2016-07-18 21:58:08-07	2662705
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-18 21:58:32-07	2662706
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-18 21:58:26-07	2662707
/	203.0.113.173	GET	200 OK	2016-07-18 21:58:17-07	2662708
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 21:58:37-07	2662709
/	203.0.113.60	GET	200 OK	2016-07-18 21:58:20-07	2662710
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-18 21:58:50-07	2662711
/	203.0.113.117	GET	200 OK	2016-07-18 21:58:27-07	2662712
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-18 21:59:14-07	2662713
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-18 21:59:00-07	2662714
/	203.0.113.170	GET	200 OK	2016-07-18 21:58:31-07	2662715
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-18 21:58:47-07	2662716
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-18 21:59:03-07	2662717
/	203.0.113.161	GET	200 OK	2016-07-18 21:58:37-07	2662718
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-18 21:59:23-07	2662719
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-18 21:59:33-07	2662720
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-18 21:58:59-07	2662721
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-18 21:58:53-07	2662722
/	192.0.2.25	GET	200 OK	2016-07-18 21:58:38-07	2662723
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-18 21:59:11-07	2662724
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 21:59:18-07	2662725
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-18 21:59:01-07	2662726
/	198.51.100.197	GET	200 OK	2016-07-18 21:58:42-07	2662727
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-18 21:59:27-07	2662728
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-18 21:59:18-07	2662729
/	203.0.113.140	GET	200 OK	2016-07-18 21:58:52-07	2662730
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-18 21:59:29-07	2662731
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-18 21:59:22-07	2662732
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-18 21:59:51-07	2662733
/	198.51.100.208	GET	200 OK	2016-07-18 21:58:59-07	2662734
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-18 21:59:46-07	2662735
/	198.51.100.152	GET	200 OK	2016-07-18 21:59:05-07	2662736
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-18 21:59:36-07	2662737
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-18 21:59:54-07	2662738
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-18 21:59:31-07	2662739
/	198.51.100.120	GET	200 OK	2016-07-18 21:59:08-07	2662740
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-18 21:59:35-07	2662741
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-18 21:59:26-07	2662742
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-18 21:59:24-07	2662743
/	198.51.100.174	GET	200 OK	2016-07-18 21:59:10-07	2662744
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-18 21:59:30-07	2662745
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 22:00:05-07	2662746
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-18 21:59:48-07	2662747
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-18 21:59:49-07	2662748
/	203.0.113.76	GET	200 OK	2016-07-18 21:59:19-07	2662749
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 21:59:44-07	2662750
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-18 21:59:45-07	2662751
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 21:59:41-07	2662752
/	203.0.113.239	GET	200 OK	2016-07-18 21:59:24-07	2662753
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-18 21:59:43-07	2662754
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-18 21:59:56-07	2662755
/	203.0.113.57	GET	200 OK	2016-07-18 21:59:32-07	2662756
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-18 22:00:11-07	2662757
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-18 22:00:13-07	2662758
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-18 22:00:15-07	2662759
/	198.51.100.190	GET	200 OK	2016-07-18 21:59:42-07	2662760
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-18 22:00:04-07	2662761
/	203.0.113.60	GET	200 OK	2016-07-18 21:59:45-07	2662762
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-18 22:00:24-07	2662763
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-18 22:00:30-07	2662764
/	198.51.100.103	GET	200 OK	2016-07-18 21:59:51-07	2662765
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-18 22:00:11-07	2662766
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-18 22:00:31-07	2662767
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-18 22:00:32-07	2662768
/	203.0.113.238	GET	200 OK	2016-07-18 21:59:56-07	2662769
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-18 22:00:18-07	2662770
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-18 22:00:12-07	2662771
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 22:00:54-07	2662772
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 22:00:21-07	2662773
/	203.0.113.156	GET	200 OK	2016-07-18 22:00:02-07	2662774
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 22:00:47-07	2662775
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-18 22:00:25-07	2662776
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-18 22:00:32-07	2662777
/	203.0.113.91	GET	200 OK	2016-07-18 22:00:12-07	2662778
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-18 22:01:01-07	2662779
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 22:01:07-07	2662780
/	203.0.113.116	GET	200 OK	2016-07-18 22:00:20-07	2662781
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-18 22:00:45-07	2662782
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-18 22:01:18-07	2662783
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-18 22:01:18-07	2662784
/	192.0.2.99	GET	200 OK	2016-07-18 22:00:24-07	2662785
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-18 22:01:00-07	2662786
/	192.0.2.14	GET	200 OK	2016-07-18 22:00:32-07	2662787
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-18 22:00:52-07	2662788
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-18 22:01:09-07	2662789
/	192.0.2.141	GET	200 OK	2016-07-18 22:00:33-07	2662790
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-18 22:01:23-07	2662791
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 22:00:56-07	2662792
/	203.0.113.81	GET	200 OK	2016-07-18 22:00:42-07	2662793
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-18 22:01:42-07	2662794
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-18 22:01:33-07	2662795
/	192.0.2.108	GET	200 OK	2016-07-18 22:00:45-07	2662796
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-18 22:01:05-07	2662797
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-18 22:01:05-07	2662798
/	203.0.113.132	GET	200 OK	2016-07-18 22:00:52-07	2662799
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-18 22:01:44-07	2662800
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-18 22:01:49-07	2662801
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-18 22:01:38-07	2662802
/	203.0.113.72	GET	200 OK	2016-07-18 22:00:55-07	2662803
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-18 22:01:34-07	2662804
/	198.51.100.194	GET	200 OK	2016-07-18 22:00:58-07	2662805
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-18 22:01:56-07	2662806
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-18 22:01:27-07	2662807
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-18 22:01:55-07	2662808
/	192.0.2.145	GET	200 OK	2016-07-18 22:01:07-07	2662809
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-18 22:01:37-07	2662810
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-18 22:02:01-07	2662811
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 22:01:34-07	2662812
/	198.51.100.234	GET	200 OK	2016-07-18 22:01:13-07	2662813
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-18 22:01:43-07	2662814
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-18 22:01:40-07	2662815
/	198.51.100.128	GET	200 OK	2016-07-18 22:01:19-07	2662816
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-18 22:01:38-07	2662817
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-18 22:02:12-07	2662818
/	192.0.2.245	GET	200 OK	2016-07-18 22:01:22-07	2662819
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-18 22:02:22-07	2662820
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-18 22:02:15-07	2662821
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-18 22:01:46-07	2662822
/	198.51.100.188	GET	200 OK	2016-07-18 22:01:26-07	2662823
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 22:02:08-07	2662824
/	198.51.100.131	GET	200 OK	2016-07-18 22:01:35-07	2662825
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-18 22:02:20-07	2662826
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-18 22:02:34-07	2662827
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-18 22:02:06-07	2662828
/	192.0.2.144	GET	200 OK	2016-07-18 22:01:39-07	2662829
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-18 22:02:39-07	2662830
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-18 22:01:58-07	2662831
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 22:02:02-07	2662832
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-18 22:02:15-07	2662833
/	198.51.100.223	GET	200 OK	2016-07-18 22:01:40-07	2662834
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 22:02:13-07	2662835
/	192.0.2.195	GET	200 OK	2016-07-18 22:01:50-07	2662836
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 22:02:12-07	2662837
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-18 22:02:33-07	2662838
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-18 22:02:34-07	2662839
/	198.51.100.250	GET	200 OK	2016-07-18 22:01:58-07	2662840
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-18 22:02:22-07	2662841
/	198.51.100.100	GET	200 OK	2016-07-18 22:02:07-07	2662842
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-18 22:02:54-07	2662843
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-18 22:03:03-07	2662844
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-18 22:02:29-07	2662845
/	198.51.100.4	GET	200 OK	2016-07-18 22:02:09-07	2662846
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-18 22:02:55-07	2662847
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-18 22:02:53-07	2662848
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-18 22:03:03-07	2662849
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-18 22:03:01-07	2662850
/	198.51.100.129	GET	200 OK	2016-07-18 22:02:16-07	2662851
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 22:02:58-07	2662852
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-18 22:02:51-07	2662853
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-18 22:02:52-07	2662854
/	198.51.100.173	GET	200 OK	2016-07-18 22:02:17-07	2662855
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-18 22:02:58-07	2662856
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-18 22:03:17-07	2662857
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-18 22:03:08-07	2662858
/	192.0.2.153	GET	200 OK	2016-07-18 22:02:18-07	2662859
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-18 22:03:01-07	2662860
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 22:03:09-07	2662861
/	203.0.113.113	GET	200 OK	2016-07-18 22:02:23-07	2662862
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 22:03:19-07	2662863
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-18 22:03:15-07	2662864
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 22:03:11-07	2662865
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 22:02:53-07	2662866
/	192.0.2.143	GET	200 OK	2016-07-18 22:02:32-07	2662867
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-18 22:02:58-07	2662868
/	192.0.2.33	GET	200 OK	2016-07-18 22:02:42-07	2662869
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-18 22:03:12-07	2662870
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 22:03:26-07	2662871
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 22:03:01-07	2662872
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-18 22:03:12-07	2662873
/	203.0.113.49	GET	200 OK	2016-07-18 22:02:51-07	2662874
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-18 22:03:42-07	2662875
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-18 22:03:27-07	2662876
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-18 22:03:24-07	2662877
/	198.51.100.218	GET	200 OK	2016-07-18 22:02:56-07	2662878
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-18 22:03:48-07	2662879
/	203.0.113.191	GET	200 OK	2016-07-18 22:03:04-07	2662880
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 22:03:31-07	2662881
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-18 22:03:24-07	2662882
/	198.51.100.114	GET	200 OK	2016-07-18 22:03:13-07	2662883
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 22:04:00-07	2662884
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 22:03:28-07	2662885
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-18 22:03:59-07	2662886
/	192.0.2.8	GET	200 OK	2016-07-18 22:03:14-07	2662887
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-18 22:03:38-07	2662888
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-18 22:03:52-07	2662890
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-18 22:04:18-07	2662891
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 22:03:52-07	2662892
/	203.0.113.97	GET	200 OK	2016-07-18 22:03:32-07	2662893
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-18 22:04:02-07	2662894
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 22:04:20-07	2662895
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-18 22:04:31-07	2662896
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-18 22:04:23-07	2662897
/	203.0.113.132	GET	200 OK	2016-07-18 22:03:38-07	2662898
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-18 22:04:13-07	2662899
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-18 22:03:56-07	2662900
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-18 22:04:10-07	2662901
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-18 22:04:05-07	2662902
/	192.0.2.18	GET	200 OK	2016-07-18 22:03:40-07	2662903
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-18 22:03:58-07	2662904
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-18 22:04:21-07	2662905
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-18 22:03:57-07	2662906
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-18 22:04:00-07	2662907
/	203.0.113.175	GET	200 OK	2016-07-18 22:03:49-07	2662908
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 22:04:34-07	2662909
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-18 22:04:11-07	2662910
/	203.0.113.124	GET	200 OK	2016-07-18 22:03:53-07	2662911
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 22:04:29-07	2662912
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 22:04:47-07	2662913
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-18 22:04:26-07	2662914
/	203.0.113.189	GET	200 OK	2016-07-18 22:03:56-07	2662915
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-18 22:04:29-07	2662916
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-18 22:04:37-07	2662917
/	203.0.113.39	GET	200 OK	2016-07-18 22:04:02-07	2662918
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-18 22:04:46-07	2662919
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 22:04:55-07	2662920
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 22:04:27-07	2662921
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-18 22:04:37-07	2662922
/	203.0.113.173	GET	200 OK	2016-07-18 22:04:11-07	2662923
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 22:04:47-07	2662924
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 22:04:30-07	2662925
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 22:05:02-07	2662926
/	198.51.100.203	GET	200 OK	2016-07-18 22:04:21-07	2662927
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-18 22:05:07-07	2662928
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-18 22:04:56-07	2662929
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-18 22:04:54-07	2662930
/	192.0.2.231	GET	200 OK	2016-07-18 22:04:31-07	2662931
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-18 22:05:05-07	2662932
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-18 22:05:10-07	2662933
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-18 22:05:07-07	2662934
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-18 22:05:20-07	2662935
/	192.0.2.208	GET	200 OK	2016-07-18 22:04:37-07	2662936
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-18 22:04:54-07	2662937
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-18 22:04:53-07	2662938
/	198.51.100.190	GET	200 OK	2016-07-18 22:04:42-07	2662939
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-18 22:05:27-07	2662940
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-18 22:05:31-07	2662941
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-18 22:05:07-07	2662942
/	198.51.100.5	GET	200 OK	2016-07-18 22:04:52-07	2662943
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-18 22:05:10-07	2662944
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-18 22:05:39-07	2662945
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-18 22:05:28-07	2662946
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-18 22:05:40-07	2662947
/	198.51.100.240	GET	200 OK	2016-07-18 22:05:01-07	2662948
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-18 22:05:53-07	2662949
/	203.0.113.74	GET	200 OK	2016-07-18 22:05:11-07	2662950
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 22:05:27-07	2662951
/	198.51.100.27	GET	200 OK	2016-07-18 22:05:18-07	2662952
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 22:05:47-07	2662953
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-18 22:06:02-07	2662954
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-18 22:06:16-07	2662955
/	203.0.113.160	GET	200 OK	2016-07-18 22:05:28-07	2662956
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-18 22:05:46-07	2662957
/	203.0.113.136	GET	200 OK	2016-07-18 22:05:33-07	2662958
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-18 22:06:22-07	2662959
/	203.0.113.103	GET	200 OK	2016-07-18 22:05:40-07	2662960
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-18 22:05:56-07	2662961
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-18 22:06:02-07	2662962
/	198.51.100.50	GET	200 OK	2016-07-18 22:05:42-07	2662963
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 22:06:40-07	2662964
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-18 22:06:11-07	2662965
/	198.51.100.204	GET	200 OK	2016-07-18 22:05:49-07	2662966
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-18 22:06:24-07	2662967
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-18 22:06:41-07	2662968
/article/bad-things-goneg	198.51.100.204	GET	404 NOT FOUND	2016-07-18 22:06:38-07	2662969
/	198.51.100.124	GET	200 OK	2016-07-18 22:05:56-07	2662970
/article/goats-eat-googlesw	198.51.100.124	GET	404 NOT FOUND	2016-07-18 22:06:17-07	2662971
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-18 22:06:52-07	2662972
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-18 22:06:34-07	2662973
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 22:06:55-07	2662974
/	198.51.100.55	GET	200 OK	2016-07-18 22:06:00-07	2662975
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-18 22:06:55-07	2662976
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-18 22:07:00-07	2662977
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-18 22:06:36-07	2662978
/	198.51.100.19	GET	200 OK	2016-07-18 22:06:07-07	2662979
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 22:06:29-07	2662980
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-18 22:06:23-07	2662981
/	203.0.113.89	GET	200 OK	2016-07-18 22:06:15-07	2662982
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-18 22:07:07-07	2662983
/	198.51.100.245	GET	200 OK	2016-07-18 22:06:18-07	2662984
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-18 22:06:36-07	2662985
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-18 22:06:58-07	2662986
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-18 22:07:08-07	2662987
/	203.0.113.224	GET	200 OK	2016-07-18 22:06:24-07	2662988
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-18 22:06:41-07	2662989
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 22:07:03-07	2662990
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-18 22:07:22-07	2662991
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-18 22:07:09-07	2662992
/	203.0.113.210	GET	200 OK	2016-07-18 22:06:29-07	2662993
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-18 22:07:00-07	2662994
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-18 22:07:15-07	2662995
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-18 22:07:29-07	2662996
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-18 22:07:28-07	2662997
/	192.0.2.150	GET	200 OK	2016-07-18 22:06:37-07	2662998
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-18 22:07:24-07	2662999
/	203.0.113.78	GET	200 OK	2016-07-18 22:06:42-07	2663000
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-18 22:07:10-07	2663001
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 22:07:03-07	2663002
/	203.0.113.24	GET	200 OK	2016-07-18 22:06:44-07	2663003
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-18 22:07:42-07	2663004
/	192.0.2.54	GET	200 OK	2016-07-18 22:06:48-07	2663005
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-18 22:07:07-07	2663006
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-18 22:07:45-07	2663007
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-18 22:07:12-07	2663008
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-18 22:07:03-07	2663009
/	192.0.2.81	GET	200 OK	2016-07-18 22:06:53-07	2663010
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 22:07:34-07	2663011
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-18 22:07:32-07	2663012
/	203.0.113.112	GET	200 OK	2016-07-18 22:06:58-07	2663013
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 22:07:39-07	2663014
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-18 22:07:53-07	2663015
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-18 22:07:22-07	2663016
/	198.51.100.193	GET	200 OK	2016-07-18 22:07:00-07	2663017
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-18 22:07:22-07	2663018
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-18 22:07:45-07	2663019
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-18 22:07:16-07	2663020
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-18 22:07:45-07	2663021
/	203.0.113.134	GET	200 OK	2016-07-18 22:07:01-07	2663022
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 22:08:01-07	2663023
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-18 22:07:27-07	2663024
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 22:07:20-07	2663025
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-18 22:08:00-07	2663026
/	198.51.100.43	GET	200 OK	2016-07-18 22:07:03-07	2663027
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-18 22:07:46-07	2663028
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-18 22:08:00-07	2663029
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-18 22:07:29-07	2663030
/	198.51.100.188	GET	200 OK	2016-07-18 22:07:04-07	2663031
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-18 22:07:57-07	2663032
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-18 22:07:58-07	2663033
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 22:07:19-07	2663034
/	192.0.2.112	GET	200 OK	2016-07-18 22:07:11-07	2663035
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 22:07:47-07	2663036
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-18 22:07:31-07	2663037
/	192.0.2.92	GET	200 OK	2016-07-18 22:07:17-07	2663038
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-18 22:08:08-07	2663039
/	198.51.100.202	GET	200 OK	2016-07-18 22:07:19-07	2663040
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 22:08:05-07	2663041
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-18 22:08:08-07	2663042
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-18 22:08:05-07	2663043
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-18 22:07:40-07	2663044
/	203.0.113.19	GET	200 OK	2016-07-18 22:07:20-07	2663045
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-18 22:07:58-07	2663046
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-18 22:07:51-07	2663047
/	203.0.113.191	GET	200 OK	2016-07-18 22:07:21-07	2663048
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 22:08:18-07	2663049
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 22:07:45-07	2663050
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-18 22:08:00-07	2663051
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-18 22:07:39-07	2663052
/	203.0.113.104	GET	200 OK	2016-07-18 22:07:23-07	2663053
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-18 22:08:07-07	2663054
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-18 22:07:53-07	2663055
/	203.0.113.116	GET	200 OK	2016-07-18 22:07:26-07	2663056
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-18 22:07:57-07	2663057
/	198.51.100.102	GET	200 OK	2016-07-18 22:07:32-07	2663058
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-18 22:08:18-07	2663059
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-18 22:07:57-07	2663060
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-18 22:08:12-07	2663061
/	203.0.113.55	GET	200 OK	2016-07-18 22:07:41-07	2663062
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-18 22:08:05-07	2663063
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-18 22:08:02-07	2663064
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-18 22:08:26-07	2663065
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-18 22:08:25-07	2663066
/	203.0.113.188	GET	200 OK	2016-07-18 22:07:42-07	2663067
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-18 22:08:41-07	2663068
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-18 22:08:26-07	2663069
/	192.0.2.1	GET	200 OK	2016-07-18 22:07:48-07	2663070
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-18 22:08:15-07	2663071
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-18 22:08:39-07	2663072
/	203.0.113.221	GET	200 OK	2016-07-18 22:07:52-07	2663073
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-18 22:08:44-07	2663074
/	198.51.100.207	GET	200 OK	2016-07-18 22:07:58-07	2663075
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-18 22:08:52-07	2663076
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-18 22:08:47-07	2663077
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-18 22:08:28-07	2663078
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-18 22:08:14-07	2663079
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-18 22:08:55-07	2663081
/	192.0.2.122	GET	200 OK	2016-07-18 22:08:03-07	2663082
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-18 22:08:51-07	2663083
/	198.51.100.216	GET	200 OK	2016-07-18 22:08:09-07	2663084
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-18 22:08:24-07	2663085
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-18 22:08:40-07	2663086
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-18 22:09:01-07	2663087
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-18 22:08:32-07	2663088
/	192.0.2.176	GET	200 OK	2016-07-18 22:08:12-07	2663089
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-18 22:08:35-07	2663090
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-18 22:08:59-07	2663091
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 22:09:05-07	2663092
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-18 22:08:39-07	2663093
/	192.0.2.40	GET	200 OK	2016-07-18 22:08:17-07	2663094
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 22:09:11-07	2663095
/	203.0.113.36	GET	200 OK	2016-07-18 22:08:27-07	2663096
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-18 22:09:01-07	2663097
/	192.0.2.145	GET	200 OK	2016-07-18 22:08:30-07	2663098
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 22:09:23-07	2663099
/	198.51.100.229	GET	200 OK	2016-07-18 22:08:38-07	2663100
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-18 22:09:14-07	2663101
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-18 22:09:09-07	2663102
/	203.0.113.33	GET	200 OK	2016-07-18 22:08:41-07	2663103
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-18 22:09:17-07	2663104
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-18 22:09:34-07	2663105
/	198.51.100.29	GET	200 OK	2016-07-18 22:08:43-07	2663106
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 22:09:35-07	2663107
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 22:09:26-07	2663108
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 22:09:20-07	2663109
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-18 22:09:27-07	2663110
/	203.0.113.209	GET	200 OK	2016-07-18 22:08:51-07	2663111
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-18 22:09:14-07	2663112
/	192.0.2.43	GET	200 OK	2016-07-18 22:08:58-07	2663113
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-18 22:09:54-07	2663114
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-18 22:09:35-07	2663115
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-18 22:09:41-07	2663116
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-18 22:09:40-07	2663117
/	198.51.100.192	GET	200 OK	2016-07-18 22:08:59-07	2663118
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-18 22:09:28-07	2663119
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-18 22:09:23-07	2663120
/	198.51.100.155	GET	200 OK	2016-07-18 22:09:08-07	2663121
/article/candidate-is-jerkv	198.51.100.155	GET	404 NOT FOUND	2016-07-18 22:09:35-07	2663122
/	198.51.100.70	GET	200 OK	2016-07-18 22:09:14-07	2663123
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 22:10:14-07	2663124
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 22:09:36-07	2663125
/article/candidate-is-jerks	198.51.100.70	GET	404 NOT FOUND	2016-07-18 22:10:09-07	2663126
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-18 22:09:38-07	2663127
/	192.0.2.81	GET	200 OK	2016-07-18 22:09:22-07	2663128
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-18 22:09:55-07	2663129
/	203.0.113.29	GET	200 OK	2016-07-18 22:09:24-07	2663130
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-18 22:10:03-07	2663131
/	192.0.2.61	GET	200 OK	2016-07-18 22:09:32-07	2663132
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 22:09:52-07	2663133
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-18 22:10:21-07	2663134
/	198.51.100.43	GET	200 OK	2016-07-18 22:09:34-07	2663135
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 22:09:59-07	2663136
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-18 22:09:54-07	2663137
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 22:10:30-07	2663138
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-18 22:10:33-07	2663139
/	203.0.113.93	GET	200 OK	2016-07-18 22:09:35-07	2663140
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-18 22:10:15-07	2663141
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 22:10:12-07	2663142
/	198.51.100.3	GET	200 OK	2016-07-18 22:09:38-07	2663143
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-18 22:09:59-07	2663144
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-18 22:10:37-07	2663145
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-18 22:10:29-07	2663146
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-18 22:10:14-07	2663147
/	192.0.2.47	GET	200 OK	2016-07-18 22:09:39-07	2663148
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-18 22:09:58-07	2663149
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 22:10:12-07	2663150
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-18 22:10:37-07	2663151
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 22:10:34-07	2663152
/	203.0.113.17	GET	200 OK	2016-07-18 22:09:49-07	2663153
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 22:10:32-07	2663154
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-18 22:10:15-07	2663155
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-18 22:10:21-07	2663156
/	203.0.113.168	GET	200 OK	2016-07-18 22:09:54-07	2663157
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 22:10:51-07	2663158
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-18 22:10:22-07	2663159
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-18 22:10:20-07	2663160
/article/candidate-is-jerkd	203.0.113.168	GET	404 NOT FOUND	2016-07-18 22:10:37-07	2663161
/	198.51.100.53	GET	200 OK	2016-07-18 22:10:00-07	2663162
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-18 22:10:30-07	2663163
/	198.51.100.163	GET	200 OK	2016-07-18 22:10:01-07	2663164
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 22:10:40-07	2663165
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-18 22:10:32-07	2663166
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 22:10:48-07	2663167
/	203.0.113.16	GET	200 OK	2016-07-18 22:10:11-07	2663168
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-18 22:10:35-07	2663169
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-18 22:11:00-07	2663170
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 22:10:42-07	2663171
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-18 22:11:10-07	2663172
/	198.51.100.110	GET	200 OK	2016-07-18 22:10:14-07	2663173
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-18 22:10:58-07	2663174
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-18 22:10:44-07	2663175
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-18 22:10:45-07	2663176
/	198.51.100.91	GET	200 OK	2016-07-18 22:10:17-07	2663177
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-18 22:10:37-07	2663178
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-18 22:10:55-07	2663179
/	192.0.2.181	GET	200 OK	2016-07-18 22:10:21-07	2663180
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 22:11:01-07	2663181
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 22:11:07-07	2663182
/	203.0.113.67	GET	200 OK	2016-07-18 22:10:25-07	2663183
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-18 22:10:56-07	2663184
/	192.0.2.44	GET	200 OK	2016-07-18 22:10:29-07	2663185
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-18 22:11:03-07	2663186
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 22:10:59-07	2663187
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-18 22:11:10-07	2663188
/	203.0.113.63	GET	200 OK	2016-07-18 22:10:32-07	2663189
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 22:11:03-07	2663190
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 22:11:21-07	2663191
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-18 22:11:11-07	2663192
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-18 22:11:25-07	2663193
/	198.51.100.28	GET	200 OK	2016-07-18 22:10:33-07	2663194
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 22:11:08-07	2663195
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-18 22:10:54-07	2663196
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-18 22:10:55-07	2663197
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-18 22:11:13-07	2663198
/	198.51.100.113	GET	200 OK	2016-07-18 22:10:37-07	2663199
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 22:11:04-07	2663200
/	198.51.100.161	GET	200 OK	2016-07-18 22:10:38-07	2663201
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-18 22:11:12-07	2663202
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-18 22:11:22-07	2663203
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-18 22:11:33-07	2663204
/	198.51.100.225	GET	200 OK	2016-07-18 22:10:42-07	2663205
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-18 22:11:41-07	2663206
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 22:11:16-07	2663207
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 22:11:37-07	2663208
/	192.0.2.42	GET	200 OK	2016-07-18 22:10:51-07	2663209
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 22:11:49-07	2663210
/	192.0.2.207	GET	200 OK	2016-07-18 22:10:53-07	2663211
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-18 22:11:12-07	2663212
/	203.0.113.235	GET	200 OK	2016-07-18 22:11:01-07	2663213
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-18 22:11:51-07	2663214
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-18 22:11:36-07	2663215
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 22:11:33-07	2663216
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-18 22:11:17-07	2663217
/	198.51.100.215	GET	200 OK	2016-07-18 22:11:03-07	2663218
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-18 22:11:48-07	2663219
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-18 22:11:44-07	2663220
/	203.0.113.38	GET	200 OK	2016-07-18 22:11:07-07	2663221
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-18 22:11:58-07	2663222
/	203.0.113.204	GET	200 OK	2016-07-18 22:11:15-07	2663223
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-18 22:12:11-07	2663224
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-18 22:11:41-07	2663225
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-18 22:12:12-07	2663226
/	198.51.100.101	GET	200 OK	2016-07-18 22:11:22-07	2663227
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-18 22:12:16-07	2663228
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-18 22:12:00-07	2663229
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-18 22:12:17-07	2663230
/	192.0.2.54	GET	200 OK	2016-07-18 22:11:25-07	2663231
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-18 22:12:22-07	2663232
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-18 22:11:57-07	2663233
/	203.0.113.4	GET	200 OK	2016-07-18 22:11:31-07	2663234
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 22:12:12-07	2663235
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 22:12:06-07	2663236
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-18 22:12:01-07	2663237
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-18 22:12:31-07	2663238
/	198.51.100.134	GET	200 OK	2016-07-18 22:11:38-07	2663239
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-18 22:12:07-07	2663240
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-18 22:11:59-07	2663241
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-18 22:12:11-07	2663242
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-18 22:12:24-07	2663243
/	198.51.100.96	GET	200 OK	2016-07-18 22:11:43-07	2663244
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-18 22:11:58-07	2663245
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-18 22:12:10-07	2663246
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-18 22:12:42-07	2663247
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-18 22:12:34-07	2663248
/	198.51.100.63	GET	200 OK	2016-07-18 22:11:47-07	2663249
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-18 22:12:26-07	2663250
/	198.51.100.66	GET	200 OK	2016-07-18 22:11:52-07	2663251
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-18 22:12:09-07	2663252
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-18 22:12:40-07	2663253
/	192.0.2.99	GET	200 OK	2016-07-18 22:11:54-07	2663254
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 22:12:10-07	2663255
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-18 22:12:54-07	2663256
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-18 22:12:45-07	2663257
/	198.51.100.240	GET	200 OK	2016-07-18 22:11:56-07	2663258
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 22:12:56-07	2663259
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-18 22:12:41-07	2663260
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-18 22:12:51-07	2663261
/	203.0.113.121	GET	200 OK	2016-07-18 22:12:06-07	2663262
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-18 22:12:22-07	2663263
/	192.0.2.121	GET	200 OK	2016-07-18 22:12:13-07	2663264
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-18 22:13:13-07	2663265
/	203.0.113.148	GET	200 OK	2016-07-18 22:12:23-07	2663266
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-18 22:13:15-07	2663267
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 22:13:21-07	2663268
/	198.51.100.48	GET	200 OK	2016-07-18 22:12:25-07	2663269
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-18 22:13:25-07	2663270
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-18 22:12:51-07	2663272
/	203.0.113.206	GET	200 OK	2016-07-18 22:12:28-07	2663273
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-18 22:13:00-07	2663274
/	198.51.100.151	GET	200 OK	2016-07-18 22:12:35-07	2663275
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-18 22:13:02-07	2663276
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-18 22:13:20-07	2663277
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 22:12:52-07	2663278
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-18 22:13:14-07	2663279
/	198.51.100.84	GET	200 OK	2016-07-18 22:12:42-07	2663280
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-18 22:13:15-07	2663281
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 22:13:34-07	2663282
/	198.51.100.163	GET	200 OK	2016-07-18 22:12:46-07	2663283
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 22:13:15-07	2663284
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-18 22:13:42-07	2663285
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-18 22:13:34-07	2663286
/	198.51.100.81	GET	200 OK	2016-07-18 22:12:48-07	2663287
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 22:13:18-07	2663288
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-18 22:13:36-07	2663289
/	198.51.100.39	GET	200 OK	2016-07-18 22:12:50-07	2663290
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 22:13:07-07	2663291
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-18 22:13:21-07	2663292
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 22:13:37-07	2663293
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-18 22:13:50-07	2663294
/	198.51.100.75	GET	200 OK	2016-07-18 22:12:51-07	2663295
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-18 22:13:33-07	2663296
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-18 22:13:41-07	2663297
/	192.0.2.33	GET	200 OK	2016-07-18 22:12:55-07	2663298
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-18 22:13:14-07	2663299
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-18 22:13:40-07	2663300
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 22:13:32-07	2663301
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-18 22:13:41-07	2663302
/	203.0.113.167	GET	200 OK	2016-07-18 22:12:59-07	2663303
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-18 22:13:22-07	2663304
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-18 22:13:20-07	2663305
/	192.0.2.136	GET	200 OK	2016-07-18 22:13:07-07	2663306
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-18 22:13:34-07	2663307
/	203.0.113.146	GET	200 OK	2016-07-18 22:13:08-07	2663308
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-18 22:13:57-07	2663309
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-18 22:14:01-07	2663310
/	192.0.2.19	GET	200 OK	2016-07-18 22:13:16-07	2663311
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-18 22:14:14-07	2663312
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-18 22:13:40-07	2663313
/	198.51.100.76	GET	200 OK	2016-07-18 22:13:19-07	2663314
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-18 22:13:35-07	2663315
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-18 22:13:39-07	2663316
/	198.51.100.185	GET	200 OK	2016-07-18 22:13:26-07	2663317
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 22:13:43-07	2663318
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 22:13:46-07	2663319
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 22:13:51-07	2663320
/	203.0.113.184	GET	200 OK	2016-07-18 22:13:36-07	2663321
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 22:14:14-07	2663322
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-18 22:13:52-07	2663323
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 22:14:26-07	2663324
/	198.51.100.73	GET	200 OK	2016-07-18 22:13:41-07	2663325
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-18 22:14:14-07	2663326
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 22:14:03-07	2663327
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 22:14:24-07	2663328
/	192.0.2.46	GET	200 OK	2016-07-18 22:13:42-07	2663329
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-18 22:14:17-07	2663330
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 22:14:26-07	2663331
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-18 22:14:07-07	2663332
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 22:14:42-07	2663333
/	203.0.113.128	GET	200 OK	2016-07-18 22:13:48-07	2663334
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 22:14:45-07	2663335
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-18 22:14:23-07	2663336
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-18 22:14:43-07	2663337
/	203.0.113.76	GET	200 OK	2016-07-18 22:13:50-07	2663338
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 22:14:22-07	2663339
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 22:14:11-07	2663340
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 22:14:48-07	2663341
/	198.51.100.106	GET	200 OK	2016-07-18 22:13:56-07	2663342
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-18 22:14:54-07	2663343
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-18 22:14:29-07	2663344
/	192.0.2.107	GET	200 OK	2016-07-18 22:14:06-07	2663345
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-18 22:14:32-07	2663346
/	198.51.100.134	GET	200 OK	2016-07-18 22:14:12-07	2663347
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-18 22:14:38-07	2663348
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-18 22:15:05-07	2663349
/	198.51.100.74	GET	200 OK	2016-07-18 22:14:13-07	2663350
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 22:14:45-07	2663351
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 22:15:00-07	2663352
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 22:15:04-07	2663353
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 22:14:58-07	2663354
/	192.0.2.238	GET	200 OK	2016-07-18 22:14:21-07	2663355
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 22:14:53-07	2663356
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 22:14:39-07	2663357
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-18 22:15:01-07	2663358
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-18 22:15:02-07	2663359
/	192.0.2.2	GET	200 OK	2016-07-18 22:14:25-07	2663360
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 22:15:24-07	2663361
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 22:14:53-07	2663362
/	198.51.100.89	GET	200 OK	2016-07-18 22:14:31-07	2663363
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-18 22:15:05-07	2663364
/	192.0.2.98	GET	200 OK	2016-07-18 22:14:38-07	2663365
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-18 22:15:09-07	2663366
/	192.0.2.50	GET	200 OK	2016-07-19 06:09:41-07	2681718
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-18 22:14:57-07	2663367
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-18 22:15:14-07	2663368
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-18 22:15:20-07	2663369
/	198.51.100.113	GET	200 OK	2016-07-18 22:14:41-07	2663370
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-18 22:15:13-07	2663371
/	203.0.113.45	GET	200 OK	2016-07-18 22:14:51-07	2663372
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-18 22:15:50-07	2663373
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-18 22:15:44-07	2663374
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-18 22:15:45-07	2663375
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-18 22:15:17-07	2663376
/	198.51.100.140	GET	200 OK	2016-07-18 22:15:01-07	2663377
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-18 22:15:44-07	2663378
/	192.0.2.215	GET	200 OK	2016-07-18 22:15:02-07	2663379
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-18 22:15:42-07	2663380
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 22:15:25-07	2663381
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 22:15:23-07	2663382
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-18 22:15:18-07	2663383
/	203.0.113.228	GET	200 OK	2016-07-18 22:15:03-07	2663384
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-18 22:15:23-07	2663385
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-18 22:15:43-07	2663386
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-18 22:15:30-07	2663387
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-18 22:15:47-07	2663388
/	192.0.2.137	GET	200 OK	2016-07-18 22:15:08-07	2663389
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-18 22:15:48-07	2663390
/	203.0.113.245	GET	200 OK	2016-07-18 22:15:16-07	2663391
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-18 22:15:44-07	2663392
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-18 22:16:02-07	2663393
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-18 22:15:31-07	2663394
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-18 22:16:00-07	2663395
/	203.0.113.56	GET	200 OK	2016-07-18 22:15:17-07	2663396
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-18 22:15:57-07	2663397
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 22:15:55-07	2663398
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 22:16:16-07	2663399
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-18 22:15:40-07	2663400
/	203.0.113.9	GET	200 OK	2016-07-18 22:15:23-07	2663401
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 22:16:06-07	2663402
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-18 22:16:02-07	2663403
/	203.0.113.233	GET	200 OK	2016-07-18 22:15:27-07	2663404
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-18 22:16:13-07	2663405
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-18 22:15:57-07	2663406
/	192.0.2.116	GET	200 OK	2016-07-18 22:15:31-07	2663407
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 22:15:53-07	2663408
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-18 22:16:08-07	2663409
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 22:16:16-07	2663410
/	192.0.2.100	GET	200 OK	2016-07-18 22:15:39-07	2663411
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-18 22:16:12-07	2663412
/	198.51.100.118	GET	200 OK	2016-07-18 22:15:43-07	2663413
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-18 22:16:01-07	2663414
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-18 22:16:40-07	2663415
/	203.0.113.21	GET	200 OK	2016-07-18 22:15:47-07	2663416
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-18 22:16:09-07	2663417
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 22:16:46-07	2663418
/	203.0.113.206	GET	200 OK	2016-07-18 22:15:50-07	2663419
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-18 22:16:08-07	2663420
/	192.0.2.112	GET	200 OK	2016-07-18 22:15:51-07	2663421
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-18 22:16:34-07	2663422
/	198.51.100.18	GET	200 OK	2016-07-18 22:15:59-07	2663423
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-18 22:16:20-07	2663424
/	198.51.100.165	GET	200 OK	2016-07-18 22:16:03-07	2663425
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-18 22:16:49-07	2663426
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-18 22:16:51-07	2663427
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-18 22:16:25-07	2663428
/	203.0.113.24	GET	200 OK	2016-07-18 22:16:09-07	2663429
/article/media-obsessed-with-bearsm	203.0.113.24	GET	404 NOT FOUND	2016-07-18 22:16:42-07	2663430
/	198.51.100.101	GET	200 OK	2016-07-18 22:16:17-07	2663431
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-18 22:16:44-07	2663432
/	198.51.100.151	GET	200 OK	2016-07-18 22:16:22-07	2663433
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-18 22:17:15-07	2663434
/	192.0.2.221	GET	200 OK	2016-07-18 22:16:26-07	2663435
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-18 22:17:05-07	2663436
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-18 22:16:52-07	2663437
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-18 22:16:42-07	2663438
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-18 22:16:41-07	2663439
/	192.0.2.78	GET	200 OK	2016-07-18 22:16:30-07	2663440
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-18 22:17:28-07	2663441
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-18 22:16:48-07	2663442
/	198.51.100.87	GET	200 OK	2016-07-18 22:16:39-07	2663443
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-18 22:17:12-07	2663444
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-18 22:17:14-07	2663445
/	203.0.113.187	GET	200 OK	2016-07-18 22:16:44-07	2663446
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-18 22:17:16-07	2663447
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-18 22:17:03-07	2663448
/	192.0.2.38	GET	200 OK	2016-07-18 22:16:46-07	2663449
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-18 22:17:27-07	2663450
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-18 22:17:05-07	2663451
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 22:17:37-07	2663452
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 22:17:20-07	2663453
/	192.0.2.228	GET	200 OK	2016-07-18 22:16:55-07	2663454
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-18 22:17:28-07	2663455
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-18 22:17:29-07	2663456
/	192.0.2.62	GET	200 OK	2016-07-18 22:17:03-07	2663457
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 22:18:00-07	2663458
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-18 22:17:19-07	2663459
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-18 22:17:50-07	2663460
/	203.0.113.200	GET	200 OK	2016-07-18 22:17:08-07	2663461
/	198.51.100.251	GET	200 OK	2016-07-19 06:12:07-07	2681814
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-18 22:17:25-07	2663462
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-18 22:18:06-07	2663463
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-18 22:17:44-07	2663464
/	198.51.100.229	GET	200 OK	2016-07-18 22:17:13-07	2663465
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-18 22:18:04-07	2663466
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-18 22:17:30-07	2663467
/	198.51.100.116	GET	200 OK	2016-07-18 22:17:23-07	2663468
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-18 22:18:22-07	2663469
/	203.0.113.215	GET	200 OK	2016-07-18 22:17:27-07	2663470
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-18 22:17:57-07	2663471
/	203.0.113.195	GET	200 OK	2016-07-18 22:17:30-07	2663472
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-18 22:18:28-07	2663473
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-18 22:17:56-07	2663474
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-18 22:18:12-07	2663475
/	192.0.2.195	GET	200 OK	2016-07-18 22:17:37-07	2663476
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-18 22:17:55-07	2663477
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-18 22:18:23-07	2663478
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-18 22:18:16-07	2663479
/	198.51.100.231	GET	200 OK	2016-07-18 22:17:39-07	2663480
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-18 22:18:32-07	2663481
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-18 22:18:32-07	2663482
/	192.0.2.182	GET	200 OK	2016-07-18 22:17:48-07	2663483
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-18 22:18:10-07	2663484
/	198.51.100.184	GET	200 OK	2016-07-18 22:17:51-07	2663485
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-18 22:18:25-07	2663486
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 22:18:31-07	2663487
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-18 22:18:08-07	2663488
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-18 22:18:48-07	2663489
/	192.0.2.121	GET	200 OK	2016-07-18 22:18:00-07	2663490
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 22:18:32-07	2663491
/	203.0.113.81	GET	200 OK	2016-07-18 22:18:04-07	2663492
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-18 22:18:27-07	2663493
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-18 22:19:01-07	2663494
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 22:19:00-07	2663495
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 22:18:22-07	2663496
/	192.0.2.114	GET	200 OK	2016-07-18 22:18:10-07	2663497
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-18 22:18:27-07	2663498
/	192.0.2.185	GET	200 OK	2016-07-18 22:18:12-07	2663499
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-18 22:18:34-07	2663500
/	198.51.100.183	GET	200 OK	2016-07-18 22:18:15-07	2663501
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-18 22:19:13-07	2663502
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-18 22:19:14-07	2663503
/	203.0.113.42	GET	200 OK	2016-07-18 22:18:24-07	2663504
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-18 22:18:48-07	2663505
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 22:18:45-07	2663506
/	198.51.100.58	GET	200 OK	2016-07-18 22:18:30-07	2663507
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-18 22:18:56-07	2663508
/article/candidate-is-jerkl	198.51.100.58	GET	404 NOT FOUND	2016-07-18 22:18:46-07	2663509
/	203.0.113.164	GET	200 OK	2016-07-18 22:18:33-07	2663510
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-18 22:19:33-07	2663511
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-18 22:19:00-07	2663512
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-18 22:19:17-07	2663513
/	192.0.2.93	GET	200 OK	2016-07-18 22:18:35-07	2663514
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-18 22:19:20-07	2663515
/	203.0.113.35	GET	200 OK	2016-07-18 22:18:40-07	2663516
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 22:19:29-07	2663517
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 22:18:55-07	2663518
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 22:18:57-07	2663519
/	203.0.113.72	GET	200 OK	2016-07-18 22:18:45-07	2663520
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 22:19:14-07	2663521
/	192.0.2.174	GET	200 OK	2016-07-18 22:18:52-07	2663522
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 22:19:15-07	2663523
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-18 22:19:50-07	2663524
/	192.0.2.113	GET	200 OK	2016-07-18 22:19:00-07	2663525
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-18 22:19:32-07	2663526
/	203.0.113.91	GET	200 OK	2016-07-18 22:19:02-07	2663527
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 22:19:42-07	2663528
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 22:19:28-07	2663529
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-18 22:19:28-07	2663530
/	198.51.100.85	GET	200 OK	2016-07-18 22:19:08-07	2663531
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-18 22:19:52-07	2663532
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-18 22:19:31-07	2663533
/	192.0.2.166	GET	200 OK	2016-07-18 22:19:09-07	2663534
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-18 22:19:38-07	2663535
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-18 22:20:04-07	2663536
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-18 22:20:01-07	2663537
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-18 22:19:54-07	2663538
/	198.51.100.181	GET	200 OK	2016-07-18 22:19:13-07	2663539
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-18 22:19:57-07	2663540
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-18 22:20:05-07	2663541
/	192.0.2.4	GET	200 OK	2016-07-18 22:19:20-07	2663542
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-18 22:19:40-07	2663543
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-18 22:19:37-07	2663544
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-18 22:20:10-07	2663545
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-18 22:19:47-07	2663546
/	192.0.2.229	GET	200 OK	2016-07-18 22:19:22-07	2663547
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-18 22:19:59-07	2663548
/	192.0.2.59	GET	200 OK	2016-07-18 22:19:25-07	2663549
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-18 22:20:00-07	2663550
/	203.0.113.104	GET	200 OK	2016-07-18 22:19:28-07	2663551
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-18 22:19:47-07	2663552
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-18 22:20:28-07	2663553
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-18 22:20:16-07	2663554
/	192.0.2.10	GET	200 OK	2016-07-18 22:19:36-07	2663555
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-18 22:19:58-07	2663556
/	203.0.113.194	GET	200 OK	2016-07-18 22:19:43-07	2663557
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-18 22:20:24-07	2663558
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-18 22:20:08-07	2663559
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-18 22:20:20-07	2663560
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-18 22:20:33-07	2663561
/	198.51.100.162	GET	200 OK	2016-07-18 22:19:46-07	2663562
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-18 22:20:28-07	2663563
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-18 22:20:10-07	2663564
/	203.0.113.36	GET	200 OK	2016-07-18 22:19:54-07	2663565
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-18 22:20:25-07	2663566
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-18 22:20:27-07	2663567
/	192.0.2.164	GET	200 OK	2016-07-18 22:19:57-07	2663568
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 22:20:24-07	2663569
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 22:20:27-07	2663570
/	198.51.100.192	GET	200 OK	2016-07-18 22:20:06-07	2663571
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-18 22:20:32-07	2663572
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 22:20:40-07	2663573
/	203.0.113.33	GET	200 OK	2016-07-18 22:20:09-07	2663574
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-18 22:20:48-07	2663575
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-18 22:20:37-07	2663576
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-18 22:20:42-07	2663577
/	203.0.113.46	GET	200 OK	2016-07-18 22:20:17-07	2663578
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-18 22:21:16-07	2663579
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-18 22:20:39-07	2663580
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-18 22:20:43-07	2663581
/	203.0.113.90	GET	200 OK	2016-07-18 22:20:20-07	2663582
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-18 22:21:08-07	2663583
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-18 22:20:41-07	2663584
/	203.0.113.163	GET	200 OK	2016-07-18 22:20:27-07	2663585
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-18 22:20:50-07	2663586
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-18 22:20:56-07	2663587
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-18 22:20:45-07	2663588
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-18 22:21:20-07	2663589
/	192.0.2.80	GET	200 OK	2016-07-18 22:20:37-07	2663590
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-18 22:20:54-07	2663591
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 22:21:35-07	2663592
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-18 22:21:28-07	2663593
/	198.51.100.106	GET	200 OK	2016-07-18 22:20:39-07	2663594
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-18 22:21:13-07	2663595
/	192.0.2.205	GET	200 OK	2016-07-18 22:20:45-07	2663596
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-18 22:21:08-07	2663597
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-18 22:21:04-07	2663598
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-18 22:21:44-07	2663599
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-18 22:21:06-07	2663600
/	203.0.113.173	GET	200 OK	2016-07-18 22:20:48-07	2663601
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 22:21:29-07	2663602
/	198.51.100.43	GET	200 OK	2016-07-18 22:20:55-07	2663603
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 22:21:53-07	2663604
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 22:21:47-07	2663605
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 22:21:42-07	2663606
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-18 22:21:47-07	2663607
/	203.0.113.244	GET	200 OK	2016-07-18 22:20:58-07	2663608
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-18 22:21:51-07	2663609
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-18 22:21:49-07	2663610
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-18 22:21:15-07	2663611
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-18 22:21:57-07	2663612
/	203.0.113.18	GET	200 OK	2016-07-18 22:21:01-07	2663613
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-18 22:21:18-07	2663614
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-18 22:21:32-07	2663615
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-18 22:21:38-07	2663616
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-18 22:21:43-07	2663617
/	198.51.100.172	GET	200 OK	2016-07-18 22:21:10-07	2663618
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-18 22:21:41-07	2663619
/	203.0.113.159	GET	200 OK	2016-07-18 22:21:11-07	2663620
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-18 22:21:30-07	2663621
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-18 22:22:06-07	2663622
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-18 22:22:07-07	2663623
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-18 22:22:08-07	2663624
/	203.0.113.185	GET	200 OK	2016-07-18 22:21:14-07	2663625
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-18 22:21:51-07	2663626
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-18 22:22:04-07	2663627
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-18 22:22:06-07	2663628
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-18 22:21:49-07	2663629
/	192.0.2.253	GET	200 OK	2016-07-18 22:21:19-07	2663630
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-18 22:22:03-07	2663631
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-18 22:21:40-07	2663632
/	198.51.100.56	GET	200 OK	2016-07-18 22:21:29-07	2663633
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-18 22:22:19-07	2663634
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-18 22:21:58-07	2663635
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-18 22:22:28-07	2663636
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-18 22:21:57-07	2663637
/	203.0.113.60	GET	200 OK	2016-07-18 22:21:34-07	2663638
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-18 22:22:21-07	2663639
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-18 22:22:04-07	2663640
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-18 22:22:03-07	2663641
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-18 22:22:32-07	2663642
/	192.0.2.226	GET	200 OK	2016-07-18 22:21:43-07	2663643
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-18 22:22:26-07	2663644
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-18 22:22:27-07	2663645
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-18 22:22:26-07	2663646
/	198.51.100.217	GET	200 OK	2016-07-18 22:21:48-07	2663647
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-18 22:22:47-07	2663648
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 22:22:15-07	2663649
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 22:22:09-07	2663650
/	192.0.2.35	GET	200 OK	2016-07-18 22:21:54-07	2663651
/	192.0.2.147	GET	200 OK	2016-07-19 06:28:03-07	2682386
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-18 22:22:53-07	2663652
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 22:22:10-07	2663653
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-18 22:22:39-07	2663654
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-18 22:22:18-07	2663655
/	198.51.100.33	GET	200 OK	2016-07-18 22:22:01-07	2663656
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-18 22:22:52-07	2663657
/	203.0.113.47	GET	200 OK	2016-07-18 22:22:08-07	2663658
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 22:22:26-07	2663659
/	198.51.100.84	GET	200 OK	2016-07-18 22:22:09-07	2663660
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 22:22:59-07	2663661
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-18 22:22:45-07	2663662
/	192.0.2.133	GET	200 OK	2016-07-18 22:22:10-07	2663663
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-18 22:22:52-07	2663664
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-18 22:22:36-07	2663665
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-18 22:22:29-07	2663666
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-18 22:23:10-07	2663667
/	198.51.100.111	GET	200 OK	2016-07-18 22:22:20-07	2663668
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-18 22:23:13-07	2663669
/	192.0.2.46	GET	200 OK	2016-07-18 22:22:26-07	2663670
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 22:22:56-07	2663671
/	203.0.113.43	GET	200 OK	2016-07-18 22:22:33-07	2663672
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-18 22:23:24-07	2663673
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-18 22:23:14-07	2663674
/article/bears-love-berriesy	203.0.113.43	GET	404 NOT FOUND	2016-07-18 22:22:48-07	2663675
/	198.51.100.70	GET	200 OK	2016-07-18 22:22:39-07	2663676
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-18 22:23:31-07	2663677
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-18 22:23:32-07	2663678
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 22:23:07-07	2663679
/	192.0.2.92	GET	200 OK	2016-07-18 22:22:42-07	2663680
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 22:23:28-07	2663681
/	203.0.113.152	GET	200 OK	2016-07-18 22:22:43-07	2663682
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-18 22:23:43-07	2663683
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-18 22:23:39-07	2663684
/	198.51.100.46	GET	200 OK	2016-07-18 22:22:44-07	2663685
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 22:23:29-07	2663686
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-18 22:23:39-07	2663687
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-18 22:23:19-07	2663688
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 22:23:22-07	2663689
/	198.51.100.235	GET	200 OK	2016-07-18 22:22:50-07	2663690
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-18 22:23:12-07	2663691
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-18 22:23:09-07	2663692
/	203.0.113.74	GET	200 OK	2016-07-18 22:22:55-07	2663693
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 22:23:17-07	2663694
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 22:23:44-07	2663695
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-18 22:23:11-07	2663696
/	203.0.113.254	GET	200 OK	2016-07-18 22:23:02-07	2663697
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-18 22:23:50-07	2663698
/	203.0.113.83	GET	200 OK	2016-07-18 22:23:03-07	2663699
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-18 22:23:48-07	2663700
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-18 22:23:33-07	2663701
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-18 22:23:25-07	2663702
/	203.0.113.164	GET	200 OK	2016-07-18 22:23:09-07	2663703
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-18 22:24:02-07	2663704
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-18 22:23:24-07	2663705
/	198.51.100.118	GET	200 OK	2016-07-18 22:23:14-07	2663706
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-18 22:24:09-07	2663707
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-18 22:23:47-07	2663708
/	203.0.113.131	GET	200 OK	2016-07-18 22:23:21-07	2663709
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 22:24:20-07	2663710
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-18 22:23:54-07	2663711
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-18 22:23:55-07	2663712
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-18 22:23:43-07	2663713
/	198.51.100.3	GET	200 OK	2016-07-18 22:23:24-07	2663714
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-18 22:23:59-07	2663715
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-18 22:24:05-07	2663716
/	203.0.113.25	GET	200 OK	2016-07-18 22:23:29-07	2663717
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-18 22:24:26-07	2663718
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-18 22:23:50-07	2663719
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-18 22:24:14-07	2663720
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-18 22:23:50-07	2663721
/	198.51.100.146	GET	200 OK	2016-07-18 22:23:32-07	2663722
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-18 22:24:31-07	2663723
/	198.51.100.188	GET	200 OK	2016-07-18 22:23:39-07	2663724
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-18 22:24:08-07	2663725
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-18 22:24:02-07	2663726
/	198.51.100.248	GET	200 OK	2016-07-18 22:23:49-07	2663727
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 22:24:42-07	2663728
/	192.0.2.164	GET	200 OK	2016-07-18 22:23:54-07	2663729
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 22:24:49-07	2663730
/	198.51.100.254	GET	200 OK	2016-07-18 22:23:57-07	2663731
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-18 22:24:54-07	2663732
/	192.0.2.28	GET	200 OK	2016-07-18 22:24:06-07	2663733
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-18 22:24:56-07	2663734
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-18 22:24:52-07	2663735
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-18 22:24:54-07	2663736
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-18 22:25:02-07	2663737
/	198.51.100.186	GET	200 OK	2016-07-18 22:24:11-07	2663738
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-18 22:24:49-07	2663739
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-18 22:24:58-07	2663740
/	198.51.100.112	GET	200 OK	2016-07-18 22:24:12-07	2663741
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-18 22:24:46-07	2663742
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-18 22:24:52-07	2663743
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-18 22:24:55-07	2663744
/	192.0.2.10	GET	200 OK	2016-07-18 22:24:20-07	2663745
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-18 22:25:03-07	2663746
/	198.51.100.123	GET	200 OK	2016-07-19 06:33:01-07	2682577
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-18 22:25:11-07	2663747
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-18 22:25:20-07	2663748
/	192.0.2.22	GET	200 OK	2016-07-18 22:24:30-07	2663749
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-18 22:25:03-07	2663750
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 22:25:12-07	2663751
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-18 22:24:57-07	2663752
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-18 22:25:23-07	2663753
/	198.51.100.232	GET	200 OK	2016-07-18 22:24:39-07	2663754
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-18 22:25:31-07	2663755
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-18 22:25:12-07	2663756
/	192.0.2.251	GET	200 OK	2016-07-18 22:24:47-07	2663757
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-18 22:25:14-07	2663758
/	203.0.113.244	GET	200 OK	2016-07-18 22:24:57-07	2663759
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-18 22:25:19-07	2663760
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-18 22:25:50-07	2663761
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-18 22:25:27-07	2663762
/	198.51.100.64	GET	200 OK	2016-07-18 22:25:01-07	2663763
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-18 22:25:29-07	2663764
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-18 22:25:43-07	2663765
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-18 22:25:47-07	2663766
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-18 22:25:33-07	2663767
/	192.0.2.10	GET	200 OK	2016-07-18 22:25:08-07	2663768
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-18 22:26:08-07	2663769
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-18 22:25:57-07	2663770
/	198.51.100.9	GET	200 OK	2016-07-18 22:25:16-07	2663771
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-18 22:25:47-07	2663772
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-18 22:25:53-07	2663773
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-18 22:25:42-07	2663774
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-18 22:26:02-07	2663775
/	203.0.113.175	GET	200 OK	2016-07-18 22:25:25-07	2663776
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-18 22:25:44-07	2663777
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 22:25:45-07	2663778
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-18 22:26:20-07	2663779
/	198.51.100.129	GET	200 OK	2016-07-18 22:25:30-07	2663780
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-18 22:26:27-07	2663781
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-18 22:26:26-07	2663782
/	203.0.113.88	GET	200 OK	2016-07-18 22:25:35-07	2663783
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-18 22:26:12-07	2663784
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-18 22:26:06-07	2663785
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-18 22:26:04-07	2663786
/	198.51.100.103	GET	200 OK	2016-07-18 22:25:45-07	2663787
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-18 22:26:34-07	2663788
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-18 22:26:30-07	2663789
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-18 22:26:10-07	2663790
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-18 22:26:26-07	2663791
/	192.0.2.224	GET	200 OK	2016-07-18 22:25:46-07	2663792
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-18 22:26:30-07	2663793
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-18 22:26:17-07	2663794
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-18 22:26:08-07	2663795
/	192.0.2.212	GET	200 OK	2016-07-18 22:25:47-07	2663796
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-18 22:26:23-07	2663797
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-18 22:26:31-07	2663798
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-18 22:26:13-07	2663799
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-18 22:26:43-07	2663800
/	192.0.2.10	GET	200 OK	2016-07-18 22:25:54-07	2663801
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-18 22:26:35-07	2663802
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-18 22:26:35-07	2663803
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-18 22:26:28-07	2663804
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-18 22:26:34-07	2663805
/	203.0.113.126	GET	200 OK	2016-07-18 22:25:58-07	2663806
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-18 22:26:29-07	2663807
/	198.51.100.143	GET	200 OK	2016-07-18 22:26:08-07	2663808
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-18 22:26:23-07	2663809
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-18 22:26:40-07	2663810
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-18 22:26:35-07	2663811
/	192.0.2.131	GET	200 OK	2016-07-18 22:26:12-07	2663812
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-18 22:26:42-07	2663813
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-18 22:26:52-07	2663814
/	198.51.100.39	GET	200 OK	2016-07-18 22:26:13-07	2663815
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 22:26:46-07	2663816
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 22:27:13-07	2663817
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-18 22:26:29-07	2663818
/	198.51.100.218	GET	200 OK	2016-07-18 22:26:14-07	2663819
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-18 22:27:06-07	2663820
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-18 22:26:42-07	2663821
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-18 22:27:07-07	2663822
/	198.51.100.15	GET	200 OK	2016-07-18 22:26:19-07	2663823
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-18 22:27:11-07	2663824
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-18 22:26:49-07	2663825
/	198.51.100.237	GET	200 OK	2016-07-18 22:26:29-07	2663826
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-18 22:27:28-07	2663827
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-18 22:26:49-07	2663828
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-18 22:26:54-07	2663829
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-18 22:27:24-07	2663830
/	198.51.100.39	GET	200 OK	2016-07-18 22:26:30-07	2663831
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-18 22:27:00-07	2663832
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 22:26:50-07	2663833
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-18 22:27:10-07	2663834
/	198.51.100.108	GET	200 OK	2016-07-18 22:26:38-07	2663835
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-18 22:27:36-07	2663836
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-18 22:27:05-07	2663837
/	198.51.100.124	GET	200 OK	2016-07-18 22:26:47-07	2663838
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-18 22:27:25-07	2663839
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 22:27:47-07	2663840
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-18 22:27:35-07	2663841
/	192.0.2.164	GET	200 OK	2016-07-18 22:26:54-07	2663842
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-18 22:27:21-07	2663843
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-18 22:27:46-07	2663844
/	198.51.100.226	GET	200 OK	2016-07-18 22:27:04-07	2663845
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 22:27:27-07	2663846
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-18 22:27:53-07	2663847
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-18 22:27:25-07	2663848
/	198.51.100.149	GET	200 OK	2016-07-18 22:27:12-07	2663849
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-18 22:27:35-07	2663850
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-18 22:27:30-07	2663851
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-18 22:27:45-07	2663852
/	192.0.2.229	GET	200 OK	2016-07-18 22:27:22-07	2663853
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 22:28:12-07	2663854
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-18 22:27:51-07	2663855
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-18 22:27:40-07	2663856
/	198.51.100.135	GET	200 OK	2016-07-18 22:27:28-07	2663857
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-18 22:28:24-07	2663858
/	198.51.100.185	GET	200 OK	2016-07-18 22:27:34-07	2663859
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 22:28:32-07	2663860
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-18 22:27:54-07	2663861
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-18 22:28:03-07	2663862
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 22:28:26-07	2663863
/	203.0.113.63	GET	200 OK	2016-07-18 22:27:43-07	2663864
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-18 22:28:40-07	2663865
/	203.0.113.204	GET	200 OK	2016-07-18 22:27:51-07	2663866
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-18 22:28:38-07	2663867
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-18 22:28:07-07	2663868
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-18 22:28:40-07	2663869
/	198.51.100.172	GET	200 OK	2016-07-18 22:27:55-07	2663870
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-18 22:28:42-07	2663871
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-18 22:28:14-07	2663872
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-18 22:28:36-07	2663873
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-18 22:28:31-07	2663874
/	192.0.2.113	GET	200 OK	2016-07-18 22:27:56-07	2663875
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-18 22:28:50-07	2663876
/	192.0.2.74	GET	200 OK	2016-07-18 22:28:06-07	2663877
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 22:28:49-07	2663878
/	203.0.113.198	GET	200 OK	2016-07-18 22:28:07-07	2663879
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-18 22:28:49-07	2663880
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-18 22:28:28-07	2663881
/	203.0.113.141	GET	200 OK	2016-07-18 22:28:10-07	2663882
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-18 22:28:35-07	2663883
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-18 22:28:58-07	2663884
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-18 22:28:28-07	2663885
/	192.0.2.150	GET	200 OK	2016-07-18 22:28:18-07	2663886
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 22:29:03-07	2663887
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-18 22:28:50-07	2663888
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-18 22:29:08-07	2663889
/	198.51.100.85	GET	200 OK	2016-07-18 22:28:21-07	2663890
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-18 22:28:47-07	2663891
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-18 22:29:00-07	2663892
/	192.0.2.206	GET	200 OK	2016-07-18 22:28:29-07	2663893
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-18 22:29:03-07	2663894
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-18 22:29:07-07	2663895
/	203.0.113.99	GET	200 OK	2016-07-18 22:28:38-07	2663896
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 22:29:29-07	2663897
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-18 22:29:28-07	2663898
/	198.51.100.43	GET	200 OK	2016-07-18 22:28:41-07	2663899
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 22:28:57-07	2663900
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-18 22:29:24-07	2663901
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-18 22:29:15-07	2663902
/	192.0.2.181	GET	200 OK	2016-07-18 22:28:45-07	2663903
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-18 22:29:33-07	2663904
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-18 22:29:05-07	2663905
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 22:29:25-07	2663906
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-18 22:29:13-07	2663907
/	192.0.2.246	GET	200 OK	2016-07-18 22:28:51-07	2663908
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-18 22:29:26-07	2663909
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-18 22:29:08-07	2663910
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-18 22:29:06-07	2663911
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-18 22:29:12-07	2663912
/	192.0.2.17	GET	200 OK	2016-07-18 22:29:01-07	2663913
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 22:29:49-07	2663914
/	198.51.100.73	GET	200 OK	2016-07-18 22:29:09-07	2663915
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-18 22:29:29-07	2663916
/	192.0.2.124	GET	200 OK	2016-07-18 22:29:14-07	2663917
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-18 22:30:01-07	2663918
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-18 22:29:32-07	2663919
/	192.0.2.87	GET	200 OK	2016-07-18 22:29:20-07	2663920
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-18 22:29:58-07	2663921
/	198.51.100.200	GET	200 OK	2016-07-18 22:29:27-07	2663922
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-18 22:30:07-07	2663923
/	198.51.100.24	GET	200 OK	2016-07-18 22:29:29-07	2663924
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 22:30:16-07	2663925
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 22:29:51-07	2663926
/	198.51.100.121	GET	200 OK	2016-07-18 22:29:36-07	2663927
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 22:29:55-07	2663928
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 22:30:29-07	2663929
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-18 22:30:31-07	2663930
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-18 22:30:17-07	2663931
/	198.51.100.209	GET	200 OK	2016-07-18 22:29:41-07	2663932
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-18 22:30:22-07	2663933
/	203.0.113.101	GET	200 OK	2016-07-18 22:29:42-07	2663934
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-18 22:30:14-07	2663935
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-18 22:30:39-07	2663937
/	192.0.2.140	GET	200 OK	2016-07-18 22:29:48-07	2663938
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-18 22:30:03-07	2663939
/	198.51.100.23	GET	200 OK	2016-07-18 22:29:54-07	2663940
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-18 22:30:39-07	2663941
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-18 22:30:51-07	2663942
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-18 22:30:47-07	2663943
/	198.51.100.64	GET	200 OK	2016-07-18 22:29:58-07	2663944
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-18 22:30:46-07	2663945
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-18 22:30:20-07	2663946
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-18 22:30:45-07	2663947
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-18 22:30:33-07	2663948
/	203.0.113.221	GET	200 OK	2016-07-18 22:30:04-07	2663949
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 22:31:00-07	2663950
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-18 22:30:25-07	2663951
/	203.0.113.135	GET	200 OK	2016-07-18 22:30:10-07	2663952
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 22:30:38-07	2663953
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 22:30:58-07	2663954
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 22:31:05-07	2663955
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-18 22:30:59-07	2663956
/	192.0.2.129	GET	200 OK	2016-07-18 22:30:19-07	2663957
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 22:31:07-07	2663958
/	192.0.2.42	GET	200 OK	2016-07-18 22:30:20-07	2663959
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 22:31:13-07	2663960
/article/so-many-bearsg	192.0.2.42	GET	404 NOT FOUND	2016-07-18 22:31:05-07	2663961
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-18 22:30:58-07	2663962
/article/candidate-is-jerku	192.0.2.42	GET	404 NOT FOUND	2016-07-18 22:31:17-07	2663963
/	203.0.113.110	GET	200 OK	2016-07-18 22:30:28-07	2663964
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-18 22:31:22-07	2663965
/	203.0.113.14	GET	200 OK	2016-07-18 22:30:34-07	2663966
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-18 22:31:34-07	2663967
/	198.51.100.215	GET	200 OK	2016-07-18 22:30:42-07	2663968
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-18 22:31:18-07	2663969
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-18 22:31:07-07	2663970
/	198.51.100.170	GET	200 OK	2016-07-18 22:30:43-07	2663971
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 22:31:41-07	2663972
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-18 22:31:14-07	2663973
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-18 22:30:59-07	2663974
/	198.51.100.18	GET	200 OK	2016-07-18 22:30:49-07	2663975
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-18 22:31:07-07	2663976
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-18 22:31:28-07	2663977
/	203.0.113.25	GET	200 OK	2016-07-18 22:30:57-07	2663978
/article/goats-eat-googlesj	203.0.113.25	GET	404 NOT FOUND	2016-07-18 22:31:44-07	2663979
/	203.0.113.99	GET	200 OK	2016-07-18 22:31:06-07	2663980
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-18 22:31:57-07	2663981
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 22:31:26-07	2663982
/	192.0.2.166	GET	200 OK	2016-07-18 22:31:09-07	2663983
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-18 22:31:45-07	2663984
/	203.0.113.201	GET	200 OK	2016-07-18 22:31:16-07	2663985
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 22:31:36-07	2663986
/	198.51.100.30	GET	200 OK	2016-07-18 22:31:24-07	2663987
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-18 22:31:52-07	2663988
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-18 22:32:06-07	2663989
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-18 22:32:13-07	2663990
/	192.0.2.247	GET	200 OK	2016-07-18 22:31:27-07	2663991
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-18 22:32:10-07	2663992
/	203.0.113.206	GET	200 OK	2016-07-18 22:31:30-07	2663993
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-18 22:31:58-07	2663994
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-18 22:32:11-07	2663995
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-18 22:31:53-07	2663996
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-18 22:32:04-07	2663997
/	198.51.100.99	GET	200 OK	2016-07-18 22:31:40-07	2663998
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-18 22:32:13-07	2663999
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 22:32:16-07	2664000
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-18 22:32:21-07	2664001
/	203.0.113.82	GET	200 OK	2016-07-18 22:31:47-07	2664002
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 22:32:27-07	2664003
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 22:32:41-07	2664004
/	203.0.113.145	GET	200 OK	2016-07-18 22:31:49-07	2664005
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-18 22:32:45-07	2664006
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 22:32:23-07	2664007
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-18 22:32:30-07	2664008
/	203.0.113.224	GET	200 OK	2016-07-18 22:31:52-07	2664009
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 22:32:18-07	2664010
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 22:32:46-07	2664011
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-18 22:32:16-07	2664012
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 22:32:42-07	2664013
/	198.51.100.83	GET	200 OK	2016-07-18 22:31:54-07	2664014
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-18 22:32:14-07	2664015
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-18 22:32:51-07	2664016
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-18 22:32:35-07	2664017
/	198.51.100.167	GET	200 OK	2016-07-18 22:32:01-07	2664018
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-18 22:32:38-07	2664019
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-18 22:32:38-07	2664020
/	192.0.2.138	GET	200 OK	2016-07-18 22:32:07-07	2664021
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 22:32:47-07	2664022
/	198.51.100.199	GET	200 OK	2016-07-18 22:32:10-07	2664023
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-18 22:33:01-07	2664024
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 22:32:29-07	2664025
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 22:32:57-07	2664026
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-18 22:33:02-07	2664027
/	203.0.113.242	GET	200 OK	2016-07-18 22:32:17-07	2664028
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-18 22:32:45-07	2664029
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-18 22:33:01-07	2664030
/	198.51.100.45	GET	200 OK	2016-07-18 22:32:24-07	2664031
/	192.0.2.171	GET	200 OK	2016-07-19 06:56:20-07	2683525
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-18 22:32:58-07	2664032
/	203.0.113.84	GET	200 OK	2016-07-18 22:32:34-07	2664033
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-18 22:33:01-07	2664034
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-18 22:32:56-07	2664035
/	198.51.100.24	GET	200 OK	2016-07-18 22:32:43-07	2664036
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 22:33:43-07	2664037
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-18 22:33:09-07	2664038
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-18 22:33:28-07	2664039
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 22:33:12-07	2664040
/	198.51.100.169	GET	200 OK	2016-07-18 22:32:53-07	2664041
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-18 22:33:19-07	2664042
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-18 22:33:40-07	2664043
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-18 22:33:18-07	2664044
/	192.0.2.104	GET	200 OK	2016-07-18 22:33:03-07	2664045
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-18 22:33:41-07	2664046
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-18 22:33:35-07	2664047
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-18 22:33:45-07	2664048
/	192.0.2.206	GET	200 OK	2016-07-18 22:33:11-07	2664049
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-18 22:33:56-07	2664050
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-18 22:34:00-07	2664051
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-18 22:34:06-07	2664052
/	198.51.100.57	GET	200 OK	2016-07-18 22:33:18-07	2664053
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 22:34:06-07	2664054
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-18 22:33:43-07	2664055
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-18 22:34:12-07	2664056
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-18 22:34:01-07	2664057
/	198.51.100.120	GET	200 OK	2016-07-18 22:33:23-07	2664058
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-18 22:33:47-07	2664059
/	198.51.100.122	GET	200 OK	2016-07-18 22:33:25-07	2664060
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-18 22:33:45-07	2664061
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-18 22:34:08-07	2664062
/	192.0.2.87	GET	200 OK	2016-07-18 22:33:30-07	2664063
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-18 22:34:04-07	2664064
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-18 22:33:54-07	2664065
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-18 22:34:20-07	2664066
/	198.51.100.56	GET	200 OK	2016-07-18 22:33:37-07	2664067
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-18 22:34:12-07	2664068
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-18 22:33:59-07	2664069
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-18 22:34:36-07	2664070
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-18 22:33:58-07	2664071
/	198.51.100.236	GET	200 OK	2016-07-18 22:33:42-07	2664072
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-18 22:34:20-07	2664073
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-18 22:34:15-07	2664074
/	203.0.113.102	GET	200 OK	2016-07-18 22:33:43-07	2664075
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-18 22:34:26-07	2664076
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-18 22:34:30-07	2664077
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-18 22:34:33-07	2664078
/article/candidate-is-jerki	203.0.113.102	GET	404 NOT FOUND	2016-07-18 22:34:28-07	2664079
/	203.0.113.17	GET	200 OK	2016-07-18 22:33:50-07	2664080
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-18 22:34:40-07	2664081
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-18 22:34:40-07	2664082
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-18 22:34:45-07	2664083
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-18 22:34:33-07	2664084
/	192.0.2.20	GET	200 OK	2016-07-18 22:33:59-07	2664085
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 22:34:56-07	2664086
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 22:34:32-07	2664087
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-18 22:34:26-07	2664088
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 22:34:41-07	2664089
/	192.0.2.229	GET	200 OK	2016-07-18 22:34:02-07	2664090
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-18 22:34:50-07	2664091
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 22:34:47-07	2664092
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-18 22:34:48-07	2664093
/	198.51.100.12	GET	200 OK	2016-07-18 22:34:07-07	2664094
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 22:34:31-07	2664095
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-18 22:34:53-07	2664096
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-18 22:34:56-07	2664097
/	203.0.113.79	GET	200 OK	2016-07-18 22:34:09-07	2664098
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-18 22:34:51-07	2664099
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-18 22:34:58-07	2664100
/	203.0.113.247	GET	200 OK	2016-07-18 22:34:15-07	2664101
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 22:35:11-07	2664102
/	192.0.2.5	GET	200 OK	2016-07-18 22:34:17-07	2664103
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-18 22:35:15-07	2664104
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-18 22:34:50-07	2664105
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 22:35:15-07	2664106
/	203.0.113.114	GET	200 OK	2016-07-18 22:34:21-07	2664107
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-18 22:35:01-07	2664108
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-18 22:35:02-07	2664109
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-18 22:35:13-07	2664110
/	198.51.100.182	GET	200 OK	2016-07-18 22:34:22-07	2664111
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-18 22:35:07-07	2664112
/	192.0.2.2	GET	200 OK	2016-07-18 22:34:27-07	2664113
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-18 22:35:16-07	2664114
/	203.0.113.110	GET	200 OK	2016-07-18 22:34:30-07	2664115
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-18 22:35:27-07	2664116
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-18 22:34:50-07	2664117
/	192.0.2.51	GET	200 OK	2016-07-18 22:34:34-07	2664118
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-18 22:35:24-07	2664119
/	192.0.2.23	GET	200 OK	2016-07-18 22:34:35-07	2664120
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-18 22:35:25-07	2664121
/article/bad-things-gonew	192.0.2.23	GET	404 NOT FOUND	2016-07-18 22:35:33-07	2664122
/	192.0.2.132	GET	200 OK	2016-07-18 22:34:39-07	2664123
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-18 22:35:14-07	2664124
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-18 22:35:32-07	2664125
/	198.51.100.122	GET	200 OK	2016-07-19 07:01:29-07	2683716
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-18 22:35:28-07	2664126
/	192.0.2.14	GET	200 OK	2016-07-18 22:34:49-07	2664127
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-18 22:35:13-07	2664128
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-18 22:35:43-07	2664129
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-18 22:35:18-07	2664130
/	198.51.100.28	GET	200 OK	2016-07-18 22:34:54-07	2664131
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-18 22:35:35-07	2664132
/	192.0.2.57	GET	200 OK	2016-07-18 22:34:58-07	2664133
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 22:35:13-07	2664134
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-18 22:35:24-07	2664135
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-18 22:35:23-07	2664136
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-18 22:35:53-07	2664137
/	203.0.113.25	GET	200 OK	2016-07-18 22:35:07-07	2664138
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-18 22:35:30-07	2664139
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-18 22:35:30-07	2664140
/	203.0.113.99	GET	200 OK	2016-07-18 22:35:17-07	2664141
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-18 22:36:06-07	2664142
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-18 22:35:36-07	2664143
/	203.0.113.210	GET	200 OK	2016-07-18 22:35:21-07	2664144
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-18 22:35:59-07	2664145
/	192.0.2.201	GET	200 OK	2016-07-18 22:35:23-07	2664146
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 22:35:41-07	2664147
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 22:35:38-07	2664148
/	203.0.113.16	GET	200 OK	2016-07-18 22:35:31-07	2664149
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-18 22:36:05-07	2664150
/	192.0.2.69	GET	200 OK	2016-07-18 22:35:41-07	2664151
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-18 22:35:59-07	2664152
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-18 22:36:11-07	2664153
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-18 22:36:40-07	2664154
/	192.0.2.77	GET	200 OK	2016-07-18 22:35:47-07	2664155
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 22:36:23-07	2664156
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-18 22:36:37-07	2664157
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-18 22:36:46-07	2664158
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-18 22:36:47-07	2664159
/	203.0.113.217	GET	200 OK	2016-07-18 22:35:55-07	2664160
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-18 22:36:38-07	2664161
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-18 22:36:30-07	2664162
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-18 22:36:16-07	2664163
/	198.51.100.246	GET	200 OK	2016-07-18 22:36:02-07	2664164
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-18 22:36:37-07	2664165
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-18 22:36:41-07	2664166
/	192.0.2.36	GET	200 OK	2016-07-18 22:36:11-07	2664167
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 22:36:30-07	2664168
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-18 22:36:32-07	2664169
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-18 22:36:33-07	2664170
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-18 22:36:56-07	2664171
/	192.0.2.63	GET	200 OK	2016-07-18 22:36:18-07	2664172
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-18 22:36:53-07	2664173
/	198.51.100.87	GET	200 OK	2016-07-18 22:36:26-07	2664174
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-18 22:37:06-07	2664175
/	192.0.2.190	GET	200 OK	2016-07-18 22:36:31-07	2664176
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 22:37:02-07	2664177
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-18 22:36:59-07	2664178
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 22:37:07-07	2664179
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 22:36:52-07	2664180
/	203.0.113.184	GET	200 OK	2016-07-18 22:36:38-07	2664181
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 22:37:02-07	2664182
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 22:37:09-07	2664183
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-18 22:37:33-07	2664184
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-18 22:37:13-07	2664185
/	192.0.2.52	GET	200 OK	2016-07-18 22:36:39-07	2664186
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-18 22:37:39-07	2664187
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-18 22:37:22-07	2664188
/	203.0.113.134	GET	200 OK	2016-07-18 22:36:49-07	2664189
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-18 22:37:20-07	2664190
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-18 22:37:38-07	2664191
/	198.51.100.24	GET	200 OK	2016-07-18 22:36:54-07	2664192
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 22:37:30-07	2664193
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 22:37:12-07	2664194
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-18 22:37:44-07	2664195
/	203.0.113.213	GET	200 OK	2016-07-18 22:37:00-07	2664196
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-18 22:37:31-07	2664197
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-18 22:37:31-07	2664198
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-18 22:37:56-07	2664199
/	198.51.100.164	GET	200 OK	2016-07-18 22:37:02-07	2664200
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 22:37:43-07	2664201
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-18 22:37:18-07	2664202
/	192.0.2.82	GET	200 OK	2016-07-18 22:37:10-07	2664203
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-18 22:38:07-07	2664204
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 22:38:00-07	2664205
/	203.0.113.202	GET	200 OK	2016-07-18 22:37:12-07	2664206
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-18 22:37:56-07	2664207
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-18 22:37:54-07	2664208
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-18 22:37:49-07	2664209
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-18 22:37:48-07	2664210
/	192.0.2.125	GET	200 OK	2016-07-18 22:37:13-07	2664211
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 22:37:33-07	2664212
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 22:38:05-07	2664213
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 22:37:55-07	2664214
/	203.0.113.122	GET	200 OK	2016-07-18 22:37:18-07	2664215
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 22:37:34-07	2664216
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-18 22:38:11-07	2664217
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 22:38:05-07	2664218
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-18 22:38:10-07	2664219
/	203.0.113.145	GET	200 OK	2016-07-18 22:37:23-07	2664220
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-18 22:38:22-07	2664221
/	203.0.113.232	GET	200 OK	2016-07-18 22:37:32-07	2664222
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-18 22:38:22-07	2664223
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-18 22:38:26-07	2664224
/	198.51.100.161	GET	200 OK	2016-07-18 22:37:36-07	2664225
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-18 22:37:59-07	2664226
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-18 22:38:11-07	2664227
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-18 22:38:26-07	2664228
/	198.51.100.177	GET	200 OK	2016-07-18 22:37:42-07	2664229
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-18 22:38:40-07	2664230
/	203.0.113.23	GET	200 OK	2016-07-18 22:37:51-07	2664231
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-18 22:38:35-07	2664232
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-18 22:38:40-07	2664233
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-18 22:38:50-07	2664234
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-18 22:38:28-07	2664235
/	192.0.2.40	GET	200 OK	2016-07-18 22:37:55-07	2664236
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-18 22:38:53-07	2664237
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-18 22:38:36-07	2664238
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 22:38:34-07	2664239
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-18 22:38:29-07	2664240
/	192.0.2.177	GET	200 OK	2016-07-18 22:38:01-07	2664241
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-18 22:38:40-07	2664242
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-18 22:38:16-07	2664243
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-18 22:38:55-07	2664244
/	192.0.2.31	GET	200 OK	2016-07-18 22:38:05-07	2664245
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 22:38:36-07	2664246
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-18 22:38:23-07	2664247
/	192.0.2.128	GET	200 OK	2016-07-18 22:38:14-07	2664248
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-18 22:38:46-07	2664249
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-18 22:38:35-07	2664250
/	192.0.2.219	GET	200 OK	2016-07-18 22:38:15-07	2664251
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-18 22:39:05-07	2664252
/	198.51.100.102	GET	200 OK	2016-07-18 22:38:16-07	2664253
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-18 22:38:49-07	2664254
/	192.0.2.78	GET	200 OK	2016-07-18 22:38:22-07	2664255
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 22:38:56-07	2664256
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-18 22:38:44-07	2664257
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 22:39:20-07	2664258
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-18 22:39:21-07	2664259
/	203.0.113.12	GET	200 OK	2016-07-18 22:38:23-07	2664260
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 22:38:50-07	2664261
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-18 22:39:04-07	2664262
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-18 22:39:11-07	2664263
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-18 22:38:56-07	2664264
/	192.0.2.196	GET	200 OK	2016-07-18 22:38:30-07	2664265
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-18 22:38:52-07	2664266
/	192.0.2.228	GET	200 OK	2016-07-18 22:38:35-07	2664267
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-18 22:39:29-07	2664268
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 22:39:05-07	2664269
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 22:38:55-07	2664270
/	203.0.113.50	GET	200 OK	2016-07-18 22:38:43-07	2664271
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 22:39:03-07	2664272
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-18 22:39:09-07	2664273
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-18 22:39:16-07	2664274
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 22:39:11-07	2664275
/	192.0.2.123	GET	200 OK	2016-07-18 22:38:48-07	2664276
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 22:39:25-07	2664277
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-18 22:39:29-07	2664278
/article/candidate-is-jerkg	192.0.2.123	GET	404 NOT FOUND	2016-07-18 22:39:48-07	2664279
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 22:39:39-07	2664280
/	203.0.113.243	GET	200 OK	2016-07-18 22:38:58-07	2664281
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 22:39:19-07	2664282
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-18 22:39:41-07	2664283
/	198.51.100.202	GET	200 OK	2016-07-18 22:39:02-07	2664284
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-18 22:39:31-07	2664285
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 22:39:45-07	2664286
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-18 22:39:28-07	2664287
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-18 22:39:21-07	2664288
/	192.0.2.74	GET	200 OK	2016-07-18 22:39:12-07	2664289
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-18 22:39:36-07	2664290
/	198.51.100.141	GET	200 OK	2016-07-18 22:39:20-07	2664291
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-18 22:39:36-07	2664292
/	198.51.100.132	GET	200 OK	2016-07-18 22:39:26-07	2664293
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 22:40:19-07	2664294
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-18 22:40:26-07	2664295
/	192.0.2.235	GET	200 OK	2016-07-18 22:39:29-07	2664296
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-18 22:40:19-07	2664297
/	192.0.2.1	GET	200 OK	2016-07-18 22:39:34-07	2664298
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-18 22:40:25-07	2664299
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-18 22:40:01-07	2664300
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-18 22:40:03-07	2664301
/	192.0.2.237	GET	200 OK	2016-07-18 22:39:44-07	2664302
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-18 22:40:16-07	2664303
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-18 22:40:06-07	2664304
/	198.51.100.217	GET	200 OK	2016-07-18 22:39:48-07	2664305
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-18 22:40:10-07	2664306
/	192.0.2.80	GET	200 OK	2016-07-18 22:39:58-07	2664307
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-18 22:40:29-07	2664308
/	192.0.2.48	GET	200 OK	2016-07-18 22:40:07-07	2664309
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-18 22:41:00-07	2664310
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-18 22:40:31-07	2664311
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-18 22:40:28-07	2664312
/	198.51.100.44	GET	200 OK	2016-07-18 22:40:12-07	2664313
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-18 22:40:27-07	2664314
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-18 22:40:57-07	2664315
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 22:40:47-07	2664317
/	203.0.113.225	GET	200 OK	2016-07-18 22:40:19-07	2664318
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 22:40:48-07	2664319
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-18 22:40:34-07	2664320
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-18 22:40:40-07	2664321
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-18 22:41:13-07	2664322
/	192.0.2.114	GET	200 OK	2016-07-18 22:40:22-07	2664323
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-18 22:40:57-07	2664324
/	192.0.2.152	GET	200 OK	2016-07-18 22:40:31-07	2664325
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 22:41:08-07	2664326
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-18 22:41:23-07	2664327
/	192.0.2.97	GET	200 OK	2016-07-18 22:40:33-07	2664328
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-18 22:41:10-07	2664329
/	203.0.113.192	GET	200 OK	2016-07-18 22:40:43-07	2664330
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-18 22:41:11-07	2664331
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-18 22:41:27-07	2664332
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-18 22:41:17-07	2664333
/	192.0.2.3	GET	200 OK	2016-07-18 22:40:50-07	2664334
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-18 22:41:17-07	2664335
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 22:41:23-07	2664336
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-18 22:41:12-07	2664337
/	203.0.113.224	GET	200 OK	2016-07-18 22:40:55-07	2664338
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-18 22:41:28-07	2664339
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 22:41:30-07	2664340
/	203.0.113.186	GET	200 OK	2016-07-18 22:41:00-07	2664341
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-18 22:41:35-07	2664342
/	192.0.2.123	GET	200 OK	2016-07-18 22:41:05-07	2664343
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-18 22:41:29-07	2664344
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 22:41:43-07	2664345
/	203.0.113.197	GET	200 OK	2016-07-18 22:41:15-07	2664346
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-18 22:41:33-07	2664347
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-18 22:41:35-07	2664348
/	198.51.100.242	GET	200 OK	2016-07-18 22:41:23-07	2664349
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-18 22:41:48-07	2664350
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 22:42:04-07	2664351
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-18 22:41:46-07	2664352
/	198.51.100.73	GET	200 OK	2016-07-18 22:41:28-07	2664353
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-18 22:41:54-07	2664354
/	203.0.113.24	GET	200 OK	2016-07-18 22:41:38-07	2664355
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-18 22:42:33-07	2664356
/	203.0.113.42	GET	200 OK	2016-07-18 22:41:41-07	2664357
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-18 22:42:30-07	2664358
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-18 22:42:37-07	2664359
/	192.0.2.233	GET	200 OK	2016-07-18 22:41:49-07	2664360
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-18 22:42:46-07	2664361
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 22:42:04-07	2664362
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-18 22:42:48-07	2664363
/	198.51.100.36	GET	200 OK	2016-07-18 22:41:56-07	2664364
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 22:42:28-07	2664365
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-18 22:42:28-07	2664366
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-18 22:42:45-07	2664367
/	203.0.113.217	GET	200 OK	2016-07-18 22:42:06-07	2664368
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-18 22:42:40-07	2664369
/	192.0.2.41	GET	200 OK	2016-07-18 22:42:09-07	2664370
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-18 22:42:37-07	2664371
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 22:42:53-07	2664372
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-18 22:42:52-07	2664373
/	192.0.2.162	GET	200 OK	2016-07-18 22:42:15-07	2664374
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-18 22:42:52-07	2664375
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 22:42:33-07	2664376
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-18 22:42:33-07	2664377
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-18 22:42:45-07	2664378
/	192.0.2.164	GET	200 OK	2016-07-18 22:42:16-07	2664379
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-18 22:42:52-07	2664380
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-18 22:42:32-07	2664381
/	203.0.113.149	GET	200 OK	2016-07-18 22:42:26-07	2664382
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 22:43:10-07	2664383
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-18 22:42:44-07	2664384
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-18 22:43:12-07	2664385
/article/candidate-is-jerkc	203.0.113.149	GET	404 NOT FOUND	2016-07-18 22:42:43-07	2664386
/	203.0.113.208	GET	200 OK	2016-07-18 22:42:31-07	2664387
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-18 22:43:05-07	2664388
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-18 22:43:18-07	2664389
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-18 22:43:15-07	2664390
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-18 22:43:08-07	2664391
/	192.0.2.66	GET	200 OK	2016-07-18 22:42:37-07	2664392
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-18 22:43:34-07	2664393
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-18 22:43:07-07	2664394
/	198.51.100.120	GET	200 OK	2016-07-18 22:42:46-07	2664395
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-18 22:43:22-07	2664396
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-18 22:43:17-07	2664397
/	198.51.100.79	GET	200 OK	2016-07-18 22:42:52-07	2664398
/article/candidate-is-jerkl	198.51.100.79	GET	404 NOT FOUND	2016-07-18 22:43:09-07	2664399
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 22:43:47-07	2664400
/	192.0.2.21	GET	200 OK	2016-07-18 22:43:00-07	2664401
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 22:43:47-07	2664402
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-18 22:43:28-07	2664403
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 22:43:41-07	2664404
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 22:43:37-07	2664405
/	192.0.2.146	GET	200 OK	2016-07-18 22:43:06-07	2664406
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-18 22:43:34-07	2664407
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-18 22:43:28-07	2664408
/	203.0.113.237	GET	200 OK	2016-07-18 22:43:15-07	2664409
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-18 22:43:43-07	2664410
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-18 22:43:41-07	2664411
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 22:43:49-07	2664412
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-18 22:44:02-07	2664413
/	192.0.2.36	GET	200 OK	2016-07-18 22:43:22-07	2664414
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-18 22:43:58-07	2664415
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 22:44:02-07	2664416
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 22:44:07-07	2664417
/	192.0.2.39	GET	200 OK	2016-07-18 22:43:24-07	2664418
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 22:43:41-07	2664419
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-18 22:44:15-07	2664420
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 22:44:14-07	2664421
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-18 22:44:14-07	2664422
/	192.0.2.29	GET	200 OK	2016-07-18 22:43:30-07	2664423
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-18 22:44:27-07	2664424
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-18 22:44:06-07	2664425
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-18 22:44:21-07	2664426
/	192.0.2.198	GET	200 OK	2016-07-18 22:43:40-07	2664427
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-18 22:44:07-07	2664428
/	203.0.113.68	GET	200 OK	2016-07-18 22:43:49-07	2664429
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-18 22:44:09-07	2664430
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-18 22:44:47-07	2664431
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-18 22:44:11-07	2664432
/	192.0.2.51	GET	200 OK	2016-07-18 22:43:53-07	2664433
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-18 22:44:52-07	2664434
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-18 22:44:16-07	2664435
/	192.0.2.139	GET	200 OK	2016-07-18 22:44:02-07	2664436
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-18 22:44:26-07	2664437
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-18 22:44:58-07	2664438
/	203.0.113.250	GET	200 OK	2016-07-18 22:44:06-07	2664439
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 22:44:58-07	2664440
/	192.0.2.108	GET	200 OK	2016-07-18 22:44:08-07	2664441
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-18 22:44:31-07	2664442
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-18 22:44:31-07	2664443
/	198.51.100.220	GET	200 OK	2016-07-18 22:44:18-07	2664444
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-18 22:45:02-07	2664445
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 22:44:47-07	2664446
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 22:44:47-07	2664447
/	203.0.113.215	GET	200 OK	2016-07-18 22:44:23-07	2664448
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-18 22:44:49-07	2664449
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 22:44:58-07	2664450
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-18 22:44:57-07	2664451
/	192.0.2.159	GET	200 OK	2016-07-18 22:44:28-07	2664452
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-18 22:45:05-07	2664453
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-18 22:45:21-07	2664454
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 22:45:04-07	2664455
/	198.51.100.171	GET	200 OK	2016-07-18 22:44:35-07	2664456
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 22:44:52-07	2664457
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-18 22:44:56-07	2664458
/	192.0.2.118	GET	200 OK	2016-07-18 22:44:41-07	2664459
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-18 22:45:06-07	2664460
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-18 22:44:56-07	2664461
/	198.51.100.171	GET	200 OK	2016-07-18 22:44:46-07	2664462
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-18 22:45:40-07	2664463
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-18 22:45:19-07	2664464
/	203.0.113.215	GET	200 OK	2016-07-18 22:44:55-07	2664465
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-18 22:45:41-07	2664466
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-18 22:45:30-07	2664467
/	198.51.100.212	GET	200 OK	2016-07-18 22:45:02-07	2664468
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-18 22:45:56-07	2664469
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 22:45:46-07	2664470
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 22:45:49-07	2664471
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 22:45:40-07	2664472
/	192.0.2.1	GET	200 OK	2016-07-18 22:45:06-07	2664473
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-18 22:45:53-07	2664474
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-18 22:45:23-07	2664475
/	203.0.113.153	GET	200 OK	2016-07-18 22:45:16-07	2664476
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-18 22:45:52-07	2664477
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-18 22:45:51-07	2664478
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-18 22:46:10-07	2664479
/	203.0.113.172	GET	200 OK	2016-07-18 22:45:24-07	2664480
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-18 22:45:59-07	2664481
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 22:46:14-07	2664482
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-18 22:46:00-07	2664483
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-18 22:46:21-07	2664484
/	192.0.2.53	GET	200 OK	2016-07-18 22:45:29-07	2664485
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-18 22:45:47-07	2664486
/	198.51.100.149	GET	200 OK	2016-07-18 22:45:34-07	2664487
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-18 22:46:05-07	2664488
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-18 22:46:20-07	2664489
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-18 22:46:03-07	2664490
/	198.51.100.252	GET	200 OK	2016-07-18 22:45:38-07	2664491
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-18 22:46:19-07	2664492
/	198.51.100.183	GET	200 OK	2016-07-18 22:45:39-07	2664493
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-18 22:46:07-07	2664494
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 22:46:14-07	2664495
/	198.51.100.107	GET	200 OK	2016-07-18 22:45:47-07	2664496
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-18 22:46:18-07	2664497
/	198.51.100.128	GET	200 OK	2016-07-18 22:45:53-07	2664498
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-18 22:46:40-07	2664499
/	192.0.2.17	GET	200 OK	2016-07-18 22:45:58-07	2664500
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-18 22:46:23-07	2664501
/	192.0.2.44	GET	200 OK	2016-07-18 22:46:06-07	2664502
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 22:46:36-07	2664503
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-18 22:46:36-07	2664504
/	203.0.113.69	GET	200 OK	2016-07-18 22:46:10-07	2664505
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 22:47:10-07	2664506
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-18 22:47:01-07	2664507
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 22:46:41-07	2664508
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-18 22:46:30-07	2664509
/	203.0.113.208	GET	200 OK	2016-07-18 22:46:11-07	2664510
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 22:46:51-07	2664511
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-18 22:46:44-07	2664512
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-18 22:47:02-07	2664513
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-18 22:46:44-07	2664514
/	192.0.2.175	GET	200 OK	2016-07-18 22:46:16-07	2664515
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-18 22:47:11-07	2664516
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-18 22:46:53-07	2664517
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-18 22:47:07-07	2664518
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-18 22:46:44-07	2664519
/	192.0.2.8	GET	200 OK	2016-07-18 22:46:18-07	2664520
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-18 22:46:43-07	2664521
/	203.0.113.251	GET	200 OK	2016-07-18 22:46:20-07	2664522
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-18 22:47:15-07	2664523
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-18 22:47:10-07	2664524
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-18 22:47:12-07	2664525
/	203.0.113.56	GET	200 OK	2016-07-18 22:46:28-07	2664526
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-18 22:47:02-07	2664527
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-18 22:47:02-07	2664528
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-18 22:47:06-07	2664529
/	192.0.2.32	GET	200 OK	2016-07-18 22:46:33-07	2664530
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 22:47:12-07	2664531
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-18 22:47:12-07	2664532
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-18 22:47:03-07	2664533
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-18 22:47:23-07	2664534
/	198.51.100.186	GET	200 OK	2016-07-18 22:46:42-07	2664535
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-18 22:47:03-07	2664536
/	198.51.100.39	GET	200 OK	2016-07-18 22:46:46-07	2664537
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 22:47:02-07	2664538
/	198.51.100.164	GET	200 OK	2016-07-18 22:46:50-07	2664539
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-18 22:47:16-07	2664540
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-18 22:47:09-07	2664541
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-18 22:47:46-07	2664542
/	192.0.2.183	GET	200 OK	2016-07-18 22:46:58-07	2664543
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-18 22:47:17-07	2664544
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 22:47:29-07	2664545
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-18 22:47:33-07	2664546
/	203.0.113.94	GET	200 OK	2016-07-18 22:47:06-07	2664547
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-18 22:47:35-07	2664548
/	198.51.100.137	GET	200 OK	2016-07-18 22:47:10-07	2664549
/article/candidate-is-jerkp	198.51.100.137	GET	404 NOT FOUND	2016-07-18 22:47:40-07	2664550
/	198.51.100.135	GET	200 OK	2016-07-18 22:47:17-07	2664551
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-18 22:47:41-07	2664552
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-18 22:48:15-07	2664553
/	203.0.113.150	GET	200 OK	2016-07-18 22:47:25-07	2664554
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-18 22:47:45-07	2664555
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-18 22:47:51-07	2664556
/	198.51.100.59	GET	200 OK	2016-07-18 22:47:28-07	2664557
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-18 22:48:05-07	2664558
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 22:48:03-07	2664559
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 22:48:00-07	2664560
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-18 22:48:07-07	2664561
/	203.0.113.148	GET	200 OK	2016-07-18 22:47:33-07	2664562
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-18 22:48:02-07	2664563
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-18 22:48:02-07	2664564
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-18 22:48:26-07	2664565
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-18 22:48:19-07	2664566
/	198.51.100.84	GET	200 OK	2016-07-18 22:47:42-07	2664567
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-18 22:48:25-07	2664568
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-18 22:48:08-07	2664569
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-18 22:48:41-07	2664570
/	203.0.113.47	GET	200 OK	2016-07-18 22:47:44-07	2664571
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-18 22:48:15-07	2664572
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-18 22:48:35-07	2664573
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-18 22:48:22-07	2664574
/	203.0.113.174	GET	200 OK	2016-07-18 22:47:54-07	2664575
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-18 22:48:54-07	2664576
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-18 22:48:28-07	2664577
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-18 22:48:20-07	2664578
/	192.0.2.239	GET	200 OK	2016-07-18 22:47:59-07	2664579
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-18 22:48:14-07	2664580
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-18 22:48:31-07	2664581
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-18 22:48:16-07	2664582
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-18 22:48:33-07	2664583
/	198.51.100.133	GET	200 OK	2016-07-18 22:48:08-07	2664584
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-18 22:48:44-07	2664585
/	203.0.113.125	GET	200 OK	2016-07-18 22:48:16-07	2664586
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-18 22:48:32-07	2664587
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-18 22:48:41-07	2664588
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 22:49:01-07	2664589
/	192.0.2.136	GET	200 OK	2016-07-18 22:48:17-07	2664590
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-18 22:48:59-07	2664591
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-18 22:49:09-07	2664592
/	198.51.100.104	GET	200 OK	2016-07-18 22:48:19-07	2664593
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-18 22:49:15-07	2664594
/	198.51.100.101	GET	200 OK	2016-07-18 22:48:24-07	2664595
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-18 22:48:57-07	2664596
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-18 22:49:22-07	2664597
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-18 22:48:50-07	2664598
/	198.51.100.89	GET	200 OK	2016-07-18 22:48:32-07	2664599
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-18 22:49:13-07	2664600
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-18 22:49:30-07	2664601
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-18 22:48:58-07	2664602
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 22:49:17-07	2664604
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 22:49:15-07	2664605
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-18 22:49:22-07	2664606
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-18 22:49:07-07	2664607
/	198.51.100.216	GET	200 OK	2016-07-18 22:48:41-07	2664608
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-18 22:49:10-07	2664609
/	198.51.100.209	GET	200 OK	2016-07-18 22:48:43-07	2664610
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-18 22:49:40-07	2664611
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-18 22:49:17-07	2664612
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-18 22:49:19-07	2664613
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-18 22:49:42-07	2664614
/	203.0.113.57	GET	200 OK	2016-07-18 22:48:52-07	2664615
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-18 22:49:09-07	2664616
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-18 22:49:39-07	2664617
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-18 22:49:49-07	2664618
/	203.0.113.102	GET	200 OK	2016-07-18 22:48:58-07	2664619
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-18 22:49:31-07	2664620
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-18 22:49:41-07	2664621
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-18 22:49:14-07	2664622
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-18 22:49:14-07	2664623
/	203.0.113.49	GET	200 OK	2016-07-18 22:48:59-07	2664624
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-18 22:49:52-07	2664625
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-18 22:49:27-07	2664626
/	203.0.113.191	GET	200 OK	2016-07-18 22:49:05-07	2664627
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-18 22:49:33-07	2664628
/	203.0.113.201	GET	200 OK	2016-07-18 22:49:13-07	2664629
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-18 22:50:04-07	2664630
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 22:49:57-07	2664631
/	192.0.2.239	GET	200 OK	2016-07-18 22:49:20-07	2664632
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-18 22:49:39-07	2664633
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-18 22:50:06-07	2664634
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-18 22:49:38-07	2664635
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-18 22:49:46-07	2664636
/	198.51.100.189	GET	200 OK	2016-07-18 22:49:21-07	2664637
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-18 22:50:17-07	2664638
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-18 22:49:52-07	2664639
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-18 22:49:48-07	2664640
/	203.0.113.63	GET	200 OK	2016-07-18 22:49:24-07	2664641
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-18 22:49:58-07	2664642
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-18 22:49:49-07	2664643
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-18 22:50:22-07	2664644
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-18 22:49:50-07	2664645
/	192.0.2.114	GET	200 OK	2016-07-18 22:49:34-07	2664646
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-18 22:50:00-07	2664647
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-18 22:50:02-07	2664648
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-18 22:50:09-07	2664649
/	198.51.100.243	GET	200 OK	2016-07-18 22:49:42-07	2664650
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-18 22:50:06-07	2664651
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 22:50:39-07	2664652
/	192.0.2.56	GET	200 OK	2016-07-18 22:49:46-07	2664653
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 22:50:06-07	2664654
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-18 22:50:17-07	2664655
/	198.51.100.17	GET	200 OK	2016-07-18 22:49:54-07	2664656
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-18 22:50:40-07	2664657
/	192.0.2.202	GET	200 OK	2016-07-18 22:50:03-07	2664658
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-18 22:50:18-07	2664659
/	192.0.2.173	GET	200 OK	2016-07-18 22:50:07-07	2664660
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-18 22:50:29-07	2664661
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-18 22:50:41-07	2664662
/	198.51.100.51	GET	200 OK	2016-07-18 22:50:12-07	2664663
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-18 22:51:01-07	2664664
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 22:50:45-07	2664665
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-18 22:50:35-07	2664666
/	192.0.2.87	GET	200 OK	2016-07-18 22:50:20-07	2664667
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-18 22:51:11-07	2664668
/	203.0.113.89	GET	200 OK	2016-07-18 22:50:22-07	2664669
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-18 22:51:02-07	2664670
/	192.0.2.40	GET	200 OK	2016-07-18 22:50:26-07	2664671
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-18 22:51:09-07	2664672
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-18 22:50:54-07	2664673
/	198.51.100.114	GET	200 OK	2016-07-18 22:50:30-07	2664674
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-18 22:51:00-07	2664675
/	192.0.2.75	GET	200 OK	2016-07-18 22:50:40-07	2664676
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 22:51:25-07	2664677
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-18 22:51:17-07	2664678
/	192.0.2.184	GET	200 OK	2016-07-18 22:50:47-07	2664679
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-18 22:51:34-07	2664680
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-18 22:51:38-07	2664681
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-18 22:51:44-07	2664682
/	198.51.100.238	GET	200 OK	2016-07-18 22:50:53-07	2664683
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 22:51:29-07	2664684
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 22:51:36-07	2664685
/	198.51.100.126	GET	200 OK	2016-07-18 22:50:56-07	2664686
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-18 22:51:11-07	2664687
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 22:51:33-07	2664688
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-18 22:51:24-07	2664689
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-18 22:51:27-07	2664690
/	203.0.113.99	GET	200 OK	2016-07-18 22:51:04-07	2664691
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-18 22:51:19-07	2664692
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-18 22:51:24-07	2664693
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-18 22:51:31-07	2664694
/	198.51.100.166	GET	200 OK	2016-07-18 22:51:12-07	2664695
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-18 22:52:08-07	2664696
/	203.0.113.216	GET	200 OK	2016-07-18 22:51:14-07	2664697
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 22:51:55-07	2664698
/	203.0.113.56	GET	200 OK	2016-07-19 07:05:48-07	2683906
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-18 22:52:10-07	2664699
/	198.51.100.144	GET	200 OK	2016-07-18 22:51:19-07	2664700
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-18 22:52:16-07	2664701
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-18 22:51:45-07	2664702
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-18 22:51:56-07	2664703
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-18 22:51:58-07	2664704
/	203.0.113.229	GET	200 OK	2016-07-18 22:51:25-07	2664705
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-18 22:51:58-07	2664706
/	198.51.100.54	GET	200 OK	2016-07-18 22:51:27-07	2664707
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-18 22:51:43-07	2664708
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 22:52:03-07	2664709
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 22:52:13-07	2664710
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-18 22:51:59-07	2664711
/	198.51.100.47	GET	200 OK	2016-07-18 22:51:31-07	2664712
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-18 22:52:02-07	2664713
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-18 22:52:24-07	2664714
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-18 22:52:29-07	2664715
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-18 22:51:53-07	2664716
/	192.0.2.91	GET	200 OK	2016-07-18 22:51:41-07	2664717
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 22:51:58-07	2664718
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-18 22:52:36-07	2664719
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-18 22:52:07-07	2664720
/	203.0.113.93	GET	200 OK	2016-07-18 22:51:42-07	2664721
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-18 22:52:41-07	2664722
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 22:52:26-07	2664723
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-18 22:52:40-07	2664724
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-18 22:52:13-07	2664725
/	203.0.113.32	GET	200 OK	2016-07-18 22:51:48-07	2664726
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-18 22:52:43-07	2664727
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-18 22:52:24-07	2664728
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-18 22:52:19-07	2664729
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-18 22:52:06-07	2664730
/	192.0.2.138	GET	200 OK	2016-07-18 22:51:49-07	2664731
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-18 22:52:23-07	2664732
/	203.0.113.214	GET	200 OK	2016-07-18 22:51:51-07	2664733
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 22:52:07-07	2664734
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-18 22:52:19-07	2664735
/	203.0.113.149	GET	200 OK	2016-07-18 22:51:58-07	2664736
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-18 22:52:44-07	2664737
/	203.0.113.193	GET	200 OK	2016-07-18 22:52:05-07	2664738
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-18 22:52:51-07	2664739
/	198.51.100.90	GET	200 OK	2016-07-18 22:52:14-07	2664740
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-18 22:53:06-07	2664741
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-18 22:52:30-07	2664742
/	192.0.2.92	GET	200 OK	2016-07-18 22:52:16-07	2664743
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-18 22:52:38-07	2664744
/	203.0.113.144	GET	200 OK	2016-07-18 22:52:21-07	2664745
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 22:53:09-07	2664746
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 22:52:46-07	2664747
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 22:53:07-07	2664748
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 22:52:53-07	2664749
/	203.0.113.127	GET	200 OK	2016-07-18 22:52:26-07	2664750
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-18 22:53:18-07	2664751
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-18 22:52:42-07	2664752
/	198.51.100.88	GET	200 OK	2016-07-18 22:52:33-07	2664753
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-18 22:52:57-07	2664754
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-18 22:53:04-07	2664755
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-18 22:53:33-07	2664756
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-18 22:53:19-07	2664757
/	203.0.113.127	GET	200 OK	2016-07-18 22:52:34-07	2664758
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-18 22:52:56-07	2664759
/	203.0.113.42	GET	200 OK	2016-07-18 22:52:39-07	2664760
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-18 22:53:14-07	2664761
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 22:53:09-07	2664762
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-18 22:53:09-07	2664763
/	203.0.113.40	GET	200 OK	2016-07-18 22:52:49-07	2664764
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-18 22:53:44-07	2664765
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-18 22:53:29-07	2664766
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-18 22:53:13-07	2664767
/	192.0.2.21	GET	200 OK	2016-07-18 22:52:54-07	2664768
/article/candidate-is-jerke	192.0.2.21	GET	404 NOT FOUND	2016-07-18 22:53:41-07	2664769
/	192.0.2.213	GET	200 OK	2016-07-18 22:52:57-07	2664770
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-18 22:53:45-07	2664771
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 22:53:54-07	2664772
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 22:53:36-07	2664773
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-18 22:53:14-07	2664774
/	203.0.113.179	GET	200 OK	2016-07-18 22:53:02-07	2664775
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-18 22:53:54-07	2664776
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-18 22:53:52-07	2664777
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-18 22:53:43-07	2664778
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-18 22:53:59-07	2664779
/	198.51.100.170	GET	200 OK	2016-07-18 22:53:05-07	2664780
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 22:53:53-07	2664781
/	192.0.2.52	GET	200 OK	2016-07-18 22:53:09-07	2664782
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-18 22:53:57-07	2664783
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-18 22:53:50-07	2664784
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-18 22:53:28-07	2664785
/	203.0.113.220	GET	200 OK	2016-07-18 22:53:13-07	2664786
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-18 22:54:11-07	2664787
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 22:53:48-07	2664788
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-18 22:53:32-07	2664789
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 22:53:46-07	2664790
/	198.51.100.212	GET	200 OK	2016-07-18 22:53:22-07	2664791
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 22:54:16-07	2664792
/	203.0.113.155	GET	200 OK	2016-07-19 07:39:51-07	2685143
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-18 22:54:17-07	2664793
/	203.0.113.237	GET	200 OK	2016-07-18 22:53:31-07	2664794
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 22:54:04-07	2664795
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-18 22:54:16-07	2664796
/	198.51.100.174	GET	200 OK	2016-07-18 22:53:32-07	2664797
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-18 22:53:49-07	2664798
/	192.0.2.34	GET	200 OK	2016-07-18 22:53:33-07	2664799
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-18 22:53:57-07	2664800
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-18 22:54:33-07	2664801
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-18 22:54:17-07	2664802
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-18 22:54:12-07	2664803
/	203.0.113.247	GET	200 OK	2016-07-18 22:53:37-07	2664804
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-18 22:54:09-07	2664805
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-18 22:54:08-07	2664806
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-18 22:54:16-07	2664807
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-18 22:54:35-07	2664808
/	192.0.2.203	GET	200 OK	2016-07-18 22:53:45-07	2664809
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-18 22:54:12-07	2664810
/	198.51.100.101	GET	200 OK	2016-07-18 22:53:53-07	2664811
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-18 22:54:40-07	2664812
/	192.0.2.38	GET	200 OK	2016-07-18 22:53:56-07	2664813
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-18 22:54:30-07	2664814
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-18 22:54:16-07	2664815
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-18 22:54:23-07	2664816
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-18 22:54:19-07	2664817
/	198.51.100.113	GET	200 OK	2016-07-18 22:54:04-07	2664818
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-18 22:54:36-07	2664819
/	198.51.100.41	GET	200 OK	2016-07-18 22:54:12-07	2664820
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-18 22:54:40-07	2664821
/	198.51.100.160	GET	200 OK	2016-07-18 22:54:15-07	2664822
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-18 22:54:34-07	2664823
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-18 22:55:00-07	2664824
/	192.0.2.5	GET	200 OK	2016-07-18 22:54:17-07	2664825
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-18 22:55:08-07	2664826
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-18 22:54:34-07	2664827
/	198.51.100.175	GET	200 OK	2016-07-18 22:54:25-07	2664828
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-18 22:55:19-07	2664829
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-18 22:55:01-07	2664830
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-18 22:55:23-07	2664831
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-18 22:54:59-07	2664832
/	203.0.113.129	GET	200 OK	2016-07-18 22:54:28-07	2664833
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 22:54:43-07	2664834
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 22:55:15-07	2664835
/	203.0.113.131	GET	200 OK	2016-07-18 22:54:31-07	2664836
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-18 22:54:47-07	2664837
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-18 22:55:24-07	2664838
/	203.0.113.222	GET	200 OK	2016-07-18 22:54:38-07	2664839
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 22:55:02-07	2664840
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-18 22:54:54-07	2664841
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-18 22:55:23-07	2664842
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-18 22:55:30-07	2664843
/	203.0.113.45	GET	200 OK	2016-07-18 22:54:44-07	2664844
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-18 22:55:38-07	2664845
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-18 22:55:02-07	2664846
/	203.0.113.124	GET	200 OK	2016-07-18 22:54:48-07	2664847
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-18 22:55:29-07	2664848
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-18 22:55:37-07	2664849
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-18 22:55:43-07	2664850
/	203.0.113.82	GET	200 OK	2016-07-18 22:54:53-07	2664851
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-18 22:55:34-07	2664852
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-18 22:55:18-07	2664853
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-18 22:55:52-07	2664854
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-18 22:55:47-07	2664855
/	198.51.100.74	GET	200 OK	2016-07-18 22:54:54-07	2664856
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-18 22:55:45-07	2664857
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 22:55:30-07	2664858
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 22:55:36-07	2664859
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 22:55:15-07	2664860
/	203.0.113.216	GET	200 OK	2016-07-18 22:55:04-07	2664861
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-18 22:55:26-07	2664862
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-18 22:55:54-07	2664863
/	192.0.2.61	GET	200 OK	2016-07-18 22:55:10-07	2664864
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-18 22:55:49-07	2664865
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 22:55:50-07	2664866
/article/candidate-is-jerkt	192.0.2.61	GET	404 NOT FOUND	2016-07-18 22:55:33-07	2664867
/	192.0.2.182	GET	200 OK	2016-07-18 22:55:13-07	2664868
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 22:55:42-07	2664869
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-18 22:55:49-07	2664870
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-18 22:56:02-07	2664871
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-18 22:55:56-07	2664872
/	198.51.100.162	GET	200 OK	2016-07-18 22:55:20-07	2664873
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-18 22:55:40-07	2664874
/	192.0.2.220	GET	200 OK	2016-07-18 22:55:23-07	2664875
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-18 22:56:13-07	2664876
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-18 22:56:10-07	2664877
/	192.0.2.105	GET	200 OK	2016-07-18 22:55:25-07	2664878
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 22:55:53-07	2664879
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-18 22:56:17-07	2664880
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-18 22:55:56-07	2664881
/	192.0.2.21	GET	200 OK	2016-07-18 22:55:34-07	2664882
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 22:55:51-07	2664883
/	192.0.2.133	GET	200 OK	2016-07-18 22:55:35-07	2664884
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-18 22:56:17-07	2664885
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-18 22:56:34-07	2664886
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-18 22:56:23-07	2664887
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-18 22:55:58-07	2664888
/	192.0.2.234	GET	200 OK	2016-07-18 22:55:43-07	2664889
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-18 22:56:28-07	2664890
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-18 22:56:27-07	2664891
/	198.51.100.143	GET	200 OK	2016-07-18 22:55:51-07	2664892
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-18 22:56:23-07	2664893
/	192.0.2.80	GET	200 OK	2016-07-18 22:55:55-07	2664894
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-18 22:56:55-07	2664895
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-18 22:56:42-07	2664896
/	198.51.100.132	GET	200 OK	2016-07-18 22:56:01-07	2664897
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-18 22:56:49-07	2664898
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-18 22:56:46-07	2664899
/article/candidate-is-jerkp	198.51.100.132	GET	404 NOT FOUND	2016-07-18 22:56:34-07	2664900
/	203.0.113.147	GET	200 OK	2016-07-18 22:56:04-07	2664901
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-18 22:57:02-07	2664902
/	203.0.113.133	GET	200 OK	2016-07-18 22:56:07-07	2664903
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-18 22:56:25-07	2664904
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-18 22:56:50-07	2664905
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 22:57:07-07	2664906
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-18 22:56:36-07	2664907
/	192.0.2.116	GET	200 OK	2016-07-18 22:56:12-07	2664908
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-18 22:57:00-07	2664909
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-18 22:57:01-07	2664910
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-18 22:56:27-07	2664911
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-18 22:56:28-07	2664912
/	192.0.2.5	GET	200 OK	2016-07-18 22:56:18-07	2664913
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-18 22:57:12-07	2664914
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-18 22:56:48-07	2664915
/	203.0.113.129	GET	200 OK	2016-07-18 22:56:20-07	2664916
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-18 22:57:00-07	2664917
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-18 22:57:10-07	2664918
/	198.51.100.32	GET	200 OK	2016-07-18 22:56:25-07	2664919
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-18 22:57:08-07	2664920
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-18 22:57:01-07	2664921
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-18 22:57:19-07	2664922
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-18 22:56:58-07	2664923
/	192.0.2.141	GET	200 OK	2016-07-18 22:56:30-07	2664924
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-18 22:56:57-07	2664925
/	203.0.113.28	GET	200 OK	2016-07-18 22:56:37-07	2664926
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 22:57:29-07	2664927
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-18 22:56:57-07	2664928
/	198.51.100.73	GET	200 OK	2016-07-18 22:56:47-07	2664929
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 22:57:13-07	2664930
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-18 22:57:38-07	2664931
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 22:57:03-07	2664932
/	203.0.113.50	GET	200 OK	2016-07-18 22:56:57-07	2664933
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-18 22:57:54-07	2664934
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-18 22:57:45-07	2664935
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 22:57:51-07	2664936
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-18 22:57:49-07	2664937
/	192.0.2.177	GET	200 OK	2016-07-18 22:57:06-07	2664938
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-18 22:57:41-07	2664939
/	198.51.100.103	GET	200 OK	2016-07-18 22:57:13-07	2664940
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-18 22:57:32-07	2664941
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-18 22:58:00-07	2664942
/	198.51.100.148	GET	200 OK	2016-07-18 22:57:20-07	2664943
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-18 22:57:46-07	2664944
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-18 22:57:55-07	2664945
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-18 22:57:40-07	2664946
/	198.51.100.38	GET	200 OK	2016-07-18 22:57:22-07	2664947
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-18 22:57:53-07	2664948
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 22:57:59-07	2664949
/	198.51.100.94	GET	200 OK	2016-07-18 22:57:23-07	2664950
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-18 22:58:11-07	2664951
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-18 22:58:21-07	2664952
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-18 22:57:53-07	2664953
/	203.0.113.5	GET	200 OK	2016-07-18 22:57:30-07	2664954
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-18 22:57:54-07	2664955
/	198.51.100.170	GET	200 OK	2016-07-18 22:57:32-07	2664956
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-18 22:57:56-07	2664957
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-18 22:57:57-07	2664958
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-18 22:57:49-07	2664959
/	192.0.2.69	GET	200 OK	2016-07-18 22:57:35-07	2664960
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-18 22:58:32-07	2664961
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-18 22:58:14-07	2664962
/	203.0.113.72	GET	200 OK	2016-07-18 22:57:40-07	2664963
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-18 22:58:08-07	2664964
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-18 22:58:02-07	2664965
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-18 22:58:26-07	2664966
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-18 22:58:03-07	2664967
/	203.0.113.166	GET	200 OK	2016-07-18 22:57:49-07	2664968
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-18 22:58:06-07	2664969
/	192.0.2.179	GET	200 OK	2016-07-18 22:57:52-07	2664970
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-18 22:58:13-07	2664971
/	198.51.100.252	GET	200 OK	2016-07-18 22:57:54-07	2664972
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-18 22:58:12-07	2664973
/	198.51.100.52	GET	200 OK	2016-07-18 22:57:55-07	2664974
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-18 22:58:20-07	2664975
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-18 22:58:13-07	2664976
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-18 22:58:45-07	2664977
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-18 22:58:38-07	2664978
/	198.51.100.236	GET	200 OK	2016-07-18 22:57:59-07	2664979
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-18 22:58:44-07	2664980
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-18 22:58:21-07	2664981
/	203.0.113.160	GET	200 OK	2016-07-18 22:58:04-07	2664982
/	192.0.2.58	GET	200 OK	2016-07-19 08:03:29-07	2686092
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-18 22:58:35-07	2664983
/	192.0.2.121	GET	200 OK	2016-07-18 22:58:13-07	2664984
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-18 22:58:51-07	2664985
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-18 22:58:28-07	2664986
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 22:58:45-07	2664987
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-18 22:58:49-07	2664988
/	198.51.100.229	GET	200 OK	2016-07-18 22:58:20-07	2664989
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-18 22:58:36-07	2664990
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-18 22:58:59-07	2664991
/	192.0.2.148	GET	200 OK	2016-07-18 22:58:27-07	2664992
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 22:59:15-07	2664993
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 22:59:23-07	2664994
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-18 22:59:02-07	2664995
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-18 22:59:19-07	2664996
/	198.51.100.212	GET	200 OK	2016-07-18 22:58:29-07	2664997
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-18 22:59:19-07	2664998
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-18 22:58:52-07	2664999
/article/bears-love-berriest	198.51.100.212	GET	404 NOT FOUND	2016-07-18 22:58:51-07	2665000
/	203.0.113.63	GET	200 OK	2016-07-18 22:58:38-07	2665001
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-18 22:59:21-07	2665002
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-18 22:59:16-07	2665003
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-18 22:59:06-07	2665004
/	198.51.100.231	GET	200 OK	2016-07-18 22:58:41-07	2665005
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-18 22:59:25-07	2665006
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-18 22:59:00-07	2665007
/	198.51.100.79	GET	200 OK	2016-07-18 22:58:44-07	2665008
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 22:59:35-07	2665009
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-18 22:59:22-07	2665010
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-18 22:59:08-07	2665011
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-18 22:59:39-07	2665012
/	198.51.100.160	GET	200 OK	2016-07-18 22:58:47-07	2665013
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-18 22:59:44-07	2665014
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 22:59:06-07	2665015
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-18 22:59:42-07	2665016
/	203.0.113.78	GET	200 OK	2016-07-18 22:58:53-07	2665017
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-18 22:59:39-07	2665018
/	203.0.113.206	GET	200 OK	2016-07-18 22:58:54-07	2665019
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-18 22:59:40-07	2665020
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-18 22:59:29-07	2665021
/	198.51.100.171	GET	200 OK	2016-07-18 22:59:04-07	2665022
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-18 22:59:49-07	2665023
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-18 22:59:49-07	2665024
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-18 22:59:53-07	2665025
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-18 22:59:41-07	2665026
/	198.51.100.151	GET	200 OK	2016-07-18 22:59:13-07	2665027
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-18 23:00:10-07	2665028
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-18 23:00:03-07	2665029
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-18 23:00:01-07	2665030
/	198.51.100.217	GET	200 OK	2016-07-18 22:59:15-07	2665031
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-18 22:59:47-07	2665032
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 23:00:05-07	2665033
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-18 22:59:40-07	2665034
/	203.0.113.246	GET	200 OK	2016-07-18 22:59:18-07	2665035
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 22:59:34-07	2665036
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-18 22:59:52-07	2665037
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-18 22:59:41-07	2665038
/	192.0.2.182	GET	200 OK	2016-07-18 22:59:25-07	2665039
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-18 23:00:16-07	2665040
/	192.0.2.10	GET	200 OK	2016-07-18 22:59:35-07	2665041
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-18 23:00:34-07	2665042
/	198.51.100.154	GET	200 OK	2016-07-18 22:59:41-07	2665043
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 23:00:36-07	2665044
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-18 23:00:24-07	2665045
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-18 22:59:56-07	2665046
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 23:00:18-07	2665047
/	198.51.100.86	GET	200 OK	2016-07-18 22:59:42-07	2665048
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 23:00:28-07	2665049
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 23:00:39-07	2665050
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-18 23:00:21-07	2665051
/	198.51.100.61	GET	200 OK	2016-07-18 22:59:51-07	2665052
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-18 23:00:17-07	2665053
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 23:00:10-07	2665054
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-18 23:00:23-07	2665055
/	198.51.100.80	GET	200 OK	2016-07-18 22:59:58-07	2665056
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-18 23:00:35-07	2665057
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-18 23:00:43-07	2665058
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-18 23:00:17-07	2665059
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-18 23:00:20-07	2665060
/	203.0.113.218	GET	200 OK	2016-07-18 23:00:03-07	2665061
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-18 23:00:31-07	2665062
/	192.0.2.241	GET	200 OK	2016-07-18 23:00:09-07	2665063
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-18 23:01:01-07	2665064
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-18 23:01:01-07	2665065
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-18 23:01:06-07	2665066
/	198.51.100.44	GET	200 OK	2016-07-18 23:00:15-07	2665067
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-18 23:00:58-07	2665068
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-18 23:01:13-07	2665069
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-18 23:00:40-07	2665070
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-18 23:01:14-07	2665071
/	198.51.100.244	GET	200 OK	2016-07-18 23:00:23-07	2665072
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 23:01:18-07	2665073
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 23:00:45-07	2665074
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 23:01:03-07	2665075
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-18 23:01:06-07	2665076
/	198.51.100.166	GET	200 OK	2016-07-18 23:00:26-07	2665077
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 23:00:49-07	2665078
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 23:00:49-07	2665079
/	198.51.100.65	GET	200 OK	2016-07-18 23:00:30-07	2665080
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-18 23:01:14-07	2665081
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-18 23:01:11-07	2665082
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-18 23:01:14-07	2665083
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-18 23:01:05-07	2665084
/	203.0.113.81	GET	200 OK	2016-07-18 23:00:31-07	2665085
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 23:01:01-07	2665086
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 23:01:23-07	2665087
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-18 23:00:58-07	2665088
/	192.0.2.216	GET	200 OK	2016-07-18 23:00:41-07	2665089
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-18 23:01:30-07	2665090
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-18 23:01:04-07	2665091
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-18 23:01:40-07	2665092
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-18 23:01:20-07	2665093
/	203.0.113.101	GET	200 OK	2016-07-18 23:00:45-07	2665094
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-18 23:01:37-07	2665095
/	203.0.113.129	GET	200 OK	2016-07-18 23:00:48-07	2665096
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-18 23:01:16-07	2665097
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-18 23:01:24-07	2665098
/	192.0.2.233	GET	200 OK	2016-07-18 23:00:50-07	2665099
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-18 23:01:45-07	2665100
/	198.51.100.69	GET	200 OK	2016-07-18 23:00:53-07	2665101
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-18 23:01:27-07	2665102
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-18 23:01:10-07	2665103
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-18 23:01:49-07	2665104
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-18 23:01:22-07	2665105
/	198.51.100.30	GET	200 OK	2016-07-18 23:00:58-07	2665106
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-18 23:01:19-07	2665107
/	198.51.100.107	GET	200 OK	2016-07-18 23:01:05-07	2665108
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-18 23:02:01-07	2665109
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-18 23:01:24-07	2665110
/	198.51.100.74	GET	200 OK	2016-07-18 23:01:13-07	2665111
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-18 23:01:38-07	2665112
/	192.0.2.204	GET	200 OK	2016-07-18 23:01:15-07	2665113
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-18 23:01:31-07	2665114
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-18 23:01:55-07	2665115
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-18 23:01:34-07	2665116
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-18 23:01:55-07	2665117
/	192.0.2.70	GET	200 OK	2016-07-18 23:01:24-07	2665118
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-18 23:02:15-07	2665119
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-18 23:02:01-07	2665120
/	198.51.100.13	GET	200 OK	2016-07-18 23:01:32-07	2665121
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-18 23:02:13-07	2665122
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-18 23:01:50-07	2665123
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-18 23:02:12-07	2665124
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-18 23:02:05-07	2665125
/	203.0.113.193	GET	200 OK	2016-07-18 23:01:41-07	2665126
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 23:02:20-07	2665127
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-18 23:02:39-07	2665128
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-18 23:02:34-07	2665129
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-18 23:01:56-07	2665130
/	192.0.2.96	GET	200 OK	2016-07-18 23:01:46-07	2665131
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-18 23:02:36-07	2665132
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 23:02:43-07	2665133
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 23:02:30-07	2665134
/	192.0.2.203	GET	200 OK	2016-07-18 23:01:52-07	2665135
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-18 23:02:30-07	2665136
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-18 23:02:07-07	2665137
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-18 23:02:26-07	2665138
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-18 23:02:48-07	2665139
/	192.0.2.8	GET	200 OK	2016-07-18 23:02:01-07	2665140
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-18 23:02:44-07	2665141
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-18 23:02:23-07	2665142
/	198.51.100.225	GET	200 OK	2016-07-18 23:02:08-07	2665143
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-18 23:03:07-07	2665144
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-18 23:03:06-07	2665145
/	198.51.100.240	GET	200 OK	2016-07-18 23:02:18-07	2665146
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-18 23:03:18-07	2665147
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-18 23:03:08-07	2665148
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-18 23:02:49-07	2665149
/	198.51.100.186	GET	200 OK	2016-07-18 23:02:25-07	2665150
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-18 23:03:01-07	2665151
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-18 23:02:40-07	2665152
/	198.51.100.144	GET	200 OK	2016-07-18 23:02:28-07	2665153
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-18 23:02:50-07	2665154
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-18 23:03:18-07	2665155
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-18 23:02:48-07	2665156
/	192.0.2.45	GET	200 OK	2016-07-18 23:02:31-07	2665157
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-18 23:03:27-07	2665158
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-18 23:03:30-07	2665159
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 23:03:10-07	2665160
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-18 23:02:56-07	2665161
/	192.0.2.211	GET	200 OK	2016-07-18 23:02:39-07	2665162
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-18 23:03:07-07	2665163
/	192.0.2.121	GET	200 OK	2016-07-18 23:02:44-07	2665164
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-18 23:03:23-07	2665165
/	198.51.100.179	GET	200 OK	2016-07-18 23:02:47-07	2665166
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-18 23:03:20-07	2665167
/	203.0.113.238	GET	200 OK	2016-07-18 23:02:54-07	2665168
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-18 23:03:45-07	2665169
/	192.0.2.22	GET	200 OK	2016-07-18 23:02:59-07	2665170
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-18 23:03:15-07	2665171
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-18 23:03:47-07	2665172
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-18 23:04:02-07	2665174
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-18 23:03:28-07	2665175
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-18 23:03:46-07	2665176
/	198.51.100.142	GET	200 OK	2016-07-18 23:03:11-07	2665177
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-18 23:04:02-07	2665178
/	198.51.100.177	GET	200 OK	2016-07-18 23:03:16-07	2665179
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-18 23:04:14-07	2665180
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-18 23:03:38-07	2665181
/	198.51.100.121	GET	200 OK	2016-07-18 23:03:24-07	2665182
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 23:04:00-07	2665183
/	203.0.113.25	GET	200 OK	2016-07-18 23:03:27-07	2665184
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-18 23:03:54-07	2665185
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-18 23:03:56-07	2665186
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-18 23:04:21-07	2665187
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-18 23:03:42-07	2665188
/	198.51.100.129	GET	200 OK	2016-07-18 23:03:31-07	2665189
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-18 23:04:24-07	2665190
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-18 23:04:18-07	2665191
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-18 23:04:10-07	2665192
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-18 23:04:18-07	2665193
/	192.0.2.135	GET	200 OK	2016-07-18 23:03:35-07	2665194
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-18 23:04:18-07	2665195
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-18 23:04:31-07	2665196
/	198.51.100.124	GET	200 OK	2016-07-18 23:03:42-07	2665197
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-18 23:04:42-07	2665198
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-18 23:04:00-07	2665199
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-18 23:04:08-07	2665200
/	192.0.2.247	GET	200 OK	2016-07-18 23:03:43-07	2665201
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-18 23:04:38-07	2665202
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-18 23:04:23-07	2665203
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-18 23:04:23-07	2665204
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-18 23:04:11-07	2665205
/	198.51.100.70	GET	200 OK	2016-07-18 23:03:44-07	2665206
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-18 23:04:08-07	2665207
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-18 23:04:21-07	2665208
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-18 23:04:33-07	2665209
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-18 23:04:13-07	2665210
/	198.51.100.86	GET	200 OK	2016-07-18 23:03:47-07	2665211
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 23:04:23-07	2665212
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-18 23:04:26-07	2665213
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-18 23:04:35-07	2665214
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-18 23:04:30-07	2665215
/	203.0.113.227	GET	200 OK	2016-07-18 23:03:49-07	2665216
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 23:04:26-07	2665217
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-18 23:04:08-07	2665218
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-18 23:04:49-07	2665219
/	203.0.113.178	GET	200 OK	2016-07-18 23:03:56-07	2665220
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-18 23:04:46-07	2665221
/	203.0.113.143	GET	200 OK	2016-07-18 23:03:57-07	2665222
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 23:04:35-07	2665223
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 23:04:29-07	2665224
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 23:04:43-07	2665225
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-18 23:04:22-07	2665226
/	198.51.100.162	GET	200 OK	2016-07-18 23:04:00-07	2665227
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-18 23:04:52-07	2665228
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-18 23:04:50-07	2665229
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-18 23:04:18-07	2665230
/	203.0.113.250	GET	200 OK	2016-07-18 23:04:02-07	2665231
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 23:04:18-07	2665232
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-18 23:04:53-07	2665233
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-18 23:04:34-07	2665234
/	198.51.100.217	GET	200 OK	2016-07-18 23:04:04-07	2665235
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 23:04:26-07	2665236
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-18 23:04:24-07	2665237
/	198.51.100.145	GET	200 OK	2016-07-18 23:04:08-07	2665238
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-18 23:05:01-07	2665239
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-18 23:04:45-07	2665240
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 23:04:59-07	2665241
/article/media-obsessed-with-bearsk	198.51.100.145	GET	404 NOT FOUND	2016-07-18 23:04:32-07	2665242
/	203.0.113.210	GET	200 OK	2016-07-18 23:04:15-07	2665243
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-18 23:05:02-07	2665244
/	198.51.100.156	GET	200 OK	2016-07-18 23:04:17-07	2665245
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-18 23:04:56-07	2665246
/article/so-many-bearss	198.51.100.156	GET	404 NOT FOUND	2016-07-18 23:04:56-07	2665247
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-18 23:04:44-07	2665248
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-18 23:05:07-07	2665249
/	192.0.2.198	GET	200 OK	2016-07-18 23:04:19-07	2665250
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 23:04:58-07	2665251
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 23:04:36-07	2665252
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-18 23:04:42-07	2665253
/	203.0.113.250	GET	200 OK	2016-07-18 23:04:26-07	2665254
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-18 23:05:09-07	2665255
/	192.0.2.124	GET	200 OK	2016-07-18 23:04:34-07	2665256
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-18 23:05:22-07	2665257
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-18 23:05:28-07	2665258
/	198.51.100.241	GET	200 OK	2016-07-18 23:04:35-07	2665259
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-18 23:04:50-07	2665260
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-18 23:05:13-07	2665261
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-18 23:05:02-07	2665262
/	203.0.113.168	GET	200 OK	2016-07-18 23:04:45-07	2665263
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-18 23:05:32-07	2665264
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-18 23:05:14-07	2665265
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-18 23:05:38-07	2665266
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-18 23:05:29-07	2665267
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-18 23:05:13-07	2665269
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-18 23:05:39-07	2665270
/	203.0.113.146	GET	200 OK	2016-07-18 23:04:54-07	2665271
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 23:05:22-07	2665272
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 23:05:22-07	2665273
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 23:05:37-07	2665274
/	198.51.100.217	GET	200 OK	2016-07-18 23:04:59-07	2665275
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 23:05:23-07	2665276
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-18 23:05:38-07	2665277
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 23:05:15-07	2665278
/	198.51.100.40	GET	200 OK	2016-07-18 23:05:01-07	2665279
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-18 23:05:48-07	2665280
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-18 23:05:56-07	2665281
/	203.0.113.175	GET	200 OK	2016-07-18 23:05:02-07	2665282
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-18 23:05:49-07	2665283
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-18 23:05:49-07	2665284
/	198.51.100.60	GET	200 OK	2016-07-18 23:05:06-07	2665285
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 23:05:29-07	2665286
/	192.0.2.82	GET	200 OK	2016-07-18 23:05:12-07	2665287
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-18 23:05:51-07	2665288
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-18 23:05:46-07	2665289
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-18 23:05:40-07	2665290
/	198.51.100.154	GET	200 OK	2016-07-18 23:05:19-07	2665291
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-18 23:06:08-07	2665292
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-18 23:06:12-07	2665293
/	203.0.113.58	GET	200 OK	2016-07-18 23:05:26-07	2665294
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-18 23:06:24-07	2665295
/	192.0.2.96	GET	200 OK	2016-07-18 23:05:36-07	2665296
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-18 23:06:22-07	2665297
/	198.51.100.177	GET	200 OK	2016-07-18 23:05:42-07	2665298
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-18 23:06:02-07	2665299
/	203.0.113.191	GET	200 OK	2016-07-18 23:05:52-07	2665300
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-18 23:06:42-07	2665301
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-18 23:06:39-07	2665302
/	192.0.2.150	GET	200 OK	2016-07-18 23:05:58-07	2665303
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-18 23:06:51-07	2665304
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-18 23:06:35-07	2665305
/	198.51.100.210	GET	200 OK	2016-07-18 23:06:02-07	2665306
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 23:06:17-07	2665307
/	192.0.2.6	GET	200 OK	2016-07-18 23:06:05-07	2665308
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 23:07:02-07	2665309
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-18 23:06:41-07	2665310
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-18 23:06:41-07	2665311
/	198.51.100.38	GET	200 OK	2016-07-18 23:06:09-07	2665312
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 23:07:04-07	2665313
/	192.0.2.106	GET	200 OK	2016-07-18 23:06:11-07	2665314
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-18 23:06:59-07	2665315
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-18 23:06:48-07	2665316
/	203.0.113.143	GET	200 OK	2016-07-18 23:06:12-07	2665317
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-18 23:06:56-07	2665318
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-18 23:06:48-07	2665319
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 23:06:37-07	2665320
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-18 23:06:59-07	2665321
/	203.0.113.47	GET	200 OK	2016-07-18 23:06:19-07	2665322
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-18 23:06:51-07	2665323
/	192.0.2.177	GET	200 OK	2016-07-18 23:06:20-07	2665324
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-18 23:07:15-07	2665325
/	203.0.113.167	GET	200 OK	2016-07-18 23:06:21-07	2665326
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 23:06:51-07	2665327
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 23:06:52-07	2665328
/	198.51.100.209	GET	200 OK	2016-07-18 23:06:23-07	2665329
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-18 23:07:11-07	2665330
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-18 23:06:58-07	2665331
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-18 23:07:16-07	2665332
/	198.51.100.214	GET	200 OK	2016-07-18 23:06:29-07	2665333
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-18 23:06:49-07	2665334
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-18 23:07:05-07	2665335
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-18 23:06:49-07	2665336
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-18 23:07:27-07	2665337
/	192.0.2.182	GET	200 OK	2016-07-18 23:06:38-07	2665338
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-18 23:07:23-07	2665339
/	192.0.2.208	GET	200 OK	2016-07-18 23:06:46-07	2665340
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-18 23:07:46-07	2665341
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-18 23:07:10-07	2665342
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-18 23:07:41-07	2665343
/	198.51.100.212	GET	200 OK	2016-07-18 23:06:53-07	2665344
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-18 23:07:28-07	2665345
/	203.0.113.44	GET	200 OK	2016-07-18 23:06:58-07	2665346
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-18 23:07:39-07	2665347
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-18 23:07:21-07	2665348
/	203.0.113.235	GET	200 OK	2016-07-18 23:07:04-07	2665349
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-18 23:07:29-07	2665350
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-18 23:07:46-07	2665351
/	198.51.100.154	GET	200 OK	2016-07-18 23:07:11-07	2665352
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-18 23:07:40-07	2665353
/	203.0.113.122	GET	200 OK	2016-07-18 23:07:21-07	2665354
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 23:08:03-07	2665355
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-18 23:08:19-07	2665356
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-18 23:08:11-07	2665357
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-18 23:07:55-07	2665358
/	203.0.113.10	GET	200 OK	2016-07-18 23:07:30-07	2665359
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-18 23:07:54-07	2665360
/	203.0.113.80	GET	200 OK	2016-07-18 23:07:37-07	2665361
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-18 23:07:56-07	2665362
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-18 23:08:00-07	2665363
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-18 23:08:17-07	2665364
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 23:08:45-07	2665366
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 23:08:21-07	2665367
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-18 23:08:24-07	2665368
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-18 23:08:42-07	2665369
/	203.0.113.157	GET	200 OK	2016-07-18 23:07:50-07	2665370
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-18 23:08:49-07	2665371
/	192.0.2.92	GET	200 OK	2016-07-18 23:07:58-07	2665372
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-18 23:08:41-07	2665373
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 23:08:18-07	2665374
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-18 23:08:29-07	2665375
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-18 23:08:55-07	2665376
/	203.0.113.26	GET	200 OK	2016-07-18 23:08:02-07	2665377
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-18 23:08:28-07	2665378
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-18 23:08:20-07	2665379
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-18 23:08:34-07	2665380
/	203.0.113.151	GET	200 OK	2016-07-18 23:08:08-07	2665381
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-18 23:08:34-07	2665382
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-18 23:09:05-07	2665383
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 23:08:26-07	2665384
/	203.0.113.196	GET	200 OK	2016-07-18 23:08:15-07	2665385
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-18 23:09:13-07	2665386
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-18 23:09:11-07	2665387
/	192.0.2.8	GET	200 OK	2016-07-18 23:08:16-07	2665388
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 23:08:36-07	2665389
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-18 23:09:16-07	2665390
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-18 23:09:11-07	2665391
/	198.51.100.130	GET	200 OK	2016-07-18 23:08:20-07	2665392
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-18 23:08:55-07	2665393
/	192.0.2.195	GET	200 OK	2016-07-18 23:08:26-07	2665394
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-18 23:09:01-07	2665395
/	192.0.2.112	GET	200 OK	2016-07-18 23:08:36-07	2665396
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-18 23:09:03-07	2665397
/	203.0.113.199	GET	200 OK	2016-07-18 23:08:42-07	2665398
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 23:08:57-07	2665399
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-18 23:09:03-07	2665400
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-18 23:09:29-07	2665401
/	192.0.2.21	GET	200 OK	2016-07-18 23:08:52-07	2665402
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-18 23:09:42-07	2665403
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-18 23:09:51-07	2665404
/	203.0.113.121	GET	200 OK	2016-07-18 23:08:56-07	2665405
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-18 23:09:41-07	2665406
/	192.0.2.74	GET	200 OK	2016-07-18 23:09:05-07	2665407
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-18 23:09:57-07	2665408
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-18 23:09:45-07	2665409
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-18 23:09:32-07	2665410
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-18 23:09:56-07	2665411
/	192.0.2.244	GET	200 OK	2016-07-18 23:09:13-07	2665412
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 23:09:46-07	2665413
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-18 23:09:50-07	2665414
/	192.0.2.202	GET	200 OK	2016-07-18 23:09:21-07	2665415
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-18 23:10:05-07	2665416
/	198.51.100.115	GET	200 OK	2016-07-18 23:09:30-07	2665417
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-18 23:10:26-07	2665418
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-18 23:10:15-07	2665419
/	203.0.113.22	GET	200 OK	2016-07-18 23:09:32-07	2665420
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 23:09:49-07	2665421
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 23:10:13-07	2665422
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-18 23:10:04-07	2665423
/	192.0.2.103	GET	200 OK	2016-07-18 23:09:34-07	2665424
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 23:09:56-07	2665425
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 23:10:18-07	2665426
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 23:09:54-07	2665427
/	203.0.113.166	GET	200 OK	2016-07-18 23:09:40-07	2665428
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-18 23:10:10-07	2665429
/	203.0.113.169	GET	200 OK	2016-07-18 23:09:43-07	2665430
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-18 23:10:16-07	2665431
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-18 23:10:42-07	2665432
/	198.51.100.181	GET	200 OK	2016-07-18 23:09:48-07	2665433
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-18 23:10:04-07	2665434
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-18 23:10:37-07	2665435
/	198.51.100.79	GET	200 OK	2016-07-18 23:09:50-07	2665436
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-18 23:10:32-07	2665437
/	192.0.2.12	GET	200 OK	2016-07-18 23:10:00-07	2665438
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-18 23:10:40-07	2665439
/	203.0.113.236	GET	200 OK	2016-07-18 23:10:06-07	2665440
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-18 23:10:21-07	2665441
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 23:11:00-07	2665442
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-18 23:11:01-07	2665443
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-18 23:10:36-07	2665444
/	198.51.100.220	GET	200 OK	2016-07-18 23:10:11-07	2665445
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-18 23:10:37-07	2665446
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-18 23:11:00-07	2665447
/	203.0.113.33	GET	200 OK	2016-07-18 23:10:12-07	2665448
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-18 23:11:08-07	2665449
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-18 23:10:59-07	2665450
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-18 23:11:07-07	2665451
/	198.51.100.39	GET	200 OK	2016-07-18 23:10:22-07	2665452
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 23:11:04-07	2665453
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 23:10:46-07	2665454
/	192.0.2.73	GET	200 OK	2016-07-18 23:10:25-07	2665455
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-18 23:11:13-07	2665456
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 23:11:02-07	2665457
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 23:11:21-07	2665458
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 23:10:59-07	2665459
/	203.0.113.205	GET	200 OK	2016-07-18 23:10:35-07	2665460
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 23:10:51-07	2665461
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-18 23:10:58-07	2665462
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-18 23:11:19-07	2665463
/	203.0.113.174	GET	200 OK	2016-07-18 23:10:39-07	2665464
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-18 23:11:02-07	2665465
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-18 23:10:59-07	2665466
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-18 23:10:59-07	2665467
/	192.0.2.47	GET	200 OK	2016-07-18 23:10:49-07	2665468
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-18 23:11:49-07	2665469
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-18 23:11:38-07	2665470
/	198.51.100.77	GET	200 OK	2016-07-18 23:10:51-07	2665471
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-18 23:11:12-07	2665472
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-18 23:11:11-07	2665473
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-18 23:11:50-07	2665474
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-18 23:11:46-07	2665475
/	192.0.2.61	GET	200 OK	2016-07-18 23:10:59-07	2665476
/article/bad-things-gonex	192.0.2.61	GET	404 NOT FOUND	2016-07-18 23:11:18-07	2665477
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-18 23:11:20-07	2665478
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-18 23:11:54-07	2665479
/	203.0.113.22	GET	200 OK	2016-07-18 23:11:09-07	2665480
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-18 23:11:24-07	2665481
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-18 23:12:07-07	2665482
/	198.51.100.220	GET	200 OK	2016-07-18 23:11:19-07	2665483
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-18 23:12:18-07	2665484
/	198.51.100.22	GET	200 OK	2016-07-18 23:11:22-07	2665485
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-18 23:11:55-07	2665486
/	198.51.100.228	GET	200 OK	2016-07-18 23:11:24-07	2665487
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-18 23:12:04-07	2665488
/	198.51.100.24	GET	200 OK	2016-07-18 23:11:30-07	2665489
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 23:12:16-07	2665490
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-18 23:12:29-07	2665491
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 23:12:22-07	2665492
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-18 23:12:10-07	2665493
/	203.0.113.93	GET	200 OK	2016-07-18 23:11:34-07	2665494
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 23:12:07-07	2665495
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-18 23:12:29-07	2665496
/	203.0.113.108	GET	200 OK	2016-07-18 23:11:38-07	2665497
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-18 23:12:03-07	2665498
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-18 23:11:56-07	2665499
/	192.0.2.120	GET	200 OK	2016-07-18 23:11:41-07	2665500
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 23:12:30-07	2665501
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 23:12:35-07	2665502
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-18 23:12:21-07	2665503
/	192.0.2.20	GET	200 OK	2016-07-18 23:11:42-07	2665504
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 23:12:01-07	2665505
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 23:12:33-07	2665506
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-18 23:12:26-07	2665507
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 23:12:17-07	2665508
/	198.51.100.209	GET	200 OK	2016-07-18 23:11:50-07	2665509
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-18 23:12:14-07	2665510
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-18 23:12:45-07	2665511
/	198.51.100.166	GET	200 OK	2016-07-18 23:11:52-07	2665512
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-18 23:12:29-07	2665513
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-18 23:12:12-07	2665514
/	198.51.100.54	GET	200 OK	2016-07-18 23:11:53-07	2665515
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 23:12:48-07	2665516
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-18 23:12:44-07	2665517
/	203.0.113.108	GET	200 OK	2016-07-18 23:11:57-07	2665518
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-18 23:12:50-07	2665519
/article/bad-things-goney	203.0.113.108	GET	404 NOT FOUND	2016-07-18 23:12:56-07	2665520
/	192.0.2.110	GET	200 OK	2016-07-18 23:12:07-07	2665521
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-18 23:12:50-07	2665522
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-18 23:13:03-07	2665523
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-18 23:12:38-07	2665524
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-18 23:12:35-07	2665525
/	192.0.2.47	GET	200 OK	2016-07-18 23:12:10-07	2665526
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-18 23:13:08-07	2665527
/	192.0.2.12	GET	200 OK	2016-07-18 23:12:15-07	2665528
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 23:12:55-07	2665529
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-18 23:12:57-07	2665530
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-18 23:12:55-07	2665531
/	192.0.2.203	GET	200 OK	2016-07-18 23:12:21-07	2665532
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-18 23:13:19-07	2665533
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-18 23:13:01-07	2665534
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-18 23:12:42-07	2665535
/	203.0.113.253	GET	200 OK	2016-07-18 23:12:26-07	2665536
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-18 23:13:09-07	2665537
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-18 23:13:05-07	2665538
/	203.0.113.113	GET	200 OK	2016-07-18 23:12:28-07	2665539
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-18 23:13:09-07	2665540
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-18 23:12:49-07	2665541
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-18 23:12:50-07	2665542
/	203.0.113.176	GET	200 OK	2016-07-18 23:12:37-07	2665543
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-18 23:13:17-07	2665544
/	203.0.113.142	GET	200 OK	2016-07-18 23:12:45-07	2665545
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-18 23:13:32-07	2665546
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-18 23:13:01-07	2665547
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-18 23:13:24-07	2665548
/	192.0.2.52	GET	200 OK	2016-07-18 23:12:55-07	2665549
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-18 23:13:11-07	2665550
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-18 23:13:32-07	2665551
/	198.51.100.50	GET	200 OK	2016-07-18 23:13:01-07	2665552
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 23:13:51-07	2665553
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 23:13:58-07	2665554
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-18 23:13:19-07	2665555
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-18 23:13:30-07	2665556
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 23:13:29-07	2665558
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-18 23:13:45-07	2665559
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-18 23:13:31-07	2665560
/	192.0.2.191	GET	200 OK	2016-07-18 23:13:07-07	2665561
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-18 23:14:07-07	2665562
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-18 23:13:55-07	2665563
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-18 23:13:59-07	2665564
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-18 23:13:57-07	2665565
/	203.0.113.144	GET	200 OK	2016-07-18 23:13:15-07	2665566
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 23:13:39-07	2665567
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 23:13:42-07	2665568
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-18 23:14:15-07	2665569
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-18 23:13:51-07	2665570
/	203.0.113.139	GET	200 OK	2016-07-18 23:13:24-07	2665571
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-18 23:14:10-07	2665572
/	203.0.113.178	GET	200 OK	2016-07-18 23:13:27-07	2665573
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-18 23:13:48-07	2665574
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-18 23:13:58-07	2665575
/	203.0.113.127	GET	200 OK	2016-07-18 23:13:31-07	2665576
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-18 23:13:48-07	2665577
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-18 23:14:02-07	2665578
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-18 23:13:54-07	2665579
/	198.51.100.249	GET	200 OK	2016-07-18 23:13:36-07	2665580
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-18 23:14:35-07	2665581
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-18 23:14:13-07	2665582
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-18 23:14:05-07	2665583
/	192.0.2.76	GET	200 OK	2016-07-18 23:13:38-07	2665584
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 23:14:24-07	2665585
/	192.0.2.69	GET	200 OK	2016-07-18 23:13:44-07	2665586
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-18 23:14:34-07	2665587
/	192.0.2.123	GET	200 OK	2016-07-18 23:13:45-07	2665588
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-18 23:14:02-07	2665589
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-18 23:14:34-07	2665590
/	203.0.113.173	GET	200 OK	2016-07-18 23:13:55-07	2665591
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-18 23:14:44-07	2665592
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-18 23:14:39-07	2665593
/	192.0.2.231	GET	200 OK	2016-07-18 23:14:05-07	2665594
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-18 23:14:58-07	2665595
/	198.51.100.53	GET	200 OK	2016-07-18 23:14:12-07	2665596
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-18 23:14:47-07	2665597
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-18 23:14:35-07	2665598
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-18 23:15:06-07	2665599
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-18 23:14:55-07	2665600
/	203.0.113.55	GET	200 OK	2016-07-18 23:14:17-07	2665601
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-18 23:14:51-07	2665602
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-18 23:14:47-07	2665603
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-18 23:14:47-07	2665604
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-18 23:15:05-07	2665605
/	198.51.100.221	GET	200 OK	2016-07-18 23:14:27-07	2665606
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 23:14:43-07	2665607
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 23:14:46-07	2665608
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-18 23:15:11-07	2665609
/	198.51.100.91	GET	200 OK	2016-07-18 23:14:36-07	2665610
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-18 23:15:31-07	2665611
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-18 23:15:14-07	2665612
/	198.51.100.60	GET	200 OK	2016-07-18 23:14:46-07	2665613
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-18 23:15:10-07	2665614
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-18 23:15:27-07	2665615
/	203.0.113.217	GET	200 OK	2016-07-18 23:14:50-07	2665616
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 23:15:36-07	2665617
/	198.51.100.181	GET	200 OK	2016-07-18 23:14:51-07	2665618
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-18 23:15:16-07	2665619
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-18 23:15:16-07	2665620
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-18 23:15:41-07	2665621
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-18 23:15:21-07	2665622
/	192.0.2.254	GET	200 OK	2016-07-18 23:14:52-07	2665623
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 23:15:36-07	2665624
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-18 23:15:51-07	2665625
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-18 23:15:37-07	2665626
/	203.0.113.31	GET	200 OK	2016-07-18 23:14:58-07	2665627
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-18 23:15:21-07	2665628
/	198.51.100.35	GET	200 OK	2016-07-18 23:15:02-07	2665629
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-18 23:15:30-07	2665630
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 23:15:17-07	2665631
/	198.51.100.237	GET	200 OK	2016-07-18 23:15:07-07	2665632
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-18 23:15:59-07	2665633
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-18 23:16:02-07	2665634
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-18 23:15:52-07	2665635
/	198.51.100.217	GET	200 OK	2016-07-18 23:15:08-07	2665636
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-18 23:16:03-07	2665637
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-18 23:15:39-07	2665638
/	203.0.113.115	GET	200 OK	2016-07-18 23:15:11-07	2665639
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-18 23:15:55-07	2665640
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-18 23:15:42-07	2665641
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-18 23:15:53-07	2665642
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-18 23:15:59-07	2665643
/	198.51.100.32	GET	200 OK	2016-07-18 23:15:16-07	2665644
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-18 23:15:57-07	2665645
/	192.0.2.179	GET	200 OK	2016-07-18 23:15:22-07	2665646
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-18 23:15:59-07	2665647
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-18 23:16:05-07	2665648
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-18 23:15:57-07	2665649
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-18 23:16:08-07	2665650
/	203.0.113.167	GET	200 OK	2016-07-18 23:15:24-07	2665651
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-18 23:16:22-07	2665652
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-18 23:15:56-07	2665653
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-18 23:16:22-07	2665654
/	203.0.113.13	GET	200 OK	2016-07-18 23:15:29-07	2665655
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-18 23:15:48-07	2665656
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-18 23:16:04-07	2665657
/	192.0.2.239	GET	200 OK	2016-07-18 23:15:38-07	2665658
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-18 23:16:29-07	2665659
/	203.0.113.164	GET	200 OK	2016-07-18 23:15:41-07	2665660
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-18 23:16:15-07	2665661
/	192.0.2.27	GET	200 OK	2016-07-18 23:15:51-07	2665662
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-18 23:16:20-07	2665663
/	203.0.113.45	GET	200 OK	2016-07-18 23:15:53-07	2665664
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-18 23:16:12-07	2665665
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-18 23:16:19-07	2665666
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 23:16:11-07	2665667
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-18 23:16:21-07	2665668
/	192.0.2.42	GET	200 OK	2016-07-18 23:15:59-07	2665669
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-18 23:16:28-07	2665670
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 23:16:57-07	2665671
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-18 23:16:14-07	2665672
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-18 23:16:28-07	2665673
/	192.0.2.171	GET	200 OK	2016-07-18 23:16:09-07	2665674
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-18 23:17:09-07	2665675
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-18 23:16:38-07	2665676
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-18 23:16:43-07	2665677
/	192.0.2.55	GET	200 OK	2016-07-18 23:16:19-07	2665678
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-18 23:16:54-07	2665679
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-18 23:16:50-07	2665680
/article/balloon-goons-doomedb	192.0.2.55	GET	404 NOT FOUND	2016-07-18 23:17:08-07	2665681
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-18 23:16:57-07	2665682
/	198.51.100.135	GET	200 OK	2016-07-18 23:16:23-07	2665683
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-18 23:17:13-07	2665684
/	198.51.100.238	GET	200 OK	2016-07-18 23:16:30-07	2665685
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 23:17:30-07	2665686
/	203.0.113.69	GET	200 OK	2016-07-18 23:16:38-07	2665687
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 23:17:04-07	2665688
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 23:17:14-07	2665689
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-18 23:17:37-07	2665690
/	203.0.113.68	GET	200 OK	2016-07-18 23:16:47-07	2665691
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-18 23:17:23-07	2665692
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-18 23:17:33-07	2665693
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-18 23:17:05-07	2665694
/	192.0.2.49	GET	200 OK	2016-07-18 23:16:51-07	2665695
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 23:17:24-07	2665696
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 23:17:50-07	2665697
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-18 23:17:51-07	2665698
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 23:17:49-07	2665699
/	198.51.100.35	GET	200 OK	2016-07-18 23:16:57-07	2665700
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-18 23:17:48-07	2665701
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 23:17:31-07	2665702
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-18 23:17:23-07	2665703
/	203.0.113.242	GET	200 OK	2016-07-18 23:17:01-07	2665704
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-18 23:17:38-07	2665705
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-18 23:17:36-07	2665706
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-18 23:17:33-07	2665707
/	203.0.113.220	GET	200 OK	2016-07-18 23:17:09-07	2665708
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-18 23:17:58-07	2665709
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-18 23:18:06-07	2665710
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-18 23:17:43-07	2665711
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-18 23:17:51-07	2665712
/	198.51.100.73	GET	200 OK	2016-07-18 23:17:15-07	2665713
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-18 23:17:37-07	2665714
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-18 23:17:53-07	2665715
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-18 23:17:51-07	2665716
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 23:17:38-07	2665717
/	198.51.100.111	GET	200 OK	2016-07-18 23:17:22-07	2665718
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-18 23:18:03-07	2665719
/	198.51.100.78	GET	200 OK	2016-07-18 23:17:30-07	2665720
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-18 23:18:17-07	2665721
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-18 23:18:04-07	2665722
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-18 23:18:09-07	2665723
/	203.0.113.30	GET	200 OK	2016-07-18 23:17:32-07	2665724
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-18 23:17:52-07	2665725
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-18 23:18:24-07	2665726
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-18 23:18:32-07	2665727
/	192.0.2.145	GET	200 OK	2016-07-18 23:17:38-07	2665728
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 23:18:26-07	2665729
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 23:18:03-07	2665730
/	192.0.2.191	GET	200 OK	2016-07-18 23:17:47-07	2665731
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 23:18:47-07	2665732
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-18 23:18:43-07	2665733
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-18 23:18:06-07	2665734
/	198.51.100.174	GET	200 OK	2016-07-18 23:17:56-07	2665735
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-18 23:18:25-07	2665736
/	198.51.100.250	GET	200 OK	2016-07-18 23:18:03-07	2665737
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-18 23:19:00-07	2665738
/	203.0.113.125	GET	200 OK	2016-07-18 23:18:06-07	2665739
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 23:18:29-07	2665740
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-18 23:18:35-07	2665741
/	192.0.2.50	GET	200 OK	2016-07-18 23:18:10-07	2665742
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-18 23:18:52-07	2665743
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-18 23:19:09-07	2665744
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-18 23:18:52-07	2665745
/	203.0.113.217	GET	200 OK	2016-07-18 23:18:15-07	2665746
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 23:18:39-07	2665747
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-18 23:18:35-07	2665748
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-18 23:18:57-07	2665749
/	192.0.2.129	GET	200 OK	2016-07-18 23:18:18-07	2665750
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-18 23:18:43-07	2665751
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-18 23:18:46-07	2665752
/	203.0.113.139	GET	200 OK	2016-07-18 23:18:28-07	2665753
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 23:19:23-07	2665754
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-18 23:18:58-07	2665755
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-18 23:19:20-07	2665756
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-18 23:18:48-07	2665757
/	198.51.100.32	GET	200 OK	2016-07-18 23:18:34-07	2665758
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-18 23:19:30-07	2665759
/	192.0.2.7	GET	200 OK	2016-07-18 23:18:39-07	2665760
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 23:19:38-07	2665761
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 23:19:28-07	2665762
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-18 23:19:09-07	2665763
/	198.51.100.129	GET	200 OK	2016-07-18 23:18:46-07	2665764
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-18 23:19:20-07	2665765
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 23:19:04-07	2665766
/	192.0.2.213	GET	200 OK	2016-07-18 23:18:49-07	2665767
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-18 23:19:08-07	2665768
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-18 23:19:31-07	2665769
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-18 23:19:23-07	2665770
/	192.0.2.167	GET	200 OK	2016-07-18 23:18:58-07	2665771
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 23:19:16-07	2665772
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-18 23:19:42-07	2665773
/	192.0.2.181	GET	200 OK	2016-07-18 23:19:02-07	2665774
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-18 23:19:40-07	2665775
/	203.0.113.116	GET	200 OK	2016-07-18 23:19:03-07	2665776
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-18 23:19:32-07	2665777
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-18 23:19:38-07	2665778
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-18 23:19:41-07	2665779
/	198.51.100.223	GET	200 OK	2016-07-18 23:19:11-07	2665780
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 23:19:47-07	2665781
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-18 23:19:53-07	2665782
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-18 23:19:51-07	2665783
/	203.0.113.83	GET	200 OK	2016-07-18 23:19:14-07	2665784
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 23:20:02-07	2665785
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-18 23:19:54-07	2665786
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-18 23:19:29-07	2665787
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-18 23:19:43-07	2665788
/	203.0.113.203	GET	200 OK	2016-07-18 23:19:17-07	2665789
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-18 23:19:56-07	2665790
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-18 23:20:01-07	2665791
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-18 23:19:49-07	2665792
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-18 23:19:52-07	2665793
/	198.51.100.162	GET	200 OK	2016-07-18 23:19:18-07	2665794
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-18 23:20:09-07	2665795
/	192.0.2.178	GET	200 OK	2016-07-18 23:19:21-07	2665796
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-18 23:19:54-07	2665797
/	192.0.2.248	GET	200 OK	2016-07-18 23:19:23-07	2665798
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 23:19:58-07	2665799
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-18 23:20:11-07	2665800
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-18 23:20:00-07	2665801
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-18 23:20:20-07	2665802
/	198.51.100.187	GET	200 OK	2016-07-18 23:19:29-07	2665803
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 23:19:54-07	2665804
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-18 23:20:16-07	2665805
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-18 23:20:11-07	2665806
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-18 23:20:16-07	2665807
/	198.51.100.25	GET	200 OK	2016-07-18 23:19:36-07	2665808
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-18 23:20:16-07	2665809
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-18 23:20:34-07	2665810
/	192.0.2.129	GET	200 OK	2016-07-18 23:19:38-07	2665811
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-18 23:19:56-07	2665812
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-18 23:19:53-07	2665813
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-18 23:20:02-07	2665814
/	198.51.100.147	GET	200 OK	2016-07-18 23:19:45-07	2665815
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-18 23:20:45-07	2665816
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-18 23:20:37-07	2665817
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-18 23:20:09-07	2665818
/	203.0.113.102	GET	200 OK	2016-07-18 23:19:51-07	2665819
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-18 23:20:11-07	2665820
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 23:20:31-07	2665821
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-18 23:20:38-07	2665822
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-18 23:20:47-07	2665823
/	192.0.2.31	GET	200 OK	2016-07-18 23:19:55-07	2665824
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-18 23:20:50-07	2665825
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-18 23:20:15-07	2665826
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-18 23:20:15-07	2665827
/	203.0.113.115	GET	200 OK	2016-07-18 23:20:01-07	2665828
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-18 23:20:59-07	2665829
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-18 23:20:55-07	2665830
/	198.51.100.27	GET	200 OK	2016-07-18 23:20:04-07	2665831
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 23:20:22-07	2665832
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 23:20:55-07	2665833
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-18 23:20:44-07	2665834
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-18 23:20:45-07	2665835
/	203.0.113.179	GET	200 OK	2016-07-18 23:20:14-07	2665836
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 23:21:04-07	2665837
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-18 23:20:45-07	2665838
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-18 23:20:57-07	2665839
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 23:20:36-07	2665840
/	198.51.100.23	GET	200 OK	2016-07-18 23:20:21-07	2665841
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-18 23:21:03-07	2665842
/	192.0.2.155	GET	200 OK	2016-07-18 23:20:28-07	2665843
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-18 23:20:54-07	2665844
/	192.0.2.211	GET	200 OK	2016-07-18 23:20:31-07	2665845
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-18 23:20:58-07	2665846
/	192.0.2.194	GET	200 OK	2016-07-18 23:20:39-07	2665847
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-18 23:21:13-07	2665848
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-18 23:21:22-07	2665849
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-18 23:21:21-07	2665850
/	192.0.2.178	GET	200 OK	2016-07-18 23:20:42-07	2665851
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-18 23:21:39-07	2665852
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-18 23:21:14-07	2665853
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-18 23:21:40-07	2665854
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-18 23:21:20-07	2665855
/	203.0.113.75	GET	200 OK	2016-07-18 23:20:51-07	2665856
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-18 23:21:06-07	2665857
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-18 23:21:44-07	2665858
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-18 23:21:31-07	2665859
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-18 23:21:27-07	2665860
/	203.0.113.149	GET	200 OK	2016-07-18 23:21:00-07	2665861
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 23:21:28-07	2665862
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 23:21:48-07	2665863
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-18 23:21:19-07	2665864
/	203.0.113.62	GET	200 OK	2016-07-18 23:21:09-07	2665865
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-18 23:22:07-07	2665866
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-18 23:22:06-07	2665867
/	198.51.100.96	GET	200 OK	2016-07-18 23:21:14-07	2665868
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-18 23:22:01-07	2665869
/	198.51.100.4	GET	200 OK	2016-07-18 23:21:22-07	2665870
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-18 23:22:15-07	2665871
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-18 23:21:44-07	2665872
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-18 23:22:10-07	2665873
/	203.0.113.247	GET	200 OK	2016-07-18 23:21:31-07	2665874
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-18 23:21:53-07	2665875
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-18 23:22:29-07	2665876
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-18 23:22:27-07	2665877
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-18 23:21:54-07	2665878
/	192.0.2.180	GET	200 OK	2016-07-18 23:21:33-07	2665879
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-18 23:22:28-07	2665880
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 23:22:01-07	2665881
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 23:22:18-07	2665882
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-18 23:22:02-07	2665883
/	203.0.113.50	GET	200 OK	2016-07-18 23:21:42-07	2665884
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 23:22:34-07	2665885
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-18 23:22:31-07	2665886
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 23:22:20-07	2665887
/	198.51.100.11	GET	200 OK	2016-07-18 23:21:45-07	2665888
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-18 23:22:31-07	2665889
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-18 23:22:13-07	2665890
/	198.51.100.10	GET	200 OK	2016-07-18 23:21:54-07	2665891
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-18 23:22:37-07	2665892
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-18 23:22:48-07	2665893
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-18 23:22:09-07	2665894
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-18 23:22:52-07	2665895
/	192.0.2.224	GET	200 OK	2016-07-18 23:21:57-07	2665896
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 23:22:42-07	2665897
/	198.51.100.206	GET	200 OK	2016-07-18 23:22:06-07	2665898
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-18 23:22:28-07	2665899
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-18 23:22:46-07	2665900
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-18 23:22:36-07	2665901
/	198.51.100.20	GET	200 OK	2016-07-18 23:22:08-07	2665902
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 23:23:05-07	2665903
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 23:22:41-07	2665904
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-18 23:22:31-07	2665905
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-18 23:22:56-07	2665906
/	203.0.113.149	GET	200 OK	2016-07-18 23:22:11-07	2665907
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-18 23:22:32-07	2665908
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-18 23:22:26-07	2665909
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-18 23:22:27-07	2665910
/	203.0.113.201	GET	200 OK	2016-07-18 23:22:16-07	2665911
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-18 23:22:40-07	2665912
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 23:22:32-07	2665913
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-18 23:23:02-07	2665914
/	203.0.113.95	GET	200 OK	2016-07-18 23:22:23-07	2665915
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-18 23:23:03-07	2665916
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-18 23:22:48-07	2665917
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-18 23:22:52-07	2665918
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-18 23:23:15-07	2665919
/	192.0.2.133	GET	200 OK	2016-07-18 23:22:24-07	2665920
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-18 23:22:39-07	2665921
/	192.0.2.90	GET	200 OK	2016-07-18 23:22:32-07	2665922
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-18 23:23:25-07	2665923
/	192.0.2.235	GET	200 OK	2016-07-18 23:22:36-07	2665924
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 23:23:25-07	2665925
/	203.0.113.154	GET	200 OK	2016-07-18 23:22:38-07	2665926
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-18 23:23:17-07	2665927
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-18 23:23:06-07	2665928
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-18 23:23:01-07	2665929
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-18 23:23:21-07	2665930
/	198.51.100.36	GET	200 OK	2016-07-18 23:22:39-07	2665931
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-18 23:23:24-07	2665932
/	192.0.2.49	GET	200 OK	2016-07-18 23:22:40-07	2665933
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-18 23:23:39-07	2665934
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-18 23:23:34-07	2665935
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-18 23:23:31-07	2665936
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-18 23:23:11-07	2665938
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-18 23:23:04-07	2665939
/	192.0.2.74	GET	200 OK	2016-07-18 23:22:46-07	2665940
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-18 23:23:21-07	2665941
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-18 23:23:46-07	2665942
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-18 23:23:11-07	2665943
/	198.51.100.66	GET	200 OK	2016-07-18 23:22:52-07	2665944
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-18 23:23:30-07	2665945
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-18 23:23:45-07	2665946
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-18 23:23:15-07	2665947
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-18 23:23:21-07	2665948
/	198.51.100.53	GET	200 OK	2016-07-18 23:22:55-07	2665949
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-18 23:23:40-07	2665950
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-18 23:23:33-07	2665951
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-18 23:23:48-07	2665952
/	192.0.2.129	GET	200 OK	2016-07-18 23:22:58-07	2665953
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-18 23:23:50-07	2665954
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-18 23:23:38-07	2665955
/	198.51.100.240	GET	200 OK	2016-07-18 23:23:04-07	2665956
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-18 23:23:32-07	2665957
/	203.0.113.74	GET	200 OK	2016-07-18 23:23:07-07	2665958
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-18 23:23:42-07	2665959
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-18 23:23:36-07	2665960
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 23:24:02-07	2665961
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 23:23:33-07	2665962
/	203.0.113.112	GET	200 OK	2016-07-18 23:23:15-07	2665963
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-18 23:23:45-07	2665964
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-18 23:23:35-07	2665965
/	192.0.2.142	GET	200 OK	2016-07-18 23:23:21-07	2665966
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-18 23:23:58-07	2665967
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-18 23:24:09-07	2665968
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-18 23:24:11-07	2665969
/	203.0.113.221	GET	200 OK	2016-07-18 23:23:22-07	2665970
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-18 23:24:16-07	2665971
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-18 23:24:07-07	2665972
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-18 23:24:08-07	2665973
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-18 23:24:12-07	2665974
/	198.51.100.41	GET	200 OK	2016-07-18 23:23:28-07	2665975
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-18 23:24:22-07	2665976
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-18 23:24:17-07	2665977
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-18 23:24:03-07	2665978
/	198.51.100.43	GET	200 OK	2016-07-18 23:23:31-07	2665979
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-18 23:24:09-07	2665980
/	192.0.2.236	GET	200 OK	2016-07-18 23:23:40-07	2665981
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-18 23:24:09-07	2665982
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-18 23:24:21-07	2665983
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-18 23:24:09-07	2665984
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-18 23:24:23-07	2665985
/	192.0.2.210	GET	200 OK	2016-07-18 23:23:46-07	2665986
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 23:24:03-07	2665987
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-18 23:24:35-07	2665988
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-18 23:24:26-07	2665989
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-18 23:24:06-07	2665990
/	198.51.100.127	GET	200 OK	2016-07-18 23:23:51-07	2665991
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 23:24:39-07	2665992
/	198.51.100.238	GET	200 OK	2016-07-18 23:23:55-07	2665993
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-18 23:24:35-07	2665994
/	198.51.100.53	GET	200 OK	2016-07-18 23:23:57-07	2665995
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-18 23:24:18-07	2665996
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-18 23:24:15-07	2665997
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-18 23:24:18-07	2665998
/	192.0.2.12	GET	200 OK	2016-07-18 23:23:59-07	2665999
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 23:24:33-07	2666000
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 23:24:29-07	2666001
/	192.0.2.187	GET	200 OK	2016-07-18 23:24:02-07	2666002
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-18 23:24:59-07	2666003
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-18 23:24:49-07	2666004
/	203.0.113.3	GET	200 OK	2016-07-18 23:24:03-07	2666005
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 23:24:48-07	2666006
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 23:24:42-07	2666007
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-18 23:25:01-07	2666008
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 23:24:40-07	2666009
/	198.51.100.37	GET	200 OK	2016-07-18 23:24:11-07	2666010
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-18 23:24:51-07	2666011
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-18 23:24:58-07	2666012
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-18 23:24:59-07	2666013
/	203.0.113.243	GET	200 OK	2016-07-18 23:24:14-07	2666014
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-18 23:24:34-07	2666015
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-18 23:24:35-07	2666016
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-18 23:24:59-07	2666017
/	192.0.2.32	GET	200 OK	2016-07-18 23:24:22-07	2666018
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-18 23:25:04-07	2666019
/	198.51.100.72	GET	200 OK	2016-07-18 23:24:29-07	2666020
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-18 23:24:59-07	2666021
/	203.0.113.57	GET	200 OK	2016-07-18 23:24:34-07	2666022
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-18 23:25:15-07	2666023
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 23:25:09-07	2666024
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-18 23:24:52-07	2666025
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-18 23:25:01-07	2666026
/	198.51.100.56	GET	200 OK	2016-07-18 23:24:44-07	2666027
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-18 23:25:22-07	2666028
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-18 23:25:16-07	2666029
/	192.0.2.95	GET	200 OK	2016-07-18 23:24:50-07	2666030
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-18 23:25:19-07	2666031
/	198.51.100.243	GET	200 OK	2016-07-18 23:24:58-07	2666032
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-18 23:25:42-07	2666033
/	198.51.100.109	GET	200 OK	2016-07-18 23:25:03-07	2666034
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-18 23:26:02-07	2666035
/	198.51.100.231	GET	200 OK	2016-07-18 23:25:09-07	2666036
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-18 23:25:34-07	2666037
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-18 23:25:36-07	2666038
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-18 23:25:26-07	2666039
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-18 23:25:39-07	2666040
/	203.0.113.27	GET	200 OK	2016-07-18 23:25:10-07	2666041
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 23:25:50-07	2666042
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-18 23:25:48-07	2666043
/	203.0.113.161	GET	200 OK	2016-07-18 23:25:13-07	2666044
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-18 23:25:38-07	2666045
/	198.51.100.169	GET	200 OK	2016-07-18 23:25:16-07	2666046
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-18 23:26:08-07	2666047
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-18 23:26:03-07	2666048
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 23:26:02-07	2666049
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-18 23:25:51-07	2666050
/	203.0.113.101	GET	200 OK	2016-07-18 23:25:23-07	2666051
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-18 23:25:53-07	2666052
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-18 23:25:43-07	2666053
/	198.51.100.15	GET	200 OK	2016-07-18 23:25:30-07	2666054
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-18 23:26:09-07	2666055
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-18 23:25:48-07	2666056
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-18 23:25:57-07	2666057
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-18 23:26:07-07	2666058
/	192.0.2.36	GET	200 OK	2016-07-18 23:25:40-07	2666059
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 23:26:19-07	2666060
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-18 23:25:56-07	2666061
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 23:25:58-07	2666062
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 23:25:56-07	2666063
/	203.0.113.238	GET	200 OK	2016-07-18 23:25:42-07	2666064
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 23:26:18-07	2666065
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-18 23:26:11-07	2666066
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-18 23:26:01-07	2666067
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-18 23:26:36-07	2666068
/	198.51.100.184	GET	200 OK	2016-07-18 23:25:43-07	2666069
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-18 23:26:20-07	2666070
/	192.0.2.208	GET	200 OK	2016-07-18 23:25:52-07	2666071
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 23:26:28-07	2666072
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-18 23:26:23-07	2666073
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-18 23:26:40-07	2666074
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-18 23:26:24-07	2666075
/	192.0.2.17	GET	200 OK	2016-07-18 23:26:02-07	2666076
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-18 23:26:28-07	2666077
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-18 23:26:57-07	2666078
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-18 23:26:33-07	2666079
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-18 23:26:26-07	2666080
/	192.0.2.82	GET	200 OK	2016-07-18 23:26:07-07	2666081
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-18 23:26:56-07	2666082
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-18 23:26:44-07	2666083
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-18 23:26:45-07	2666084
/	192.0.2.51	GET	200 OK	2016-07-18 23:26:08-07	2666085
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-18 23:27:08-07	2666086
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-18 23:26:53-07	2666087
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-18 23:26:27-07	2666088
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 23:26:40-07	2666089
/	198.51.100.133	GET	200 OK	2016-07-18 23:26:12-07	2666090
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-18 23:26:41-07	2666091
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-18 23:26:36-07	2666092
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-18 23:26:34-07	2666093
/	203.0.113.37	GET	200 OK	2016-07-18 23:26:18-07	2666094
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-18 23:26:53-07	2666095
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-18 23:26:45-07	2666096
/	198.51.100.65	GET	200 OK	2016-07-18 23:26:22-07	2666097
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-18 23:26:45-07	2666098
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-18 23:26:58-07	2666099
/	192.0.2.36	GET	200 OK	2016-07-18 23:26:24-07	2666100
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 23:26:59-07	2666101
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 23:27:22-07	2666102
/	192.0.2.166	GET	200 OK	2016-07-18 23:26:32-07	2666103
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-18 23:27:02-07	2666104
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-18 23:27:17-07	2666105
/	203.0.113.197	GET	200 OK	2016-07-18 23:26:37-07	2666106
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-18 23:27:09-07	2666107
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-18 23:27:37-07	2666108
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-18 23:27:21-07	2666109
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-18 23:27:35-07	2666110
/	198.51.100.234	GET	200 OK	2016-07-18 23:26:40-07	2666111
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-18 23:27:38-07	2666112
/	192.0.2.156	GET	200 OK	2016-07-18 23:26:45-07	2666113
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 23:27:04-07	2666114
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-18 23:27:27-07	2666115
/	203.0.113.203	GET	200 OK	2016-07-18 23:26:46-07	2666116
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-18 23:27:06-07	2666117
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-18 23:27:33-07	2666118
/	192.0.2.16	GET	200 OK	2016-07-18 23:26:56-07	2666119
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-18 23:27:48-07	2666120
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 23:27:51-07	2666121
/	192.0.2.31	GET	200 OK	2016-07-18 23:27:01-07	2666122
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-18 23:27:26-07	2666123
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-18 23:27:24-07	2666124
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-18 23:27:59-07	2666125
/	192.0.2.201	GET	200 OK	2016-07-18 23:27:07-07	2666126
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-18 23:28:01-07	2666127
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-18 23:27:31-07	2666128
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-18 23:27:46-07	2666129
/	203.0.113.243	GET	200 OK	2016-07-18 23:27:16-07	2666130
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 23:27:42-07	2666131
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-18 23:27:54-07	2666132
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-18 23:27:54-07	2666133
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 23:28:12-07	2666134
/	203.0.113.121	GET	200 OK	2016-07-18 23:27:24-07	2666135
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-18 23:27:44-07	2666136
/	203.0.113.35	GET	200 OK	2016-07-18 23:27:30-07	2666137
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-18 23:28:14-07	2666138
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 23:27:58-07	2666139
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-18 23:27:49-07	2666140
/	198.51.100.89	GET	200 OK	2016-07-18 23:27:33-07	2666141
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-18 23:28:02-07	2666142
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-18 23:28:05-07	2666143
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-18 23:28:04-07	2666144
/	198.51.100.203	GET	200 OK	2016-07-18 23:27:43-07	2666145
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-18 23:28:40-07	2666146
/	192.0.2.92	GET	200 OK	2016-07-18 23:27:49-07	2666147
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-18 23:28:45-07	2666148
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-18 23:28:11-07	2666149
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 23:28:37-07	2666150
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-18 23:28:39-07	2666151
/	203.0.113.96	GET	200 OK	2016-07-18 23:27:52-07	2666152
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-18 23:28:37-07	2666153
/	203.0.113.131	GET	200 OK	2016-07-18 23:27:53-07	2666154
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-18 23:28:33-07	2666155
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-18 23:28:12-07	2666156
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-18 23:28:40-07	2666157
/	192.0.2.191	GET	200 OK	2016-07-18 23:28:02-07	2666158
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-18 23:28:51-07	2666159
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-18 23:28:38-07	2666160
/	203.0.113.245	GET	200 OK	2016-07-18 23:28:05-07	2666161
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-18 23:28:48-07	2666162
/	192.0.2.93	GET	200 OK	2016-07-18 23:28:06-07	2666163
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-18 23:28:33-07	2666164
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-18 23:28:22-07	2666165
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-18 23:28:41-07	2666166
/	198.51.100.1	GET	200 OK	2016-07-18 23:28:13-07	2666167
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-18 23:28:59-07	2666168
/	203.0.113.119	GET	200 OK	2016-07-18 23:28:22-07	2666169
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-18 23:28:51-07	2666170
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-18 23:28:43-07	2666171
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-18 23:29:13-07	2666172
/	203.0.113.201	GET	200 OK	2016-07-18 23:28:27-07	2666173
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-18 23:28:52-07	2666174
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-18 23:29:05-07	2666175
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-18 23:28:47-07	2666176
/	203.0.113.76	GET	200 OK	2016-07-18 23:28:29-07	2666177
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-18 23:29:13-07	2666178
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 23:28:52-07	2666179
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 23:28:54-07	2666180
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 23:28:54-07	2666181
/	203.0.113.49	GET	200 OK	2016-07-18 23:28:39-07	2666182
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-18 23:29:32-07	2666183
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-18 23:29:34-07	2666184
/	203.0.113.121	GET	200 OK	2016-07-18 23:28:40-07	2666185
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-18 23:29:17-07	2666186
/article/candidate-is-jerkj	203.0.113.121	GET	404 NOT FOUND	2016-07-18 23:29:40-07	2666187
/	192.0.2.36	GET	200 OK	2016-07-18 23:28:44-07	2666188
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-18 23:29:03-07	2666189
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-18 23:29:21-07	2666190
/	203.0.113.83	GET	200 OK	2016-07-18 23:28:48-07	2666191
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-18 23:29:13-07	2666192
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-18 23:29:47-07	2666193
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-18 23:29:22-07	2666194
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-18 23:29:07-07	2666195
/	192.0.2.65	GET	200 OK	2016-07-18 23:28:52-07	2666196
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-18 23:29:43-07	2666197
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-18 23:29:11-07	2666198
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-18 23:29:49-07	2666199
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-18 23:29:19-07	2666200
/	203.0.113.200	GET	200 OK	2016-07-18 23:29:01-07	2666201
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-18 23:29:49-07	2666202
/	192.0.2.1	GET	200 OK	2016-07-18 23:29:07-07	2666203
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-18 23:29:34-07	2666204
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-18 23:29:48-07	2666205
/	198.51.100.190	GET	200 OK	2016-07-18 23:29:14-07	2666206
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-18 23:30:00-07	2666207
/	198.51.100.121	GET	200 OK	2016-07-18 23:29:18-07	2666208
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 23:29:59-07	2666209
/	203.0.113.85	GET	200 OK	2016-07-18 23:29:24-07	2666210
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-18 23:29:57-07	2666211
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-18 23:29:46-07	2666212
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 23:30:21-07	2666213
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-18 23:30:17-07	2666214
/	192.0.2.33	GET	200 OK	2016-07-18 23:29:25-07	2666215
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-18 23:29:59-07	2666216
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-18 23:30:04-07	2666217
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 23:29:57-07	2666218
/	192.0.2.84	GET	200 OK	2016-07-18 23:29:31-07	2666219
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-18 23:29:59-07	2666220
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-18 23:30:28-07	2666221
/	192.0.2.147	GET	200 OK	2016-07-18 23:29:38-07	2666222
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-18 23:30:07-07	2666223
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-18 23:29:54-07	2666224
/	203.0.113.5	GET	200 OK	2016-07-18 23:29:40-07	2666225
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-18 23:30:21-07	2666226
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-18 23:30:20-07	2666227
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-18 23:29:59-07	2666228
/	192.0.2.51	GET	200 OK	2016-07-18 23:29:42-07	2666229
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-18 23:30:14-07	2666230
/	198.51.100.251	GET	200 OK	2016-07-18 23:29:51-07	2666231
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 23:30:45-07	2666232
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 23:30:49-07	2666233
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-18 23:30:24-07	2666234
/	203.0.113.13	GET	200 OK	2016-07-18 23:29:58-07	2666235
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-18 23:30:56-07	2666236
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 23:30:34-07	2666237
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 23:30:50-07	2666238
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-18 23:30:21-07	2666239
/	203.0.113.225	GET	200 OK	2016-07-18 23:30:06-07	2666240
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-18 23:30:49-07	2666241
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-18 23:30:49-07	2666242
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-18 23:30:42-07	2666243
/	198.51.100.99	GET	200 OK	2016-07-18 23:30:12-07	2666244
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-18 23:31:01-07	2666245
/	198.51.100.169	GET	200 OK	2016-07-18 23:30:19-07	2666246
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-18 23:30:58-07	2666247
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-18 23:31:01-07	2666248
/	192.0.2.244	GET	200 OK	2016-07-18 23:30:26-07	2666249
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-18 23:31:00-07	2666250
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-18 23:31:11-07	2666251
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-18 23:31:15-07	2666252
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-18 23:31:12-07	2666253
/	198.51.100.94	GET	200 OK	2016-07-18 23:30:30-07	2666254
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-18 23:31:18-07	2666255
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-18 23:31:12-07	2666256
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 23:30:59-07	2666257
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-18 23:30:59-07	2666258
/	198.51.100.236	GET	200 OK	2016-07-18 23:30:38-07	2666259
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-18 23:31:21-07	2666260
/	203.0.113.3	GET	200 OK	2016-07-18 23:30:40-07	2666261
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-18 23:31:03-07	2666262
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-18 23:30:56-07	2666263
/	203.0.113.211	GET	200 OK	2016-07-18 23:30:45-07	2666264
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 23:31:16-07	2666265
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-18 23:31:30-07	2666266
/	192.0.2.32	GET	200 OK	2016-07-18 23:30:51-07	2666267
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-18 23:31:29-07	2666268
/	203.0.113.27	GET	200 OK	2016-07-18 23:31:00-07	2666269
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-18 23:31:39-07	2666270
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 23:31:30-07	2666271
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-18 23:31:28-07	2666272
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-18 23:31:48-07	2666273
/	198.51.100.175	GET	200 OK	2016-07-18 23:31:03-07	2666274
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-18 23:31:39-07	2666275
/	198.51.100.244	GET	200 OK	2016-07-18 23:31:13-07	2666276
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 23:31:38-07	2666277
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-18 23:31:36-07	2666278
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-18 23:31:57-07	2666279
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-18 23:32:02-07	2666280
/	203.0.113.50	GET	200 OK	2016-07-18 23:31:16-07	2666281
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-18 23:31:44-07	2666282
/	192.0.2.97	GET	200 OK	2016-07-18 23:31:17-07	2666283
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-18 23:31:53-07	2666284
/	203.0.113.188	GET	200 OK	2016-07-18 23:31:20-07	2666285
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-18 23:32:18-07	2666286
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-18 23:31:49-07	2666287
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-18 23:32:03-07	2666288
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-18 23:32:07-07	2666289
/	203.0.113.108	GET	200 OK	2016-07-18 23:31:23-07	2666290
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-18 23:31:38-07	2666291
/	203.0.113.206	GET	200 OK	2016-07-18 23:31:30-07	2666292
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-18 23:31:51-07	2666293
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-18 23:32:27-07	2666294
/	192.0.2.27	GET	200 OK	2016-07-18 23:31:35-07	2666295
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-18 23:31:54-07	2666296
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-18 23:31:50-07	2666297
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-18 23:32:34-07	2666298
/	203.0.113.70	GET	200 OK	2016-07-18 23:31:40-07	2666299
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-18 23:32:16-07	2666300
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-18 23:32:07-07	2666301
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-18 23:32:18-07	2666302
/	192.0.2.152	GET	200 OK	2016-07-18 23:31:47-07	2666303
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-18 23:32:28-07	2666304
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-18 23:32:13-07	2666305
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-18 23:32:46-07	2666306
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-18 23:32:14-07	2666307
/	203.0.113.165	GET	200 OK	2016-07-18 23:31:53-07	2666308
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-18 23:32:42-07	2666309
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-18 23:32:11-07	2666310
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-18 23:32:37-07	2666311
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-18 23:32:42-07	2666312
/	203.0.113.34	GET	200 OK	2016-07-18 23:31:56-07	2666313
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-18 23:32:43-07	2666314
/	198.51.100.39	GET	200 OK	2016-07-18 23:31:57-07	2666315
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-18 23:32:53-07	2666316
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-18 23:32:35-07	2666317
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-18 23:32:27-07	2666318
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-18 23:32:36-07	2666319
/	198.51.100.126	GET	200 OK	2016-07-18 23:32:03-07	2666320
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-18 23:32:50-07	2666321
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-18 23:32:43-07	2666322
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-18 23:33:00-07	2666323
/	203.0.113.173	GET	200 OK	2016-07-18 23:32:13-07	2666324
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-18 23:33:11-07	2666325
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-18 23:32:49-07	2666326
/	198.51.100.185	GET	200 OK	2016-07-18 23:32:23-07	2666327
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 23:32:52-07	2666328
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 23:33:12-07	2666329
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-18 23:32:43-07	2666330
/	203.0.113.37	GET	200 OK	2016-07-18 23:32:28-07	2666331
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-18 23:33:13-07	2666332
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-18 23:32:56-07	2666333
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-18 23:33:12-07	2666334
/	192.0.2.77	GET	200 OK	2016-07-18 23:32:34-07	2666335
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-18 23:32:51-07	2666336
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-18 23:33:31-07	2666337
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-18 23:32:55-07	2666338
/	192.0.2.154	GET	200 OK	2016-07-18 23:32:42-07	2666339
/article/balloon-goons-doomedp	192.0.2.154	GET	404 NOT FOUND	2016-07-18 23:33:26-07	2666340
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-18 23:33:18-07	2666341
/	198.51.100.44	GET	200 OK	2016-07-18 23:32:49-07	2666342
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-18 23:33:40-07	2666343
/	198.51.100.192	GET	200 OK	2016-07-18 23:32:50-07	2666344
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 23:33:14-07	2666345
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-18 23:33:26-07	2666346
/	198.51.100.233	GET	200 OK	2016-07-18 23:32:58-07	2666347
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-18 23:33:31-07	2666348
/	198.51.100.249	GET	200 OK	2016-07-18 23:33:03-07	2666349
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-18 23:33:56-07	2666350
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-18 23:33:19-07	2666351
/	198.51.100.67	GET	200 OK	2016-07-18 23:33:12-07	2666352
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-18 23:33:58-07	2666353
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-18 23:33:52-07	2666354
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 23:33:49-07	2666355
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-18 23:33:52-07	2666356
/	198.51.100.18	GET	200 OK	2016-07-18 23:33:15-07	2666357
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-18 23:34:13-07	2666358
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 23:33:34-07	2666359
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 23:33:53-07	2666360
/	203.0.113.167	GET	200 OK	2016-07-18 23:33:21-07	2666361
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 23:34:19-07	2666362
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 23:33:47-07	2666363
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-18 23:34:04-07	2666364
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-18 23:33:36-07	2666365
/	198.51.100.75	GET	200 OK	2016-07-18 23:33:26-07	2666366
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-18 23:34:10-07	2666367
/	192.0.2.193	GET	200 OK	2016-07-18 23:33:28-07	2666368
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-18 23:34:23-07	2666369
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-18 23:34:15-07	2666370
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-18 23:34:07-07	2666371
/	203.0.113.151	GET	200 OK	2016-07-18 23:33:32-07	2666372
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-18 23:34:24-07	2666373
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 23:33:55-07	2666374
/	198.51.100.185	GET	200 OK	2016-07-18 23:33:42-07	2666375
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-18 23:33:57-07	2666376
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-18 23:34:13-07	2666377
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 23:34:34-07	2666378
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-18 23:34:18-07	2666379
/	198.51.100.238	GET	200 OK	2016-07-18 23:33:44-07	2666380
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 23:34:01-07	2666381
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-18 23:34:06-07	2666382
/	203.0.113.9	GET	200 OK	2016-07-18 23:33:49-07	2666383
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-18 23:34:16-07	2666384
/	198.51.100.145	GET	200 OK	2016-07-18 23:33:51-07	2666385
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-18 23:34:11-07	2666386
/	198.51.100.38	GET	200 OK	2016-07-18 23:33:55-07	2666387
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 23:34:20-07	2666388
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-18 23:34:33-07	2666389
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-18 23:34:12-07	2666390
/	198.51.100.37	GET	200 OK	2016-07-18 23:33:57-07	2666391
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-18 23:34:16-07	2666392
/	198.51.100.96	GET	200 OK	2016-07-18 23:34:06-07	2666393
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-18 23:34:26-07	2666394
/	192.0.2.113	GET	200 OK	2016-07-18 23:34:16-07	2666395
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-18 23:34:42-07	2666396
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-18 23:34:34-07	2666397
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-18 23:34:33-07	2666398
/	192.0.2.222	GET	200 OK	2016-07-18 23:34:17-07	2666399
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-18 23:35:05-07	2666400
/	192.0.2.128	GET	200 OK	2016-07-18 23:34:26-07	2666401
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-18 23:35:08-07	2666402
/	203.0.113.74	GET	200 OK	2016-07-18 23:34:29-07	2666403
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-18 23:34:57-07	2666404
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-18 23:35:02-07	2666405
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 23:35:23-07	2666406
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 23:35:28-07	2666407
/	192.0.2.39	GET	200 OK	2016-07-18 23:34:36-07	2666408
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 23:35:28-07	2666409
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-18 23:35:00-07	2666410
/	203.0.113.187	GET	200 OK	2016-07-18 23:34:42-07	2666411
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-18 23:35:10-07	2666412
/	198.51.100.86	GET	200 OK	2016-07-19 08:20:43-07	2686758
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-18 23:34:58-07	2666413
/	203.0.113.10	GET	200 OK	2016-07-18 23:34:50-07	2666414
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-18 23:35:29-07	2666415
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 23:35:27-07	2666416
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 23:35:31-07	2666417
/	192.0.2.13	GET	200 OK	2016-07-18 23:34:56-07	2666418
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-18 23:35:40-07	2666419
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-18 23:35:36-07	2666420
/	192.0.2.180	GET	200 OK	2016-07-18 23:34:59-07	2666421
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-18 23:35:40-07	2666422
/	203.0.113.21	GET	200 OK	2016-07-18 23:35:04-07	2666423
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-18 23:35:37-07	2666424
/	198.51.100.24	GET	200 OK	2016-07-18 23:35:14-07	2666425
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-18 23:35:45-07	2666426
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-18 23:35:43-07	2666427
/	198.51.100.150	GET	200 OK	2016-07-18 23:35:16-07	2666428
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-18 23:36:16-07	2666429
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-18 23:35:46-07	2666430
/	198.51.100.196	GET	200 OK	2016-07-18 23:35:20-07	2666431
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-18 23:35:53-07	2666432
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-18 23:36:13-07	2666433
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-18 23:35:52-07	2666434
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-18 23:35:41-07	2666435
/	203.0.113.64	GET	200 OK	2016-07-18 23:35:28-07	2666436
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-18 23:36:25-07	2666437
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-18 23:35:55-07	2666438
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-18 23:36:10-07	2666439
/	192.0.2.148	GET	200 OK	2016-07-18 23:35:35-07	2666440
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-18 23:36:29-07	2666441
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-18 23:36:30-07	2666442
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-18 23:35:54-07	2666443
/	192.0.2.64	GET	200 OK	2016-07-18 23:35:44-07	2666444
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-18 23:36:15-07	2666445
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-18 23:36:04-07	2666446
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-18 23:36:29-07	2666447
/	198.51.100.122	GET	200 OK	2016-07-18 23:35:52-07	2666448
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-18 23:36:30-07	2666449
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-18 23:36:28-07	2666450
/	198.51.100.155	GET	200 OK	2016-07-18 23:35:59-07	2666451
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-18 23:36:23-07	2666452
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-18 23:36:48-07	2666453
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-18 23:36:25-07	2666454
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-18 23:36:59-07	2666455
/	192.0.2.16	GET	200 OK	2016-07-18 23:36:08-07	2666456
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-18 23:37:01-07	2666457
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-18 23:37:03-07	2666458
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-18 23:36:51-07	2666459
/	192.0.2.43	GET	200 OK	2016-07-18 23:36:13-07	2666460
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-18 23:37:02-07	2666461
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-18 23:36:58-07	2666462
/	192.0.2.45	GET	200 OK	2016-07-18 23:36:22-07	2666463
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-18 23:36:55-07	2666464
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-18 23:37:06-07	2666465
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-18 23:37:18-07	2666466
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-18 23:36:57-07	2666467
/	192.0.2.125	GET	200 OK	2016-07-18 23:36:31-07	2666468
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 23:36:58-07	2666469
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-18 23:37:06-07	2666470
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 23:36:55-07	2666471
/	198.51.100.38	GET	200 OK	2016-07-18 23:36:34-07	2666472
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 23:36:59-07	2666473
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-18 23:37:11-07	2666474
/	203.0.113.157	GET	200 OK	2016-07-18 23:36:38-07	2666475
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 23:36:59-07	2666476
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-18 23:37:18-07	2666477
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-18 23:36:53-07	2666478
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-18 23:37:26-07	2666479
/	203.0.113.208	GET	200 OK	2016-07-18 23:36:40-07	2666480
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-18 23:37:34-07	2666481
/	192.0.2.139	GET	200 OK	2016-07-18 23:36:45-07	2666482
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 23:37:16-07	2666483
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-18 23:37:13-07	2666484
/	198.51.100.8	GET	200 OK	2016-07-18 23:36:46-07	2666485
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-18 23:37:04-07	2666486
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-18 23:37:12-07	2666487
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-18 23:37:15-07	2666488
/	198.51.100.129	GET	200 OK	2016-07-18 23:36:55-07	2666489
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-18 23:37:14-07	2666490
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-18 23:37:48-07	2666491
/	198.51.100.54	GET	200 OK	2016-07-18 23:36:59-07	2666492
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 23:37:19-07	2666493
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-18 23:37:50-07	2666494
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-18 23:37:59-07	2666495
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-18 23:37:21-07	2666496
/	198.51.100.223	GET	200 OK	2016-07-18 23:37:00-07	2666497
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-18 23:37:39-07	2666498
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 23:37:27-07	2666499
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-18 23:37:32-07	2666500
/	198.51.100.18	GET	200 OK	2016-07-18 23:37:02-07	2666501
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-18 23:37:45-07	2666502
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-18 23:37:36-07	2666503
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-18 23:37:24-07	2666504
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-18 23:37:35-07	2666505
/	192.0.2.63	GET	200 OK	2016-07-18 23:37:04-07	2666506
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-18 23:37:43-07	2666507
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-18 23:37:19-07	2666508
/	198.51.100.160	GET	200 OK	2016-07-18 23:37:12-07	2666509
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-18 23:38:08-07	2666510
/	192.0.2.2	GET	200 OK	2016-07-18 23:37:14-07	2666511
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 23:37:45-07	2666512
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-18 23:37:34-07	2666513
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-18 23:37:49-07	2666514
/	203.0.113.153	GET	200 OK	2016-07-18 23:37:16-07	2666515
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-18 23:37:55-07	2666516
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-18 23:38:13-07	2666517
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-18 23:37:57-07	2666518
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-18 23:37:53-07	2666519
/	198.51.100.46	GET	200 OK	2016-07-18 23:37:17-07	2666520
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-18 23:38:16-07	2666521
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-18 23:37:46-07	2666522
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 23:38:05-07	2666523
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-18 23:37:33-07	2666524
/	203.0.113.106	GET	200 OK	2016-07-18 23:37:27-07	2666525
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-18 23:37:49-07	2666526
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-18 23:38:21-07	2666527
/	192.0.2.56	GET	200 OK	2016-07-18 23:37:30-07	2666528
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-18 23:38:22-07	2666529
/	198.51.100.29	GET	200 OK	2016-07-18 23:37:40-07	2666530
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 23:38:13-07	2666531
/	192.0.2.233	GET	200 OK	2016-07-18 23:37:49-07	2666532
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 23:38:38-07	2666533
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-18 23:38:15-07	2666534
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-18 23:38:14-07	2666535
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-18 23:38:14-07	2666536
/	198.51.100.225	GET	200 OK	2016-07-18 23:37:50-07	2666537
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-18 23:38:38-07	2666538
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-18 23:38:35-07	2666539
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-18 23:38:44-07	2666540
/	198.51.100.94	GET	200 OK	2016-07-18 23:37:57-07	2666541
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-18 23:38:48-07	2666542
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-18 23:38:26-07	2666543
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-18 23:38:26-07	2666544
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-18 23:38:36-07	2666545
/	192.0.2.193	GET	200 OK	2016-07-18 23:38:04-07	2666546
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-18 23:38:22-07	2666547
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-18 23:39:00-07	2666548
/	198.51.100.170	GET	200 OK	2016-07-18 23:38:10-07	2666549
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-18 23:38:55-07	2666550
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-18 23:38:42-07	2666551
/	198.51.100.27	GET	200 OK	2016-07-18 23:38:17-07	2666552
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-18 23:38:33-07	2666553
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 23:39:03-07	2666554
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-18 23:39:16-07	2666555
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-18 23:38:52-07	2666556
/	203.0.113.13	GET	200 OK	2016-07-18 23:38:21-07	2666557
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-18 23:39:03-07	2666558
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-18 23:38:36-07	2666559
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-18 23:39:11-07	2666560
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-18 23:39:13-07	2666561
/	192.0.2.179	GET	200 OK	2016-07-18 23:38:30-07	2666562
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-18 23:39:28-07	2666563
/	198.51.100.183	GET	200 OK	2016-07-18 23:38:31-07	2666564
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-18 23:39:02-07	2666565
/article/media-obsessed-with-bearsr	198.51.100.183	GET	404 NOT FOUND	2016-07-18 23:39:19-07	2666566
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-18 23:39:29-07	2666567
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-18 23:38:54-07	2666568
/	192.0.2.109	GET	200 OK	2016-07-18 23:38:33-07	2666569
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 23:38:48-07	2666570
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-18 23:38:50-07	2666571
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-18 23:38:52-07	2666572
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-18 23:39:32-07	2666573
/	198.51.100.34	GET	200 OK	2016-07-18 23:38:42-07	2666574
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-18 23:39:34-07	2666575
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-18 23:39:42-07	2666576
/	203.0.113.207	GET	200 OK	2016-07-18 23:38:43-07	2666577
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 23:39:24-07	2666578
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 23:39:25-07	2666579
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-18 23:39:34-07	2666580
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 23:39:35-07	2666581
/	192.0.2.235	GET	200 OK	2016-07-18 23:38:48-07	2666582
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-18 23:39:12-07	2666583
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-18 23:39:24-07	2666584
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-18 23:39:26-07	2666585
/	203.0.113.52	GET	200 OK	2016-07-18 23:38:54-07	2666586
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-18 23:39:32-07	2666587
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 23:39:12-07	2666588
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-18 23:39:23-07	2666589
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-18 23:39:09-07	2666590
/	192.0.2.103	GET	200 OK	2016-07-18 23:39:00-07	2666591
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-18 23:39:34-07	2666592
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-18 23:39:18-07	2666593
/	198.51.100.139	GET	200 OK	2016-07-18 23:39:09-07	2666594
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-18 23:39:24-07	2666595
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-18 23:39:28-07	2666596
/	192.0.2.125	GET	200 OK	2016-07-18 23:39:18-07	2666597
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-18 23:39:52-07	2666598
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-18 23:39:43-07	2666599
/	192.0.2.21	GET	200 OK	2016-07-18 23:39:19-07	2666600
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-18 23:39:42-07	2666601
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-18 23:39:39-07	2666602
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-18 23:39:39-07	2666603
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-18 23:40:16-07	2666604
/	192.0.2.145	GET	200 OK	2016-07-18 23:39:27-07	2666605
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 23:40:21-07	2666606
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-18 23:40:24-07	2666607
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-18 23:40:08-07	2666608
/	192.0.2.96	GET	200 OK	2016-07-18 23:39:30-07	2666609
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-18 23:39:48-07	2666610
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-18 23:39:51-07	2666611
/	198.51.100.103	GET	200 OK	2016-07-18 23:39:34-07	2666612
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-18 23:40:33-07	2666613
/	198.51.100.111	GET	200 OK	2016-07-18 23:39:40-07	2666614
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 23:40:35-07	2666615
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-18 23:40:13-07	2666616
/	203.0.113.144	GET	200 OK	2016-07-18 23:39:44-07	2666617
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-18 23:40:25-07	2666618
/	203.0.113.110	GET	200 OK	2016-07-18 23:39:53-07	2666619
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-18 23:40:35-07	2666620
/	203.0.113.24	GET	200 OK	2016-07-18 23:40:02-07	2666621
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-18 23:40:51-07	2666622
/	192.0.2.98	GET	200 OK	2016-07-18 23:40:05-07	2666623
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-18 23:40:50-07	2666624
/	203.0.113.78	GET	200 OK	2016-07-18 23:40:08-07	2666625
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-18 23:40:47-07	2666626
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-18 23:40:31-07	2666627
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-18 23:40:26-07	2666628
/	198.51.100.197	GET	200 OK	2016-07-18 23:40:18-07	2666629
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-18 23:41:08-07	2666630
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-18 23:40:43-07	2666631
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-18 23:41:17-07	2666632
/	198.51.100.196	GET	200 OK	2016-07-18 23:40:20-07	2666633
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-18 23:40:51-07	2666634
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-18 23:40:40-07	2666635
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-18 23:40:55-07	2666636
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-18 23:40:38-07	2666637
/	198.51.100.233	GET	200 OK	2016-07-18 23:40:25-07	2666638
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-18 23:40:51-07	2666639
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-18 23:41:02-07	2666640
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-18 23:41:24-07	2666641
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-18 23:41:01-07	2666642
/	198.51.100.36	GET	200 OK	2016-07-18 23:40:29-07	2666643
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-18 23:41:18-07	2666644
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-18 23:41:19-07	2666645
/	192.0.2.186	GET	200 OK	2016-07-18 23:40:35-07	2666646
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-18 23:40:58-07	2666647
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-18 23:41:03-07	2666648
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-18 23:41:12-07	2666649
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-18 23:41:25-07	2666650
/	198.51.100.233	GET	200 OK	2016-07-18 23:40:43-07	2666651
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-18 23:41:01-07	2666652
/	203.0.113.165	GET	200 OK	2016-07-18 23:40:53-07	2666653
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-18 23:41:52-07	2666654
/	203.0.113.185	GET	200 OK	2016-07-18 23:41:00-07	2666655
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-18 23:41:46-07	2666656
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-18 23:41:56-07	2666657
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-18 23:41:23-07	2666658
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-18 23:41:25-07	2666659
/	203.0.113.119	GET	200 OK	2016-07-18 23:41:06-07	2666660
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-18 23:41:32-07	2666661
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-18 23:41:46-07	2666662
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-18 23:42:04-07	2666663
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-18 23:41:54-07	2666664
/	192.0.2.73	GET	200 OK	2016-07-18 23:41:15-07	2666665
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 23:41:49-07	2666666
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 23:41:50-07	2666667
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 23:42:02-07	2666668
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 23:41:40-07	2666669
/	192.0.2.122	GET	200 OK	2016-07-18 23:41:24-07	2666670
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 23:42:23-07	2666671
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-18 23:42:13-07	2666672
/	198.51.100.73	GET	200 OK	2016-07-18 23:41:25-07	2666673
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-18 23:42:15-07	2666674
/	198.51.100.145	GET	200 OK	2016-07-18 23:41:34-07	2666675
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-18 23:41:57-07	2666676
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-18 23:42:34-07	2666677
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-18 23:41:54-07	2666678
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-18 23:42:31-07	2666679
/	203.0.113.172	GET	200 OK	2016-07-18 23:41:44-07	2666680
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-18 23:42:16-07	2666681
/	192.0.2.15	GET	200 OK	2016-07-18 23:41:53-07	2666682
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 23:42:47-07	2666683
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-18 23:42:47-07	2666684
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-18 23:42:38-07	2666685
/	198.51.100.19	GET	200 OK	2016-07-18 23:42:00-07	2666686
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-18 23:42:44-07	2666687
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-18 23:42:44-07	2666688
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-18 23:42:24-07	2666689
/	192.0.2.209	GET	200 OK	2016-07-18 23:42:07-07	2666690
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-18 23:43:02-07	2666691
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-18 23:43:00-07	2666692
/	192.0.2.73	GET	200 OK	2016-07-18 23:42:12-07	2666693
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-18 23:42:48-07	2666694
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 23:42:52-07	2666695
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-18 23:42:54-07	2666696
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-18 23:42:33-07	2666697
/	192.0.2.68	GET	200 OK	2016-07-18 23:42:15-07	2666698
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-18 23:42:49-07	2666699
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-18 23:43:02-07	2666700
/	198.51.100.192	GET	200 OK	2016-07-18 23:42:17-07	2666701
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-18 23:42:40-07	2666702
/	192.0.2.214	GET	200 OK	2016-07-18 23:42:27-07	2666703
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-18 23:43:11-07	2666704
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-18 23:43:15-07	2666705
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-18 23:42:47-07	2666706
/	203.0.113.207	GET	200 OK	2016-07-18 23:42:29-07	2666707
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-18 23:42:51-07	2666708
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-18 23:43:27-07	2666709
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-18 23:43:10-07	2666710
/	198.51.100.12	GET	200 OK	2016-07-18 23:42:34-07	2666711
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-18 23:42:55-07	2666712
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-18 23:43:10-07	2666713
/	203.0.113.231	GET	200 OK	2016-07-18 23:42:35-07	2666714
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-18 23:43:07-07	2666715
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-18 23:43:09-07	2666716
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-18 23:43:28-07	2666717
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-18 23:43:07-07	2666718
/	203.0.113.74	GET	200 OK	2016-07-18 23:42:44-07	2666719
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-18 23:43:01-07	2666720
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-18 23:43:03-07	2666721
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-18 23:43:19-07	2666722
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-18 23:43:30-07	2666723
/	203.0.113.115	GET	200 OK	2016-07-18 23:42:48-07	2666724
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-18 23:43:03-07	2666725
/	192.0.2.208	GET	200 OK	2016-07-18 23:42:52-07	2666726
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-18 23:43:35-07	2666727
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-18 23:43:19-07	2666728
/	192.0.2.235	GET	200 OK	2016-07-18 23:42:58-07	2666729
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-18 23:43:18-07	2666730
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-18 23:43:50-07	2666731
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-18 23:43:26-07	2666732
/	192.0.2.78	GET	200 OK	2016-07-18 23:43:06-07	2666733
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 23:43:39-07	2666734
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-18 23:43:57-07	2666735
/	192.0.2.76	GET	200 OK	2016-07-18 23:43:08-07	2666736
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-18 23:43:43-07	2666737
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-18 23:43:59-07	2666738
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 23:43:35-07	2666739
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-18 23:43:50-07	2666740
/	203.0.113.91	GET	200 OK	2016-07-18 23:43:10-07	2666741
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-18 23:43:50-07	2666742
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 23:43:33-07	2666743
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-18 23:44:05-07	2666744
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-18 23:43:30-07	2666745
/	192.0.2.143	GET	200 OK	2016-07-18 23:43:20-07	2666746
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-18 23:43:35-07	2666747
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-18 23:43:54-07	2666748
/	198.51.100.232	GET	200 OK	2016-07-18 23:43:25-07	2666749
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-18 23:44:14-07	2666750
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-18 23:44:24-07	2666751
/	198.51.100.209	GET	200 OK	2016-07-18 23:43:33-07	2666752
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-18 23:43:50-07	2666753
/	192.0.2.141	GET	200 OK	2016-07-18 23:43:37-07	2666754
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-18 23:44:13-07	2666755
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-18 23:44:19-07	2666756
/	198.51.100.176	GET	200 OK	2016-07-18 23:43:38-07	2666757
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-18 23:44:17-07	2666758
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-18 23:44:17-07	2666759
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-18 23:44:32-07	2666760
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-18 23:44:25-07	2666761
/	203.0.113.58	GET	200 OK	2016-07-18 23:43:44-07	2666762
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-18 23:44:32-07	2666763
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-18 23:44:26-07	2666764
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-18 23:44:27-07	2666765
/	192.0.2.218	GET	200 OK	2016-07-18 23:43:51-07	2666766
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-18 23:44:42-07	2666767
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-18 23:44:33-07	2666768
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-18 23:44:45-07	2666769
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-18 23:44:25-07	2666770
/	192.0.2.214	GET	200 OK	2016-07-18 23:43:57-07	2666771
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 23:44:15-07	2666772
/	198.51.100.226	GET	200 OK	2016-07-18 23:44:02-07	2666773
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-18 23:44:45-07	2666774
/	198.51.100.191	GET	200 OK	2016-07-18 23:44:11-07	2666775
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-18 23:44:31-07	2666776
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-18 23:45:00-07	2666777
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-18 23:44:27-07	2666778
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-18 23:45:11-07	2666779
/	203.0.113.50	GET	200 OK	2016-07-18 23:44:16-07	2666780
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-18 23:44:51-07	2666781
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-18 23:45:09-07	2666782
/	198.51.100.193	GET	200 OK	2016-07-18 23:44:19-07	2666783
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-18 23:45:14-07	2666784
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-18 23:45:12-07	2666785
/	192.0.2.214	GET	200 OK	2016-07-18 23:44:20-07	2666786
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 23:44:58-07	2666787
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-18 23:44:53-07	2666788
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-18 23:45:15-07	2666789
/	203.0.113.230	GET	200 OK	2016-07-18 23:44:24-07	2666790
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 23:44:52-07	2666791
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-18 23:44:47-07	2666792
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-18 23:45:16-07	2666793
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-18 23:45:14-07	2666794
/	203.0.113.21	GET	200 OK	2016-07-18 23:44:26-07	2666795
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 23:45:16-07	2666796
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-18 23:45:13-07	2666797
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-18 23:44:52-07	2666798
/	198.51.100.71	GET	200 OK	2016-07-18 23:44:32-07	2666799
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-18 23:44:56-07	2666800
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-18 23:45:32-07	2666801
/	192.0.2.73	GET	200 OK	2016-07-18 23:44:36-07	2666802
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 23:45:06-07	2666803
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-18 23:45:20-07	2666804
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-18 23:45:09-07	2666805
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-18 23:45:14-07	2666806
/	192.0.2.181	GET	200 OK	2016-07-18 23:44:45-07	2666807
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-18 23:45:35-07	2666808
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-18 23:45:41-07	2666809
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 23:45:24-07	2666810
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-18 23:45:05-07	2666811
/	203.0.113.133	GET	200 OK	2016-07-18 23:44:51-07	2666812
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-18 23:45:47-07	2666813
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-18 23:45:51-07	2666814
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-18 23:45:27-07	2666815
/	192.0.2.227	GET	200 OK	2016-07-18 23:44:56-07	2666816
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-18 23:45:22-07	2666817
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-18 23:45:36-07	2666818
/	198.51.100.117	GET	200 OK	2016-07-18 23:45:00-07	2666819
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-18 23:45:47-07	2666820
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-18 23:45:47-07	2666821
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-18 23:45:46-07	2666822
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-18 23:45:45-07	2666823
/	192.0.2.83	GET	200 OK	2016-07-18 23:45:03-07	2666824
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-18 23:45:37-07	2666825
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-18 23:45:56-07	2666826
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-18 23:45:47-07	2666827
/	198.51.100.219	GET	200 OK	2016-07-18 23:45:11-07	2666828
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-18 23:45:40-07	2666829
/	198.51.100.198	GET	200 OK	2016-07-18 23:45:12-07	2666830
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 23:45:37-07	2666831
/	192.0.2.89	GET	200 OK	2016-07-18 23:45:19-07	2666832
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-18 23:45:58-07	2666833
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-18 23:46:17-07	2666834
/	198.51.100.231	GET	200 OK	2016-07-18 23:45:29-07	2666835
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-18 23:45:59-07	2666836
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-18 23:46:18-07	2666837
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-18 23:45:53-07	2666838
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-18 23:46:27-07	2666839
/	192.0.2.67	GET	200 OK	2016-07-18 23:45:38-07	2666840
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-18 23:46:31-07	2666841
/	203.0.113.12	GET	200 OK	2016-07-18 23:45:48-07	2666842
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-18 23:46:28-07	2666843
/	203.0.113.179	GET	200 OK	2016-07-18 23:45:51-07	2666844
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-18 23:46:50-07	2666845
/	198.51.100.137	GET	200 OK	2016-07-18 23:45:55-07	2666846
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-18 23:46:24-07	2666847
/	203.0.113.76	GET	200 OK	2016-07-18 23:45:59-07	2666848
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-18 23:46:54-07	2666849
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-18 23:46:42-07	2666850
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 23:46:19-07	2666851
/	192.0.2.159	GET	200 OK	2016-07-18 23:46:06-07	2666852
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-18 23:46:58-07	2666853
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-18 23:46:58-07	2666854
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-18 23:46:30-07	2666855
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-18 23:46:55-07	2666856
/	198.51.100.119	GET	200 OK	2016-07-18 23:46:08-07	2666857
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-18 23:46:42-07	2666858
/	198.51.100.246	GET	200 OK	2016-07-18 23:46:09-07	2666859
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-18 23:46:49-07	2666860
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-18 23:47:01-07	2666861
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-18 23:46:36-07	2666862
/	192.0.2.185	GET	200 OK	2016-07-18 23:46:12-07	2666863
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-18 23:47:01-07	2666864
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-18 23:46:37-07	2666865
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-18 23:46:29-07	2666866
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-18 23:46:57-07	2666867
/	203.0.113.114	GET	200 OK	2016-07-18 23:46:21-07	2666868
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-18 23:47:20-07	2666869
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-18 23:46:36-07	2666870
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-18 23:46:38-07	2666871
/	203.0.113.74	GET	200 OK	2016-07-18 23:46:29-07	2666872
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-18 23:47:20-07	2666873
/	198.51.100.68	GET	200 OK	2016-07-18 23:46:32-07	2666874
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-18 23:47:04-07	2666875
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-18 23:46:55-07	2666876
/	198.51.100.185	GET	200 OK	2016-07-18 23:46:37-07	2666877
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-18 23:46:53-07	2666878
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-18 23:47:32-07	2666879
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-18 23:47:02-07	2666880
/	198.51.100.3	GET	200 OK	2016-07-18 23:46:43-07	2666881
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-18 23:47:32-07	2666882
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-18 23:47:04-07	2666883
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-18 23:47:30-07	2666884
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-18 23:47:36-07	2666885
/	192.0.2.46	GET	200 OK	2016-07-18 23:46:50-07	2666886
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-18 23:47:17-07	2666887
/	203.0.113.44	GET	200 OK	2016-07-18 23:46:52-07	2666888
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-18 23:47:11-07	2666889
/	198.51.100.121	GET	200 OK	2016-07-18 23:46:56-07	2666890
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-18 23:47:35-07	2666891
/	203.0.113.7	GET	200 OK	2016-07-18 23:47:06-07	2666892
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-18 23:47:57-07	2666893
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-18 23:47:49-07	2666894
/	192.0.2.180	GET	200 OK	2016-07-18 23:47:15-07	2666895
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-18 23:47:31-07	2666896
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-18 23:48:09-07	2666897
/	192.0.2.20	GET	200 OK	2016-07-18 23:47:25-07	2666898
/article/candidate-is-jerky	192.0.2.20	GET	404 NOT FOUND	2016-07-18 23:48:03-07	2666899
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-18 23:47:58-07	2666900
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-18 23:48:20-07	2666901
/	203.0.113.129	GET	200 OK	2016-07-18 23:47:30-07	2666902
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-18 23:48:16-07	2666903
/	198.51.100.229	GET	200 OK	2016-07-18 23:47:38-07	2666904
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-18 23:48:33-07	2666905
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-18 23:48:00-07	2666906
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-18 23:48:26-07	2666907
/	192.0.2.89	GET	200 OK	2016-07-18 23:47:46-07	2666908
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-18 23:48:14-07	2666909
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-18 23:48:08-07	2666910
/	192.0.2.124	GET	200 OK	2016-07-18 23:47:53-07	2666911
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-18 23:48:38-07	2666912
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-18 23:48:20-07	2666913
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-18 23:48:14-07	2666914
/	192.0.2.221	GET	200 OK	2016-07-18 23:47:57-07	2666915
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-18 23:48:16-07	2666916
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-18 23:48:25-07	2666917
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-18 23:48:37-07	2666918
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-18 23:48:22-07	2666919
/	203.0.113.66	GET	200 OK	2016-07-18 23:48:00-07	2666920
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-18 23:48:49-07	2666921
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-18 23:48:46-07	2666922
/	203.0.113.243	GET	200 OK	2016-07-18 23:48:03-07	2666923
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-18 23:48:36-07	2666924
/	198.51.100.241	GET	200 OK	2016-07-18 23:48:05-07	2666925
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-18 23:48:43-07	2666926
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-18 23:48:43-07	2666927
/	198.51.100.180	GET	200 OK	2016-07-18 23:48:07-07	2666928
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-18 23:48:34-07	2666929
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-18 23:48:49-07	2666930
/	203.0.113.224	GET	200 OK	2016-07-18 23:48:12-07	2666931
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-18 23:48:29-07	2666932
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-18 23:48:44-07	2666933
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-18 23:48:29-07	2666934
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-18 23:48:51-07	2666935
/	192.0.2.153	GET	200 OK	2016-07-18 23:48:18-07	2666936
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-18 23:48:50-07	2666937
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-18 23:49:13-07	2666938
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-18 23:48:41-07	2666939
/	198.51.100.243	GET	200 OK	2016-07-18 23:48:24-07	2666940
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-18 23:48:52-07	2666941
/	198.51.100.248	GET	200 OK	2016-07-18 23:48:27-07	2666942
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-18 23:48:47-07	2666943
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 23:48:46-07	2666944
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-18 23:49:15-07	2666945
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-18 23:49:14-07	2666946
/	192.0.2.82	GET	200 OK	2016-07-18 23:48:33-07	2666947
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-18 23:48:57-07	2666948
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-18 23:49:30-07	2666949
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-18 23:49:17-07	2666950
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-18 23:49:18-07	2666951
/	198.51.100.26	GET	200 OK	2016-07-18 23:48:36-07	2666952
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-18 23:48:59-07	2666953
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-18 23:48:58-07	2666954
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-18 23:49:06-07	2666955
/	198.51.100.245	GET	200 OK	2016-07-18 23:48:42-07	2666956
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-18 23:49:33-07	2666957
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-18 23:49:05-07	2666958
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-18 23:49:16-07	2666959
/	192.0.2.20	GET	200 OK	2016-07-18 23:48:48-07	2666960
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-18 23:49:39-07	2666961
/	203.0.113.162	GET	200 OK	2016-07-18 23:48:53-07	2666962
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-18 23:49:32-07	2666963
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-18 23:49:46-07	2666964
/	192.0.2.121	GET	200 OK	2016-07-18 23:49:02-07	2666965
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-18 23:49:41-07	2666966
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-18 23:49:49-07	2666967
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-18 23:49:42-07	2666968
/	198.51.100.191	GET	200 OK	2016-07-18 23:49:03-07	2666969
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-18 23:50:01-07	2666970
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-18 23:49:24-07	2666971
/	192.0.2.240	GET	200 OK	2016-07-18 23:49:12-07	2666972
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-18 23:49:35-07	2666973
/	192.0.2.239	GET	200 OK	2016-07-18 23:49:19-07	2666974
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-18 23:49:52-07	2666975
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-18 23:49:41-07	2666976
/	203.0.113.81	GET	200 OK	2016-07-18 23:49:28-07	2666977
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-18 23:50:02-07	2666978
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 23:50:16-07	2666979
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-18 23:49:54-07	2666980
/	203.0.113.10	GET	200 OK	2016-07-18 23:49:29-07	2666981
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-18 23:50:06-07	2666982
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-18 23:50:26-07	2666983
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-18 23:50:20-07	2666984
/	192.0.2.26	GET	200 OK	2016-07-18 23:49:37-07	2666985
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-18 23:50:05-07	2666986
/	203.0.113.35	GET	200 OK	2016-07-18 23:49:42-07	2666987
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 23:50:29-07	2666988
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-18 23:50:28-07	2666989
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-18 23:49:59-07	2666990
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-18 23:49:58-07	2666991
/	192.0.2.68	GET	200 OK	2016-07-18 23:49:47-07	2666992
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-18 23:50:35-07	2666993
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-18 23:50:06-07	2666994
/	198.51.100.8	GET	200 OK	2016-07-18 23:49:56-07	2666995
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-18 23:50:27-07	2666996
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-18 23:50:46-07	2666997
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-18 23:50:49-07	2666998
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-18 23:50:35-07	2666999
/	203.0.113.76	GET	200 OK	2016-07-18 23:50:00-07	2667000
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-18 23:50:29-07	2667001
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-18 23:51:00-07	2667002
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-18 23:50:41-07	2667003
/	192.0.2.75	GET	200 OK	2016-07-18 23:50:06-07	2667004
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-18 23:50:21-07	2667005
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-18 23:50:46-07	2667006
/	192.0.2.159	GET	200 OK	2016-07-18 23:50:11-07	2667007
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-18 23:51:09-07	2667008
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-18 23:50:33-07	2667009
/	198.51.100.113	GET	200 OK	2016-07-18 23:50:19-07	2667010
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 23:51:08-07	2667011
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-18 23:50:45-07	2667012
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-18 23:51:19-07	2667013
/	203.0.113.131	GET	200 OK	2016-07-18 23:50:24-07	2667014
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-18 23:51:11-07	2667015
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-18 23:51:03-07	2667016
/	203.0.113.32	GET	200 OK	2016-07-18 23:50:34-07	2667017
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-18 23:51:32-07	2667018
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-18 23:51:03-07	2667019
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-18 23:51:03-07	2667020
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-18 23:51:04-07	2667021
/	198.51.100.97	GET	200 OK	2016-07-18 23:50:41-07	2667022
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-18 23:51:03-07	2667023
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-18 23:51:40-07	2667024
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-18 23:51:12-07	2667025
/	192.0.2.50	GET	200 OK	2016-07-18 23:50:49-07	2667026
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-18 23:51:19-07	2667027
/	192.0.2.228	GET	200 OK	2016-07-18 23:50:55-07	2667028
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-18 23:51:11-07	2667029
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-18 23:51:38-07	2667030
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-18 23:51:40-07	2667031
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-18 23:51:33-07	2667032
/	192.0.2.158	GET	200 OK	2016-07-18 23:51:00-07	2667033
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-18 23:51:22-07	2667034
/	203.0.113.125	GET	200 OK	2016-07-18 23:51:10-07	2667035
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-18 23:51:43-07	2667036
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-18 23:51:35-07	2667037
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-18 23:51:50-07	2667038
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-18 23:51:41-07	2667039
/	198.51.100.29	GET	200 OK	2016-07-18 23:51:11-07	2667040
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-18 23:51:49-07	2667041
/	198.51.100.198	GET	200 OK	2016-07-18 23:51:20-07	2667042
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-18 23:52:17-07	2667043
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-18 23:52:18-07	2667044
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-18 23:51:57-07	2667045
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-18 23:52:08-07	2667046
/	192.0.2.161	GET	200 OK	2016-07-18 23:51:24-07	2667047
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-18 23:51:55-07	2667048
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-18 23:51:49-07	2667049
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-18 23:52:22-07	2667050
/	198.51.100.190	GET	200 OK	2016-07-18 23:51:32-07	2667051
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-18 23:52:25-07	2667052
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-18 23:51:54-07	2667053
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-18 23:51:53-07	2667054
/	192.0.2.122	GET	200 OK	2016-07-18 23:51:33-07	2667055
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 23:52:20-07	2667056
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-18 23:52:15-07	2667057
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-18 23:52:12-07	2667058
/	192.0.2.92	GET	200 OK	2016-07-18 23:51:42-07	2667059
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-18 23:52:41-07	2667060
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 23:52:27-07	2667061
/article/candidate-is-jerkx	192.0.2.92	GET	404 NOT FOUND	2016-07-18 23:52:08-07	2667062
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-18 23:52:12-07	2667063
/	198.51.100.117	GET	200 OK	2016-07-18 23:51:51-07	2667064
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-18 23:52:29-07	2667065
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-18 23:52:40-07	2667066
/	203.0.113.3	GET	200 OK	2016-07-18 23:52:01-07	2667067
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 23:52:31-07	2667068
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-18 23:52:24-07	2667069
/	198.51.100.175	GET	200 OK	2016-07-18 23:52:07-07	2667070
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-18 23:52:36-07	2667071
/	192.0.2.233	GET	200 OK	2016-07-18 23:52:10-07	2667072
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-18 23:52:30-07	2667073
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-18 23:52:32-07	2667074
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 23:52:44-07	2667075
/	198.51.100.185	GET	200 OK	2016-07-18 23:52:20-07	2667076
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 23:52:54-07	2667077
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-18 23:52:43-07	2667078
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-18 23:52:50-07	2667079
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-18 23:52:43-07	2667080
/	203.0.113.31	GET	200 OK	2016-07-18 23:52:27-07	2667081
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 23:53:27-07	2667082
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-18 23:53:25-07	2667083
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-18 23:53:20-07	2667084
/	198.51.100.30	GET	200 OK	2016-07-18 23:52:37-07	2667085
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-18 23:52:54-07	2667086
/	198.51.100.141	GET	200 OK	2016-07-18 23:52:42-07	2667087
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 23:53:08-07	2667088
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-18 23:53:37-07	2667089
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-18 23:52:59-07	2667090
/	192.0.2.91	GET	200 OK	2016-07-18 23:52:49-07	2667091
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-18 23:53:40-07	2667092
/	198.51.100.154	GET	200 OK	2016-07-18 23:52:54-07	2667093
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-18 23:53:17-07	2667094
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-18 23:53:51-07	2667095
/	192.0.2.231	GET	200 OK	2016-07-18 23:53:01-07	2667096
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-18 23:53:26-07	2667097
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-18 23:53:32-07	2667098
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-18 23:53:39-07	2667099
/	198.51.100.2	GET	200 OK	2016-07-18 23:53:11-07	2667100
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 23:53:30-07	2667101
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 23:53:33-07	2667102
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-18 23:53:28-07	2667103
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-18 23:53:49-07	2667104
/	203.0.113.29	GET	200 OK	2016-07-18 23:53:17-07	2667105
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-18 23:54:09-07	2667106
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-18 23:53:52-07	2667107
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-18 23:53:46-07	2667108
/article/candidate-is-jerkg	203.0.113.29	GET	404 NOT FOUND	2016-07-18 23:53:51-07	2667109
/	192.0.2.233	GET	200 OK	2016-07-18 23:53:21-07	2667110
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-18 23:53:38-07	2667111
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-18 23:54:05-07	2667112
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-18 23:53:38-07	2667113
/	203.0.113.216	GET	200 OK	2016-07-18 23:53:30-07	2667114
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 23:54:09-07	2667115
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 23:54:05-07	2667116
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-18 23:53:55-07	2667117
/article/trouble-for-troubledv	203.0.113.216	GET	404 NOT FOUND	2016-07-18 23:54:06-07	2667118
/	192.0.2.33	GET	200 OK	2016-07-18 23:53:33-07	2667119
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-18 23:53:56-07	2667120
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-18 23:54:01-07	2667121
/	203.0.113.24	GET	200 OK	2016-07-18 23:53:43-07	2667122
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-18 23:54:05-07	2667123
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-18 23:53:59-07	2667124
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-18 23:54:10-07	2667125
/	203.0.113.151	GET	200 OK	2016-07-18 23:53:45-07	2667126
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 23:54:11-07	2667127
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-18 23:54:38-07	2667128
/	198.51.100.177	GET	200 OK	2016-07-18 23:53:50-07	2667129
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-18 23:54:29-07	2667130
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-18 23:54:45-07	2667131
/	198.51.100.238	GET	200 OK	2016-07-18 23:53:53-07	2667132
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 23:54:38-07	2667133
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-18 23:54:25-07	2667134
/	192.0.2.49	GET	200 OK	2016-07-18 23:53:58-07	2667135
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 23:54:52-07	2667136
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-18 23:54:27-07	2667137
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-18 23:54:14-07	2667138
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-18 23:54:42-07	2667139
/	192.0.2.55	GET	200 OK	2016-07-18 23:54:08-07	2667140
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 23:55:05-07	2667141
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-18 23:54:58-07	2667142
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 23:54:42-07	2667143
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-18 23:54:58-07	2667144
/	192.0.2.8	GET	200 OK	2016-07-18 23:54:16-07	2667145
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-18 23:55:09-07	2667146
/	192.0.2.216	GET	200 OK	2016-07-18 23:54:18-07	2667147
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-18 23:55:18-07	2667148
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-18 23:54:53-07	2667149
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-18 23:55:08-07	2667150
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-18 23:55:07-07	2667151
/	203.0.113.160	GET	200 OK	2016-07-18 23:54:20-07	2667152
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-18 23:54:54-07	2667153
/	203.0.113.23	GET	200 OK	2016-07-18 23:54:30-07	2667154
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-18 23:54:59-07	2667155
/article/candidate-is-jerkw	203.0.113.23	GET	404 NOT FOUND	2016-07-18 23:54:55-07	2667156
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-18 23:55:29-07	2667157
/	203.0.113.121	GET	200 OK	2016-07-18 23:54:32-07	2667158
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-18 23:55:29-07	2667159
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 23:55:30-07	2667160
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-18 23:55:25-07	2667161
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-18 23:54:53-07	2667162
/	192.0.2.96	GET	200 OK	2016-07-18 23:54:34-07	2667163
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-18 23:54:55-07	2667164
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 23:55:11-07	2667165
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-18 23:54:53-07	2667166
/	203.0.113.172	GET	200 OK	2016-07-18 23:54:43-07	2667167
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-18 23:55:28-07	2667168
/	192.0.2.17	GET	200 OK	2016-07-18 23:54:44-07	2667169
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-18 23:55:07-07	2667170
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-18 23:55:08-07	2667171
/	198.51.100.210	GET	200 OK	2016-07-18 23:54:53-07	2667172
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 23:55:17-07	2667173
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-18 23:55:09-07	2667174
/	192.0.2.216	GET	200 OK	2016-07-18 23:55:02-07	2667175
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-18 23:55:40-07	2667176
/	198.51.100.46	GET	200 OK	2016-07-18 23:55:08-07	2667177
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-18 23:55:59-07	2667178
/	192.0.2.45	GET	200 OK	2016-07-18 23:55:15-07	2667179
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-18 23:55:59-07	2667180
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-18 23:55:53-07	2667181
/	203.0.113.81	GET	200 OK	2016-07-18 23:55:22-07	2667182
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 23:56:06-07	2667183
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-18 23:55:54-07	2667184
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-18 23:56:05-07	2667185
/	198.51.100.221	GET	200 OK	2016-07-18 23:55:29-07	2667186
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-18 23:55:54-07	2667187
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-18 23:56:11-07	2667188
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-18 23:56:11-07	2667189
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-18 23:55:49-07	2667190
/	198.51.100.64	GET	200 OK	2016-07-18 23:55:37-07	2667191
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-18 23:56:14-07	2667192
/	203.0.113.146	GET	200 OK	2016-07-18 23:55:44-07	2667193
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-18 23:56:24-07	2667194
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-18 23:56:11-07	2667195
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-18 23:56:00-07	2667196
/	198.51.100.92	GET	200 OK	2016-07-18 23:55:46-07	2667197
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-18 23:56:33-07	2667198
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-18 23:56:20-07	2667199
/	203.0.113.10	GET	200 OK	2016-07-18 23:55:48-07	2667200
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-18 23:56:17-07	2667201
/	192.0.2.99	GET	200 OK	2016-07-18 23:55:58-07	2667202
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-18 23:56:52-07	2667203
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-18 23:56:25-07	2667204
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-18 23:56:28-07	2667205
/	192.0.2.192	GET	200 OK	2016-07-18 23:56:02-07	2667206
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-18 23:56:35-07	2667207
/	198.51.100.127	GET	200 OK	2016-07-18 23:56:04-07	2667208
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 23:56:59-07	2667209
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-18 23:56:55-07	2667210
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-18 23:56:47-07	2667211
/	192.0.2.190	GET	200 OK	2016-07-18 23:56:06-07	2667212
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-18 23:56:51-07	2667213
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-18 23:56:31-07	2667214
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-18 23:56:25-07	2667215
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-18 23:56:58-07	2667216
/	198.51.100.2	GET	200 OK	2016-07-18 23:56:16-07	2667217
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-18 23:57:12-07	2667218
/	198.51.100.32	GET	200 OK	2016-07-18 23:56:24-07	2667219
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-18 23:57:00-07	2667220
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-18 23:56:48-07	2667221
/	203.0.113.172	GET	200 OK	2016-07-18 23:56:26-07	2667222
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-18 23:57:18-07	2667223
/	192.0.2.88	GET	200 OK	2016-07-18 23:56:33-07	2667224
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-18 23:57:28-07	2667225
/	192.0.2.12	GET	200 OK	2016-07-18 23:56:35-07	2667226
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-18 23:57:03-07	2667227
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-18 23:57:14-07	2667228
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-18 23:57:35-07	2667229
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-18 23:56:57-07	2667230
/	203.0.113.34	GET	200 OK	2016-07-18 23:56:45-07	2667231
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-18 23:57:43-07	2667232
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-18 23:57:09-07	2667233
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-18 23:57:05-07	2667234
/	203.0.113.46	GET	200 OK	2016-07-18 23:56:52-07	2667235
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-18 23:57:49-07	2667236
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-18 23:57:38-07	2667237
/	198.51.100.49	GET	200 OK	2016-07-18 23:57:02-07	2667238
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-18 23:57:27-07	2667239
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-18 23:57:27-07	2667240
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-18 23:57:54-07	2667241
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-18 23:57:30-07	2667242
/	203.0.113.122	GET	200 OK	2016-07-18 23:57:11-07	2667243
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-18 23:57:56-07	2667244
/	198.51.100.144	GET	200 OK	2016-07-18 23:57:18-07	2667245
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-18 23:57:34-07	2667246
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-18 23:58:04-07	2667247
/article/balloon-goons-doomeda	198.51.100.144	GET	404 NOT FOUND	2016-07-18 23:57:41-07	2667248
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-18 23:58:13-07	2667249
/	192.0.2.44	GET	200 OK	2016-07-18 23:57:23-07	2667250
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-18 23:57:46-07	2667251
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-18 23:58:18-07	2667252
/	198.51.100.144	GET	200 OK	2016-07-18 23:57:30-07	2667253
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-18 23:58:27-07	2667254
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-18 23:57:53-07	2667255
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-18 23:58:18-07	2667256
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-18 23:58:22-07	2667257
/	203.0.113.143	GET	200 OK	2016-07-18 23:57:31-07	2667258
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-18 23:58:14-07	2667259
/	203.0.113.118	GET	200 OK	2016-07-18 23:57:35-07	2667260
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-18 23:58:18-07	2667261
/	203.0.113.179	GET	200 OK	2016-07-18 23:57:43-07	2667262
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-18 23:58:28-07	2667263
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-18 23:57:59-07	2667264
/	192.0.2.189	GET	200 OK	2016-07-18 23:57:51-07	2667265
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-18 23:58:48-07	2667266
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-18 23:58:40-07	2667267
/	192.0.2.188	GET	200 OK	2016-07-19 08:53:38-07	2687994
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-18 23:58:14-07	2667268
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-18 23:58:15-07	2667269
/	203.0.113.151	GET	200 OK	2016-07-18 23:57:54-07	2667270
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-18 23:58:12-07	2667271
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-18 23:58:29-07	2667272
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-18 23:58:35-07	2667273
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-18 23:58:25-07	2667274
/	198.51.100.147	GET	200 OK	2016-07-18 23:58:02-07	2667275
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-18 23:58:24-07	2667276
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-18 23:58:58-07	2667277
/	192.0.2.253	GET	200 OK	2016-07-18 23:58:12-07	2667278
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-18 23:58:59-07	2667279
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-18 23:59:05-07	2667280
/	192.0.2.6	GET	200 OK	2016-07-18 23:58:19-07	2667281
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-18 23:59:10-07	2667282
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-18 23:59:03-07	2667283
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-18 23:58:52-07	2667284
/	198.51.100.166	GET	200 OK	2016-07-18 23:58:28-07	2667285
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-18 23:59:13-07	2667286
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-18 23:59:18-07	2667287
/	203.0.113.152	GET	200 OK	2016-07-18 23:58:29-07	2667288
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-18 23:59:28-07	2667289
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-18 23:59:03-07	2667290
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-18 23:59:20-07	2667291
/	198.51.100.86	GET	200 OK	2016-07-18 23:58:39-07	2667292
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-18 23:59:33-07	2667293
/	192.0.2.60	GET	200 OK	2016-07-18 23:58:40-07	2667294
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-18 23:58:56-07	2667295
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-18 23:59:29-07	2667296
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-18 23:59:22-07	2667297
/	203.0.113.12	GET	200 OK	2016-07-18 23:58:49-07	2667298
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-18 23:59:34-07	2667299
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-18 23:59:27-07	2667300
/	192.0.2.224	GET	200 OK	2016-07-18 23:58:52-07	2667301
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 23:59:25-07	2667302
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 23:59:13-07	2667303
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-18 23:59:43-07	2667304
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-18 23:59:52-07	2667305
/	192.0.2.145	GET	200 OK	2016-07-18 23:59:00-07	2667306
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-18 23:59:43-07	2667307
/	192.0.2.69	GET	200 OK	2016-07-18 23:59:05-07	2667308
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-18 23:59:57-07	2667309
/	198.51.100.25	GET	200 OK	2016-07-18 23:59:07-07	2667310
/article/bad-things-gonem	198.51.100.25	GET	404 NOT FOUND	2016-07-19 00:00:01-07	2667311
/	198.51.100.180	GET	200 OK	2016-07-18 23:59:11-07	2667312
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-19 00:00:09-07	2667313
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-19 00:00:07-07	2667314
/	198.51.100.41	GET	200 OK	2016-07-18 23:59:12-07	2667315
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 00:00:01-07	2667316
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 00:00:06-07	2667317
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-19 00:00:07-07	2667318
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 00:00:03-07	2667319
/	203.0.113.147	GET	200 OK	2016-07-18 23:59:15-07	2667320
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-18 23:59:57-07	2667321
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-18 23:59:51-07	2667322
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-18 23:59:38-07	2667323
/	192.0.2.169	GET	200 OK	2016-07-18 23:59:21-07	2667324
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-19 00:00:05-07	2667325
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-18 23:59:45-07	2667326
/	203.0.113.78	GET	200 OK	2016-07-18 23:59:27-07	2667327
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-19 00:00:09-07	2667328
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-18 23:59:46-07	2667329
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-19 00:00:08-07	2667330
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-19 00:00:06-07	2667331
/	203.0.113.228	GET	200 OK	2016-07-18 23:59:35-07	2667332
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 00:00:12-07	2667333
/	203.0.113.169	GET	200 OK	2016-07-18 23:59:44-07	2667334
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 00:00:04-07	2667335
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-19 00:00:23-07	2667336
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 00:00:18-07	2667337
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 00:00:31-07	2667338
/	203.0.113.140	GET	200 OK	2016-07-18 23:59:52-07	2667339
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-19 00:00:41-07	2667340
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-19 00:00:42-07	2667341
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 00:00:12-07	2667342
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 00:00:39-07	2667343
/	203.0.113.169	GET	200 OK	2016-07-19 00:00:00-07	2667344
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-19 00:00:40-07	2667345
/	198.51.100.80	GET	200 OK	2016-07-19 00:00:04-07	2667346
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-19 00:01:01-07	2667347
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-19 00:00:51-07	2667348
/	192.0.2.61	GET	200 OK	2016-07-19 00:00:10-07	2667349
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-19 00:00:29-07	2667350
/	198.51.100.241	GET	200 OK	2016-07-19 00:00:16-07	2667351
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-19 00:00:41-07	2667352
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-19 00:00:33-07	2667353
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-19 00:01:05-07	2667354
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-19 00:00:32-07	2667355
/	198.51.100.12	GET	200 OK	2016-07-19 00:00:25-07	2667356
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-19 00:00:45-07	2667357
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-19 00:00:55-07	2667358
/	192.0.2.1	GET	200 OK	2016-07-19 00:00:34-07	2667359
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 00:01:22-07	2667360
/	203.0.113.96	GET	200 OK	2016-07-19 00:00:35-07	2667361
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-19 00:01:13-07	2667362
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 00:01:14-07	2667364
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 00:01:26-07	2667365
/	198.51.100.9	GET	200 OK	2016-07-19 00:00:49-07	2667366
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-19 00:01:30-07	2667367
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-19 00:01:46-07	2667368
/	192.0.2.112	GET	200 OK	2016-07-19 00:00:53-07	2667369
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-19 00:01:40-07	2667370
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 00:01:23-07	2667371
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 00:01:40-07	2667372
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 00:01:53-07	2667373
/	192.0.2.217	GET	200 OK	2016-07-19 00:01:00-07	2667374
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-19 00:01:58-07	2667375
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-19 00:01:42-07	2667376
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-19 00:01:52-07	2667377
/	192.0.2.190	GET	200 OK	2016-07-19 00:01:04-07	2667378
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-19 00:01:28-07	2667379
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-19 00:01:39-07	2667380
/	198.51.100.8	GET	200 OK	2016-07-19 00:01:07-07	2667381
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-19 00:01:39-07	2667382
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 00:01:48-07	2667383
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 00:01:36-07	2667384
/	203.0.113.155	GET	200 OK	2016-07-19 00:01:10-07	2667385
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 00:02:02-07	2667386
/	198.51.100.187	GET	200 OK	2016-07-19 00:01:11-07	2667387
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-19 00:02:05-07	2667388
/	192.0.2.33	GET	200 OK	2016-07-19 00:01:13-07	2667389
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 00:01:54-07	2667390
/	203.0.113.166	GET	200 OK	2016-07-19 00:01:21-07	2667391
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-19 00:01:36-07	2667392
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-19 00:01:50-07	2667393
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 00:02:02-07	2667394
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-19 00:01:55-07	2667395
/	198.51.100.157	GET	200 OK	2016-07-19 00:01:31-07	2667396
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-19 00:01:49-07	2667397
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 00:01:52-07	2667398
/	192.0.2.95	GET	200 OK	2016-07-19 00:01:36-07	2667399
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 00:02:05-07	2667400
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 00:02:20-07	2667401
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-19 00:02:01-07	2667402
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-19 00:02:30-07	2667403
/	198.51.100.63	GET	200 OK	2016-07-19 00:01:43-07	2667404
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-19 00:02:08-07	2667405
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-19 00:02:42-07	2667406
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 00:02:02-07	2667407
/	192.0.2.227	GET	200 OK	2016-07-19 00:01:45-07	2667408
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-19 00:02:27-07	2667409
/	198.51.100.15	GET	200 OK	2016-07-19 00:01:48-07	2667410
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-19 00:02:37-07	2667411
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-19 00:02:20-07	2667412
/	198.51.100.250	GET	200 OK	2016-07-19 00:01:53-07	2667413
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-19 00:02:10-07	2667414
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-19 00:02:39-07	2667415
/	192.0.2.160	GET	200 OK	2016-07-19 00:02:02-07	2667416
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-19 00:02:28-07	2667417
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-19 00:02:23-07	2667418
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-19 00:02:25-07	2667419
/	203.0.113.139	GET	200 OK	2016-07-19 00:02:03-07	2667420
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-19 00:02:29-07	2667421
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-19 00:03:00-07	2667422
/	198.51.100.235	GET	200 OK	2016-07-19 00:02:13-07	2667423
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-19 00:03:07-07	2667424
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 00:02:58-07	2667425
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 00:02:48-07	2667426
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-19 00:02:29-07	2667427
/	198.51.100.137	GET	200 OK	2016-07-19 00:02:16-07	2667428
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-19 00:03:12-07	2667429
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-19 00:02:31-07	2667430
/	198.51.100.38	GET	200 OK	2016-07-19 00:02:18-07	2667431
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-19 00:02:39-07	2667432
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-19 00:02:37-07	2667433
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-19 00:03:04-07	2667434
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-19 00:02:41-07	2667435
/	203.0.113.80	GET	200 OK	2016-07-19 00:02:25-07	2667436
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 00:03:07-07	2667437
/	198.51.100.227	GET	200 OK	2016-07-19 00:02:28-07	2667438
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-19 00:02:58-07	2667439
/	203.0.113.112	GET	200 OK	2016-07-19 00:02:33-07	2667440
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-19 00:03:18-07	2667441
/	192.0.2.34	GET	200 OK	2016-07-19 00:02:37-07	2667442
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 00:03:18-07	2667443
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 00:03:23-07	2667444
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-19 00:03:24-07	2667445
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-19 00:03:02-07	2667446
/	198.51.100.187	GET	200 OK	2016-07-19 00:02:47-07	2667447
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-19 00:03:30-07	2667448
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-19 00:03:11-07	2667449
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-19 00:03:06-07	2667450
/	203.0.113.48	GET	200 OK	2016-07-19 00:02:57-07	2667451
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 00:03:13-07	2667452
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-19 00:03:26-07	2667453
/	203.0.113.51	GET	200 OK	2016-07-19 00:02:58-07	2667454
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 00:03:54-07	2667455
/	203.0.113.7	GET	200 OK	2016-07-19 00:02:59-07	2667456
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-19 00:03:25-07	2667457
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-19 00:03:30-07	2667458
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-19 00:03:33-07	2667459
/	198.51.100.100	GET	200 OK	2016-07-19 00:03:03-07	2667460
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-19 00:03:22-07	2667461
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-19 00:03:45-07	2667462
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-19 00:03:59-07	2667463
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 00:03:59-07	2667464
/	198.51.100.142	GET	200 OK	2016-07-19 00:03:12-07	2667465
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 00:03:55-07	2667466
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-19 00:03:33-07	2667467
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-19 00:03:49-07	2667468
/	192.0.2.54	GET	200 OK	2016-07-19 00:03:13-07	2667469
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-19 00:03:56-07	2667470
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-19 00:03:43-07	2667471
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-19 00:03:35-07	2667472
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-19 00:04:07-07	2667473
/	192.0.2.29	GET	200 OK	2016-07-19 00:03:21-07	2667474
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-19 00:03:59-07	2667475
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 00:03:56-07	2667476
/	203.0.113.13	GET	200 OK	2016-07-19 00:03:22-07	2667477
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-19 00:03:55-07	2667478
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 00:04:12-07	2667479
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 00:03:37-07	2667480
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-19 00:04:13-07	2667481
/	192.0.2.38	GET	200 OK	2016-07-19 00:03:32-07	2667482
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 00:03:59-07	2667483
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 00:04:22-07	2667484
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 00:04:19-07	2667485
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-19 00:04:32-07	2667486
/	192.0.2.216	GET	200 OK	2016-07-19 00:03:42-07	2667487
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-19 00:04:30-07	2667488
/	203.0.113.151	GET	200 OK	2016-07-19 00:03:49-07	2667489
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-19 00:04:42-07	2667490
/	203.0.113.140	GET	200 OK	2016-07-19 00:03:52-07	2667491
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-19 00:04:29-07	2667492
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-19 00:04:42-07	2667493
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-19 00:04:41-07	2667494
/	198.51.100.54	GET	200 OK	2016-07-19 00:03:58-07	2667495
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-19 00:04:50-07	2667496
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-19 00:04:37-07	2667497
/	203.0.113.74	GET	200 OK	2016-07-19 00:03:59-07	2667498
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 00:04:37-07	2667499
/	203.0.113.196	GET	200 OK	2016-07-19 00:04:00-07	2667500
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 00:04:22-07	2667501
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-19 00:04:39-07	2667502
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-19 00:04:16-07	2667503
/	203.0.113.214	GET	200 OK	2016-07-19 00:04:05-07	2667504
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-19 00:04:51-07	2667505
/	192.0.2.70	GET	200 OK	2016-07-19 00:04:15-07	2667506
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-19 00:05:11-07	2667507
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-19 00:05:01-07	2667508
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-19 00:04:30-07	2667509
/	203.0.113.141	GET	200 OK	2016-07-19 00:04:17-07	2667510
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-19 00:04:34-07	2667511
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-19 00:04:47-07	2667512
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 00:04:51-07	2667513
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 00:05:07-07	2667514
/	203.0.113.86	GET	200 OK	2016-07-19 00:04:22-07	2667515
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-19 00:04:47-07	2667516
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-19 00:05:17-07	2667517
/	203.0.113.103	GET	200 OK	2016-07-19 00:04:29-07	2667518
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-19 00:04:57-07	2667519
/	198.51.100.232	GET	200 OK	2016-07-19 00:04:39-07	2667520
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 00:04:57-07	2667521
/	192.0.2.118	GET	200 OK	2016-07-19 00:04:43-07	2667522
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-19 00:05:43-07	2667523
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-19 00:05:29-07	2667524
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-19 00:05:32-07	2667525
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-19 00:05:02-07	2667526
/	203.0.113.33	GET	200 OK	2016-07-19 00:04:52-07	2667527
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-19 00:05:41-07	2667528
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-19 00:05:32-07	2667529
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 00:05:33-07	2667530
/	203.0.113.238	GET	200 OK	2016-07-19 00:05:00-07	2667531
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 00:05:58-07	2667532
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 00:05:17-07	2667533
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-19 00:05:58-07	2667534
/	192.0.2.99	GET	200 OK	2016-07-19 00:05:01-07	2667535
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 00:05:36-07	2667536
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-19 00:05:44-07	2667537
/	203.0.113.14	GET	200 OK	2016-07-19 00:05:03-07	2667538
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 00:05:20-07	2667539
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 00:05:57-07	2667540
/	203.0.113.49	GET	200 OK	2016-07-19 00:05:12-07	2667541
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 00:05:34-07	2667542
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-19 00:05:52-07	2667543
/	203.0.113.64	GET	200 OK	2016-07-19 00:05:20-07	2667544
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 00:05:40-07	2667545
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-19 00:05:56-07	2667546
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 00:05:35-07	2667547
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 00:06:18-07	2667548
/	203.0.113.17	GET	200 OK	2016-07-19 00:05:23-07	2667549
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-19 00:06:02-07	2667550
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-19 00:06:02-07	2667551
/	198.51.100.111	GET	200 OK	2016-07-19 00:05:25-07	2667552
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-19 00:05:44-07	2667553
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-19 00:05:43-07	2667554
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 00:05:43-07	2667555
/	203.0.113.1	GET	200 OK	2016-07-19 00:05:32-07	2667556
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 00:06:03-07	2667557
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 00:05:55-07	2667558
/	198.51.100.133	GET	200 OK	2016-07-19 00:05:41-07	2667559
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 00:06:01-07	2667560
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 00:06:30-07	2667561
/	198.51.100.76	GET	200 OK	2016-07-19 00:05:44-07	2667562
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 00:06:31-07	2667563
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 00:06:31-07	2667564
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-19 00:06:31-07	2667565
/	192.0.2.45	GET	200 OK	2016-07-19 00:05:47-07	2667566
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 00:06:06-07	2667567
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-19 00:06:29-07	2667568
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-19 00:06:42-07	2667569
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 00:06:45-07	2667570
/	198.51.100.64	GET	200 OK	2016-07-19 00:05:56-07	2667571
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 00:06:18-07	2667572
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-19 00:06:52-07	2667573
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-19 00:06:32-07	2667574
/	203.0.113.3	GET	200 OK	2016-07-19 00:06:02-07	2667575
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-19 00:06:33-07	2667576
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-19 00:06:48-07	2667577
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-19 00:06:40-07	2667578
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-19 00:06:49-07	2667579
/	203.0.113.77	GET	200 OK	2016-07-19 00:06:03-07	2667580
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-19 00:06:48-07	2667581
/	203.0.113.78	GET	200 OK	2016-07-19 00:06:08-07	2667582
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 00:06:41-07	2667583
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 00:07:04-07	2667584
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 00:06:38-07	2667585
/article/candidate-is-jerky	203.0.113.78	GET	404 NOT FOUND	2016-07-19 00:06:55-07	2667586
/	203.0.113.32	GET	200 OK	2016-07-19 00:06:09-07	2667587
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-19 00:06:25-07	2667588
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 00:06:51-07	2667589
/	203.0.113.134	GET	200 OK	2016-07-19 00:06:18-07	2667590
/article/media-obsessed-with-bearsf	203.0.113.134	GET	404 NOT FOUND	2016-07-19 00:06:51-07	2667591
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-19 00:07:04-07	2667592
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-19 00:06:56-07	2667593
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-19 00:07:04-07	2667594
/	192.0.2.93	GET	200 OK	2016-07-19 00:06:26-07	2667595
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 00:07:06-07	2667596
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-19 00:07:04-07	2667597
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 00:06:52-07	2667598
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 00:07:10-07	2667599
/	203.0.113.55	GET	200 OK	2016-07-19 00:06:32-07	2667600
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-19 00:07:20-07	2667601
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-19 00:07:15-07	2667602
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-19 00:06:55-07	2667603
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 00:07:11-07	2667604
/	192.0.2.149	GET	200 OK	2016-07-19 00:06:41-07	2667605
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 00:06:59-07	2667606
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 00:07:25-07	2667607
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 00:07:20-07	2667608
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 00:07:20-07	2667609
/	203.0.113.189	GET	200 OK	2016-07-19 00:06:50-07	2667610
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 00:07:27-07	2667611
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-19 00:07:35-07	2667612
/	198.51.100.108	GET	200 OK	2016-07-19 00:06:59-07	2667613
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-19 00:07:53-07	2667614
/	203.0.113.117	GET	200 OK	2016-07-19 00:07:09-07	2667615
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-19 00:07:43-07	2667616
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 00:08:03-07	2667617
/	203.0.113.109	GET	200 OK	2016-07-19 00:07:18-07	2667618
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-19 00:07:46-07	2667619
/	203.0.113.249	GET	200 OK	2016-07-19 00:07:19-07	2667620
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-19 00:07:44-07	2667621
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 00:07:34-07	2667622
/	203.0.113.237	GET	200 OK	2016-07-19 00:07:29-07	2667623
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-19 00:07:55-07	2667624
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 00:07:49-07	2667625
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 00:07:49-07	2667626
/	192.0.2.94	GET	200 OK	2016-07-19 00:07:33-07	2667627
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-19 00:08:10-07	2667628
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-19 00:07:57-07	2667629
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-19 00:07:49-07	2667630
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-19 00:08:24-07	2667631
/	203.0.113.176	GET	200 OK	2016-07-19 00:07:34-07	2667632
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-19 00:07:55-07	2667633
/	192.0.2.12	GET	200 OK	2016-07-19 00:07:44-07	2667634
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-19 00:08:02-07	2667635
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 00:08:33-07	2667636
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-19 00:08:36-07	2667637
/	203.0.113.220	GET	200 OK	2016-07-19 00:07:54-07	2667638
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-19 00:08:43-07	2667639
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 00:08:39-07	2667640
/	203.0.113.176	GET	200 OK	2016-07-19 00:07:57-07	2667641
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 00:08:47-07	2667642
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-19 00:08:23-07	2667643
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 00:08:14-07	2667644
/	198.51.100.137	GET	200 OK	2016-07-19 00:08:02-07	2667645
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-19 00:08:56-07	2667646
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-19 00:08:36-07	2667647
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-19 00:08:51-07	2667648
/	198.51.100.100	GET	200 OK	2016-07-19 00:08:12-07	2667649
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-19 00:09:09-07	2667650
/	192.0.2.151	GET	200 OK	2016-07-19 00:08:20-07	2667651
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 00:08:53-07	2667652
/	203.0.113.183	GET	200 OK	2016-07-19 00:08:27-07	2667653
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-19 00:08:54-07	2667654
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 00:08:57-07	2667655
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 00:09:12-07	2667656
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 00:09:21-07	2667657
/	203.0.113.190	GET	200 OK	2016-07-19 00:08:33-07	2667658
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-19 00:09:26-07	2667659
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-19 00:08:58-07	2667660
/	203.0.113.230	GET	200 OK	2016-07-19 00:08:41-07	2667661
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-19 00:09:33-07	2667662
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-19 00:09:03-07	2667663
/article/candidate-is-jerkm	203.0.113.230	GET	404 NOT FOUND	2016-07-19 00:09:35-07	2667664
/	203.0.113.128	GET	200 OK	2016-07-19 00:08:45-07	2667665
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-19 00:09:02-07	2667666
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-19 00:09:06-07	2667667
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-19 00:09:09-07	2667668
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-19 00:09:30-07	2667669
/	203.0.113.244	GET	200 OK	2016-07-19 00:08:51-07	2667670
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-19 00:09:32-07	2667671
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-19 00:09:28-07	2667672
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-19 00:09:24-07	2667673
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-19 00:09:19-07	2667674
/	192.0.2.27	GET	200 OK	2016-07-19 00:08:57-07	2667675
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-19 00:09:35-07	2667676
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-19 00:09:54-07	2667677
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-19 00:09:13-07	2667678
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 00:09:42-07	2667679
/	192.0.2.24	GET	200 OK	2016-07-19 00:09:02-07	2667680
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-19 00:09:37-07	2667681
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 00:09:21-07	2667682
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-19 00:09:36-07	2667683
/	192.0.2.138	GET	200 OK	2016-07-19 00:09:10-07	2667684
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-19 00:09:40-07	2667685
/	203.0.113.90	GET	200 OK	2016-07-19 00:09:12-07	2667686
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-19 00:09:46-07	2667687
/	192.0.2.231	GET	200 OK	2016-07-19 00:09:16-07	2667688
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-19 00:09:32-07	2667689
/	203.0.113.36	GET	200 OK	2016-07-19 00:09:20-07	2667690
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-19 00:10:07-07	2667691
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 00:09:36-07	2667692
/	198.51.100.196	GET	200 OK	2016-07-19 00:09:24-07	2667693
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-19 00:09:58-07	2667694
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 00:10:17-07	2667695
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 00:10:19-07	2667696
/	198.51.100.148	GET	200 OK	2016-07-19 00:09:30-07	2667697
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-19 00:10:11-07	2667698
/	192.0.2.31	GET	200 OK	2016-07-19 00:09:35-07	2667699
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-19 00:09:53-07	2667700
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-19 00:09:58-07	2667701
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 00:10:17-07	2667702
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-19 00:10:24-07	2667703
/	203.0.113.238	GET	200 OK	2016-07-19 00:09:36-07	2667704
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 00:09:53-07	2667705
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-19 00:10:23-07	2667706
/	198.51.100.243	GET	200 OK	2016-07-19 00:09:40-07	2667707
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 00:10:14-07	2667708
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-19 00:10:11-07	2667709
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-19 00:10:26-07	2667710
/	198.51.100.134	GET	200 OK	2016-07-19 00:09:46-07	2667711
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-19 00:10:22-07	2667712
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-19 00:10:01-07	2667713
/	198.51.100.65	GET	200 OK	2016-07-19 00:09:48-07	2667714
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-19 00:10:31-07	2667715
/	203.0.113.212	GET	200 OK	2016-07-19 00:09:55-07	2667716
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 00:10:49-07	2667717
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-19 00:10:40-07	2667718
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-19 00:10:10-07	2667719
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-19 00:10:40-07	2667720
/	192.0.2.105	GET	200 OK	2016-07-19 00:10:00-07	2667721
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-19 00:10:48-07	2667722
/	198.51.100.91	GET	200 OK	2016-07-19 00:10:09-07	2667723
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 00:10:50-07	2667724
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-19 00:10:46-07	2667725
/	192.0.2.33	GET	200 OK	2016-07-19 00:10:10-07	2667726
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-19 00:10:35-07	2667727
/	203.0.113.143	GET	200 OK	2016-07-19 00:10:12-07	2667728
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 00:10:51-07	2667729
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-19 00:11:08-07	2667730
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-19 00:11:12-07	2667731
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-19 00:10:39-07	2667732
/	192.0.2.210	GET	200 OK	2016-07-19 00:10:21-07	2667733
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 00:11:09-07	2667734
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 00:10:51-07	2667735
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-19 00:11:01-07	2667736
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 00:11:03-07	2667737
/	192.0.2.93	GET	200 OK	2016-07-19 00:10:27-07	2667738
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 00:11:22-07	2667739
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-19 00:11:06-07	2667740
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 00:11:15-07	2667741
/	192.0.2.67	GET	200 OK	2016-07-19 00:10:36-07	2667742
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-19 00:11:12-07	2667743
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-19 00:10:59-07	2667744
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 00:11:17-07	2667745
/	203.0.113.79	GET	200 OK	2016-07-19 00:10:39-07	2667746
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-19 00:11:00-07	2667747
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 00:11:23-07	2667748
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-19 00:11:18-07	2667749
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-19 00:11:23-07	2667750
/	203.0.113.103	GET	200 OK	2016-07-19 00:10:43-07	2667751
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-19 00:11:16-07	2667752
/	198.51.100.126	GET	200 OK	2016-07-19 00:10:44-07	2667753
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 00:11:09-07	2667754
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 00:11:03-07	2667755
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-19 00:11:38-07	2667756
/	192.0.2.49	GET	200 OK	2016-07-19 00:10:46-07	2667757
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-19 00:11:01-07	2667758
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-19 00:11:14-07	2667759
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-19 00:11:04-07	2667760
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-19 00:11:19-07	2667761
/	203.0.113.188	GET	200 OK	2016-07-19 00:10:55-07	2667762
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 00:11:29-07	2667763
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 00:11:54-07	2667764
/article/bears-love-berriesy	203.0.113.188	GET	404 NOT FOUND	2016-07-19 00:11:51-07	2667765
/	192.0.2.159	GET	200 OK	2016-07-19 00:11:00-07	2667766
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-19 00:11:16-07	2667767
/	192.0.2.75	GET	200 OK	2016-07-19 00:11:10-07	2667768
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-19 00:12:03-07	2667769
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-19 00:11:53-07	2667770
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-19 00:12:09-07	2667771
/	198.51.100.11	GET	200 OK	2016-07-19 00:11:19-07	2667772
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 00:12:19-07	2667773
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-19 00:12:10-07	2667774
/	192.0.2.36	GET	200 OK	2016-07-19 00:11:24-07	2667775
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-19 00:11:48-07	2667776
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-19 00:12:20-07	2667777
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-19 00:12:24-07	2667778
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-19 00:12:01-07	2667779
/	203.0.113.75	GET	200 OK	2016-07-19 00:11:33-07	2667780
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 00:12:26-07	2667781
/article/trouble-for-troubledj	203.0.113.75	GET	404 NOT FOUND	2016-07-19 00:12:32-07	2667782
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-19 00:12:32-07	2667783
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 00:11:55-07	2667784
/	198.51.100.195	GET	200 OK	2016-07-19 00:11:41-07	2667785
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 00:12:14-07	2667786
/	203.0.113.13	GET	200 OK	2016-07-19 00:11:44-07	2667787
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 00:12:00-07	2667788
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 00:12:09-07	2667789
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 00:12:20-07	2667790
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-19 00:12:40-07	2667791
/	198.51.100.118	GET	200 OK	2016-07-19 00:11:53-07	2667792
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-19 00:12:53-07	2667793
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-19 00:12:09-07	2667794
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-19 00:12:13-07	2667795
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-19 00:12:30-07	2667796
/	198.51.100.14	GET	200 OK	2016-07-19 00:11:57-07	2667797
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-19 00:12:48-07	2667798
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-19 00:12:12-07	2667799
/	203.0.113.53	GET	200 OK	2016-07-19 00:12:02-07	2667800
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-19 00:12:19-07	2667801
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 00:12:55-07	2667802
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-19 00:12:47-07	2667803
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-19 00:12:24-07	2667804
/	203.0.113.250	GET	200 OK	2016-07-19 00:12:07-07	2667805
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-19 00:12:46-07	2667806
/	198.51.100.45	GET	200 OK	2016-07-19 00:12:17-07	2667807
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 00:12:49-07	2667808
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-19 00:12:43-07	2667809
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 00:13:06-07	2667810
/	192.0.2.195	GET	200 OK	2016-07-19 00:12:18-07	2667811
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-19 00:13:17-07	2667812
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 00:13:08-07	2667813
/	192.0.2.3	GET	200 OK	2016-07-19 00:12:28-07	2667814
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 00:13:21-07	2667815
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-19 00:12:54-07	2667816
/	192.0.2.218	GET	200 OK	2016-07-19 00:12:38-07	2667817
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-19 00:13:20-07	2667818
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-19 00:12:54-07	2667819
/	192.0.2.211	GET	200 OK	2016-07-19 00:12:48-07	2667820
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-19 00:13:43-07	2667821
/	203.0.113.98	GET	200 OK	2016-07-19 00:12:50-07	2667822
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-19 00:13:08-07	2667823
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-19 00:13:25-07	2667824
/	192.0.2.110	GET	200 OK	2016-07-19 00:12:51-07	2667825
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-19 00:13:12-07	2667826
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-19 00:13:08-07	2667827
/	198.51.100.126	GET	200 OK	2016-07-19 00:12:59-07	2667828
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 00:13:17-07	2667829
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-19 00:13:33-07	2667830
/	192.0.2.245	GET	200 OK	2016-07-19 00:13:09-07	2667831
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 00:14:03-07	2667832
/	198.51.100.57	GET	200 OK	2016-07-19 00:13:14-07	2667833
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-19 00:14:06-07	2667834
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 00:14:12-07	2667835
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 00:13:47-07	2667836
/	192.0.2.111	GET	200 OK	2016-07-19 00:13:19-07	2667837
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-19 00:13:46-07	2667838
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-19 00:14:09-07	2667839
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 00:14:07-07	2667840
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-19 00:14:07-07	2667841
/	198.51.100.70	GET	200 OK	2016-07-19 00:13:21-07	2667842
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-19 00:13:46-07	2667843
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-19 00:13:50-07	2667844
/	198.51.100.177	GET	200 OK	2016-07-19 00:13:29-07	2667845
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-19 00:14:14-07	2667846
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 00:13:59-07	2667847
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-19 00:14:06-07	2667848
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-19 00:14:24-07	2667849
/	198.51.100.243	GET	200 OK	2016-07-19 00:13:39-07	2667850
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-19 00:13:54-07	2667851
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 00:14:00-07	2667852
/	203.0.113.8	GET	200 OK	2016-07-19 00:13:44-07	2667853
/article/balloon-goons-doomeda	203.0.113.8	GET	404 NOT FOUND	2016-07-19 00:14:16-07	2667854
/	203.0.113.210	GET	200 OK	2016-07-19 00:13:45-07	2667855
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 00:14:38-07	2667856
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-19 00:14:13-07	2667857
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 00:14:42-07	2667858
/	198.51.100.151	GET	200 OK	2016-07-19 00:13:50-07	2667859
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-19 00:14:21-07	2667860
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-19 00:14:15-07	2667861
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-19 00:14:42-07	2667862
/	192.0.2.83	GET	200 OK	2016-07-19 00:13:56-07	2667863
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 00:14:55-07	2667864
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-19 00:14:48-07	2667865
/	203.0.113.55	GET	200 OK	2016-07-19 00:14:05-07	2667866
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 00:14:48-07	2667867
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-19 00:14:42-07	2667868
/	203.0.113.4	GET	200 OK	2016-07-19 00:14:15-07	2667869
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-19 00:14:37-07	2667870
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-19 00:14:34-07	2667871
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 00:14:47-07	2667872
/	192.0.2.182	GET	200 OK	2016-07-19 00:14:25-07	2667873
/article/bears-love-berriesv	192.0.2.182	GET	404 NOT FOUND	2016-07-19 00:15:09-07	2667874
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-19 00:14:53-07	2667875
/	198.51.100.223	GET	200 OK	2016-07-19 00:14:27-07	2667876
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-19 00:15:06-07	2667877
/	198.51.100.14	GET	200 OK	2016-07-19 00:14:34-07	2667878
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 00:15:11-07	2667879
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-19 00:15:31-07	2667880
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 00:15:21-07	2667881
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-19 00:15:08-07	2667882
/	203.0.113.83	GET	200 OK	2016-07-19 00:14:40-07	2667883
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-19 00:15:34-07	2667884
/	203.0.113.242	GET	200 OK	2016-07-19 00:14:45-07	2667885
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-19 00:15:31-07	2667886
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 00:15:11-07	2667887
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-19 00:15:34-07	2667888
/	198.51.100.122	GET	200 OK	2016-07-19 00:14:47-07	2667889
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-19 00:15:45-07	2667890
/	192.0.2.215	GET	200 OK	2016-07-19 00:14:48-07	2667891
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 00:15:46-07	2667892
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-19 00:15:38-07	2667893
/	203.0.113.177	GET	200 OK	2016-07-19 00:14:55-07	2667894
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 00:15:45-07	2667895
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-19 00:15:54-07	2667896
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-19 00:15:16-07	2667897
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 00:15:15-07	2667898
/	192.0.2.9	GET	200 OK	2016-07-19 00:15:02-07	2667899
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-19 00:15:21-07	2667900
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 00:15:37-07	2667901
/	192.0.2.206	GET	200 OK	2016-07-19 00:15:06-07	2667902
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-19 00:15:41-07	2667903
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-19 00:15:53-07	2667904
/	203.0.113.193	GET	200 OK	2016-07-19 00:15:16-07	2667905
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 00:15:58-07	2667906
/	198.51.100.94	GET	200 OK	2016-07-19 00:15:17-07	2667907
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-19 00:15:41-07	2667908
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 00:15:58-07	2667909
/	192.0.2.36	GET	200 OK	2016-07-19 00:15:24-07	2667910
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-19 00:16:08-07	2667911
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-19 00:16:04-07	2667912
/	192.0.2.74	GET	200 OK	2016-07-19 00:15:26-07	2667913
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-19 00:15:50-07	2667914
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-19 00:15:57-07	2667915
/	192.0.2.112	GET	200 OK	2016-07-19 00:15:34-07	2667916
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-19 00:16:21-07	2667917
/	203.0.113.99	GET	200 OK	2016-07-19 00:15:38-07	2667918
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 00:16:33-07	2667919
/	192.0.2.149	GET	200 OK	2016-07-19 00:15:46-07	2667920
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-19 00:16:23-07	2667921
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-19 00:16:13-07	2667922
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-19 00:16:02-07	2667923
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-19 00:16:43-07	2667924
/	192.0.2.39	GET	200 OK	2016-07-19 00:15:48-07	2667925
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-19 00:16:45-07	2667926
/	203.0.113.37	GET	200 OK	2016-07-19 00:15:50-07	2667927
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-19 00:16:35-07	2667928
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 00:16:13-07	2667929
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-19 00:16:05-07	2667930
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 00:16:13-07	2667931
/	198.51.100.65	GET	200 OK	2016-07-19 00:15:55-07	2667932
/	192.0.2.180	GET	200 OK	2016-07-19 09:04:12-07	2688375
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-19 00:16:52-07	2667933
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-19 00:16:20-07	2667934
/	192.0.2.199	GET	200 OK	2016-07-19 00:16:05-07	2667935
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-19 00:17:05-07	2667936
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 00:16:42-07	2667937
/	203.0.113.136	GET	200 OK	2016-07-19 00:16:08-07	2667938
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-19 00:16:25-07	2667939
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-19 00:16:49-07	2667940
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-19 00:16:57-07	2667941
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 00:17:01-07	2667942
/	203.0.113.69	GET	200 OK	2016-07-19 00:16:12-07	2667943
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-19 00:17:01-07	2667944
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-19 00:17:00-07	2667945
/	203.0.113.106	GET	200 OK	2016-07-19 00:16:20-07	2667946
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-19 00:17:06-07	2667947
/	192.0.2.208	GET	200 OK	2016-07-19 00:16:26-07	2667948
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-19 00:17:04-07	2667949
/	192.0.2.197	GET	200 OK	2016-07-19 00:16:33-07	2667950
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 00:16:54-07	2667951
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-19 00:16:56-07	2667952
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-19 00:17:01-07	2667953
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-19 00:17:13-07	2667954
/	198.51.100.144	GET	200 OK	2016-07-19 00:16:37-07	2667955
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-19 00:17:13-07	2667956
/	203.0.113.26	GET	200 OK	2016-07-19 00:16:41-07	2667957
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-19 00:16:56-07	2667958
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-19 00:17:14-07	2667959
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-19 00:17:37-07	2667960
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-19 00:16:57-07	2667961
/	203.0.113.210	GET	200 OK	2016-07-19 00:16:47-07	2667962
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 00:17:13-07	2667963
/	198.51.100.37	GET	200 OK	2016-07-19 00:16:56-07	2667964
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-19 00:17:23-07	2667965
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 00:17:28-07	2667966
/	192.0.2.107	GET	200 OK	2016-07-19 00:17:01-07	2667967
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 00:17:30-07	2667968
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-19 00:17:56-07	2667969
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-19 00:17:27-07	2667970
/	203.0.113.121	GET	200 OK	2016-07-19 00:17:09-07	2667971
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-19 00:17:24-07	2667972
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 00:17:43-07	2667973
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-19 00:17:47-07	2667974
/	198.51.100.216	GET	200 OK	2016-07-19 00:17:18-07	2667975
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 00:18:12-07	2667976
/	192.0.2.2	GET	200 OK	2016-07-19 00:17:21-07	2667977
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-19 00:18:19-07	2667978
/	203.0.113.66	GET	200 OK	2016-07-19 00:17:29-07	2667979
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 00:17:47-07	2667980
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-19 00:18:03-07	2667981
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-19 00:18:17-07	2667982
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 00:18:19-07	2667983
/	203.0.113.176	GET	200 OK	2016-07-19 00:17:31-07	2667984
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 00:17:55-07	2667985
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 00:17:55-07	2667986
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-19 00:18:06-07	2667987
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-19 00:17:50-07	2667988
/	192.0.2.187	GET	200 OK	2016-07-19 00:17:36-07	2667989
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-19 00:17:56-07	2667990
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 00:18:11-07	2667991
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-19 00:18:14-07	2667992
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 00:18:36-07	2667993
/	192.0.2.249	GET	200 OK	2016-07-19 00:17:42-07	2667994
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-19 00:18:37-07	2667995
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-19 00:18:22-07	2667996
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-19 00:18:20-07	2667997
/	192.0.2.70	GET	200 OK	2016-07-19 00:17:48-07	2667998
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-19 00:18:38-07	2667999
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-19 00:18:11-07	2668000
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-19 00:18:38-07	2668001
/	192.0.2.96	GET	200 OK	2016-07-19 00:17:58-07	2668002
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-19 00:18:51-07	2668003
/	198.51.100.192	GET	200 OK	2016-07-19 00:18:02-07	2668004
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-19 00:18:18-07	2668005
/	192.0.2.189	GET	200 OK	2016-07-19 00:18:06-07	2668006
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-19 00:19:01-07	2668007
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-19 00:18:45-07	2668008
/	192.0.2.157	GET	200 OK	2016-07-19 00:18:10-07	2668009
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-19 00:18:33-07	2668010
/	192.0.2.41	GET	200 OK	2016-07-19 00:18:19-07	2668011
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-19 00:18:59-07	2668012
/	192.0.2.58	GET	200 OK	2016-07-19 00:18:23-07	2668013
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-19 00:19:20-07	2668014
/	198.51.100.141	GET	200 OK	2016-07-19 00:18:28-07	2668015
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 00:18:59-07	2668016
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-19 00:18:48-07	2668017
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 00:19:18-07	2668018
/	198.51.100.249	GET	200 OK	2016-07-19 00:18:29-07	2668019
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-19 00:19:02-07	2668020
/	192.0.2.232	GET	200 OK	2016-07-19 00:18:30-07	2668021
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 00:18:54-07	2668022
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-19 00:18:59-07	2668023
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-19 00:19:05-07	2668024
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-19 00:18:50-07	2668025
/	203.0.113.254	GET	200 OK	2016-07-19 00:18:35-07	2668026
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-19 00:19:03-07	2668027
/	203.0.113.165	GET	200 OK	2016-07-19 00:18:37-07	2668028
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-19 00:19:15-07	2668029
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-19 00:19:14-07	2668030
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-19 00:19:11-07	2668031
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 00:19:30-07	2668032
/	192.0.2.56	GET	200 OK	2016-07-19 00:18:38-07	2668033
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 00:19:29-07	2668034
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 00:19:08-07	2668035
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 00:19:01-07	2668036
/	198.51.100.96	GET	200 OK	2016-07-19 00:18:45-07	2668037
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-19 00:19:32-07	2668038
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 00:19:16-07	2668039
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 00:19:29-07	2668040
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 00:19:08-07	2668041
/	203.0.113.186	GET	200 OK	2016-07-19 00:18:46-07	2668042
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-19 00:19:39-07	2668043
/	203.0.113.63	GET	200 OK	2016-07-19 00:18:56-07	2668044
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-19 00:19:54-07	2668045
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 00:19:35-07	2668046
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-19 00:19:21-07	2668047
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-19 00:19:21-07	2668048
/	203.0.113.95	GET	200 OK	2016-07-19 00:19:01-07	2668049
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 00:19:38-07	2668050
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 00:19:42-07	2668051
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 00:19:38-07	2668052
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-19 00:19:55-07	2668053
/	198.51.100.93	GET	200 OK	2016-07-19 00:19:08-07	2668054
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 00:20:05-07	2668055
/	198.51.100.11	GET	200 OK	2016-07-19 00:19:10-07	2668056
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 00:19:31-07	2668057
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-19 00:19:26-07	2668058
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-19 00:19:27-07	2668059
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 00:19:46-07	2668060
/	198.51.100.125	GET	200 OK	2016-07-19 00:19:14-07	2668061
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-19 00:19:55-07	2668062
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-19 00:19:37-07	2668063
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-19 00:19:51-07	2668064
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-19 00:19:53-07	2668065
/	192.0.2.47	GET	200 OK	2016-07-19 00:19:24-07	2668066
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-19 00:19:55-07	2668067
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-19 00:20:01-07	2668068
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-19 00:20:16-07	2668069
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-19 00:20:07-07	2668070
/	203.0.113.173	GET	200 OK	2016-07-19 00:19:32-07	2668071
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-19 00:20:28-07	2668072
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-19 00:19:50-07	2668073
/	192.0.2.173	GET	200 OK	2016-07-19 00:19:42-07	2668074
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-19 00:20:23-07	2668075
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-19 00:20:18-07	2668076
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-19 00:20:18-07	2668077
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-19 00:20:14-07	2668078
/	198.51.100.178	GET	200 OK	2016-07-19 00:19:51-07	2668079
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 00:20:09-07	2668080
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 00:20:27-07	2668081
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 00:20:32-07	2668082
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-19 00:20:17-07	2668083
/	192.0.2.171	GET	200 OK	2016-07-19 00:19:52-07	2668084
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 00:20:46-07	2668085
/	198.51.100.241	GET	200 OK	2016-07-19 00:19:59-07	2668086
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-19 00:20:39-07	2668087
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-19 00:20:45-07	2668088
/	203.0.113.93	GET	200 OK	2016-07-19 00:20:09-07	2668089
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-19 00:20:42-07	2668090
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-19 00:20:36-07	2668091
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 00:20:48-07	2668092
/	203.0.113.118	GET	200 OK	2016-07-19 00:20:17-07	2668093
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 00:21:12-07	2668094
/	203.0.113.252	GET	200 OK	2016-07-19 00:20:20-07	2668095
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 00:20:59-07	2668096
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 00:21:16-07	2668097
/	203.0.113.49	GET	200 OK	2016-07-19 00:20:23-07	2668098
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-19 00:21:16-07	2668099
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-19 00:20:40-07	2668100
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 00:20:55-07	2668101
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 00:21:12-07	2668102
/	198.51.100.115	GET	200 OK	2016-07-19 00:20:24-07	2668103
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-19 00:21:17-07	2668104
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 00:20:40-07	2668105
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-19 00:20:48-07	2668106
/	203.0.113.115	GET	200 OK	2016-07-19 00:20:25-07	2668107
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 00:21:24-07	2668108
/	203.0.113.2	GET	200 OK	2016-07-19 00:20:27-07	2668109
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-19 00:21:10-07	2668110
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 00:20:56-07	2668111
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 00:21:20-07	2668112
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 00:20:42-07	2668113
/	192.0.2.18	GET	200 OK	2016-07-19 00:20:32-07	2668114
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-19 00:20:55-07	2668115
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-19 00:21:19-07	2668116
/	203.0.113.244	GET	200 OK	2016-07-19 00:20:42-07	2668117
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-19 00:21:13-07	2668118
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-19 00:21:37-07	2668119
/	192.0.2.252	GET	200 OK	2016-07-19 00:20:51-07	2668120
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-19 00:21:18-07	2668121
/	203.0.113.135	GET	200 OK	2016-07-19 00:20:57-07	2668122
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 00:21:56-07	2668123
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-19 00:21:44-07	2668124
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-19 00:21:14-07	2668125
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 00:21:32-07	2668126
/	198.51.100.67	GET	200 OK	2016-07-19 00:21:01-07	2668127
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-19 00:21:36-07	2668128
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-19 00:21:43-07	2668129
/	198.51.100.86	GET	200 OK	2016-07-19 00:21:09-07	2668130
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-19 00:22:02-07	2668131
/	203.0.113.106	GET	200 OK	2016-07-19 00:21:18-07	2668132
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-19 00:21:49-07	2668133
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-19 00:22:02-07	2668134
/	198.51.100.185	GET	200 OK	2016-07-19 00:21:22-07	2668135
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 00:21:57-07	2668136
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 00:22:21-07	2668137
/	192.0.2.248	GET	200 OK	2016-07-19 00:21:28-07	2668138
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 00:21:56-07	2668139
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 00:22:18-07	2668140
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-19 00:21:48-07	2668141
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-19 00:22:10-07	2668142
/	192.0.2.91	GET	200 OK	2016-07-19 00:21:29-07	2668143
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 00:22:01-07	2668144
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 00:22:25-07	2668145
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 00:22:09-07	2668146
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-19 00:22:16-07	2668147
/	192.0.2.25	GET	200 OK	2016-07-19 00:21:31-07	2668148
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-19 00:22:25-07	2668149
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-19 00:22:29-07	2668150
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-19 00:22:12-07	2668151
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-19 00:22:11-07	2668152
/	198.51.100.191	GET	200 OK	2016-07-19 00:21:37-07	2668153
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-19 00:21:53-07	2668154
/	203.0.113.85	GET	200 OK	2016-07-19 00:21:46-07	2668155
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-19 00:22:25-07	2668156
/	203.0.113.23	GET	200 OK	2016-07-19 00:21:56-07	2668157
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 00:22:42-07	2668158
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 00:22:51-07	2668159
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-19 00:22:44-07	2668160
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 00:22:11-07	2668161
/	192.0.2.110	GET	200 OK	2016-07-19 00:21:57-07	2668162
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-19 00:22:46-07	2668163
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-19 00:22:56-07	2668164
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-19 00:22:24-07	2668165
/	192.0.2.233	GET	200 OK	2016-07-19 00:21:59-07	2668166
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-19 00:22:48-07	2668167
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-19 00:22:37-07	2668168
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-19 00:22:48-07	2668169
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-19 00:22:34-07	2668170
/	192.0.2.40	GET	200 OK	2016-07-19 00:22:02-07	2668171
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 00:22:59-07	2668172
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-19 00:22:23-07	2668173
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 00:22:24-07	2668174
/	198.51.100.31	GET	200 OK	2016-07-19 00:22:10-07	2668175
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-19 00:22:33-07	2668176
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-19 00:22:42-07	2668177
/	203.0.113.198	GET	200 OK	2016-07-19 00:22:15-07	2668178
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-19 00:23:07-07	2668179
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-19 00:23:15-07	2668180
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-19 00:22:58-07	2668181
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-19 00:23:08-07	2668182
/	198.51.100.136	GET	200 OK	2016-07-19 00:22:24-07	2668183
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-19 00:23:17-07	2668184
/	192.0.2.23	GET	200 OK	2016-07-19 00:22:34-07	2668185
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-19 00:23:34-07	2668186
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 00:23:30-07	2668187
/	192.0.2.88	GET	200 OK	2016-07-19 00:22:44-07	2668188
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 00:23:21-07	2668189
/	192.0.2.210	GET	200 OK	2016-07-19 00:22:52-07	2668190
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 00:23:34-07	2668191
/	198.51.100.11	GET	200 OK	2016-07-19 00:22:53-07	2668192
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-19 00:23:43-07	2668193
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 00:23:40-07	2668194
/	192.0.2.105	GET	200 OK	2016-07-19 00:22:56-07	2668195
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-19 00:23:44-07	2668196
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-19 00:23:18-07	2668197
/	198.51.100.197	GET	200 OK	2016-07-19 00:23:02-07	2668198
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 00:23:44-07	2668199
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-19 00:23:42-07	2668200
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-19 00:23:34-07	2668201
/	192.0.2.56	GET	200 OK	2016-07-19 00:23:03-07	2668202
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 00:23:44-07	2668203
/	198.51.100.183	GET	200 OK	2016-07-19 00:23:09-07	2668204
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-19 00:24:08-07	2668205
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-19 00:24:01-07	2668206
/	198.51.100.3	GET	200 OK	2016-07-19 00:23:12-07	2668207
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-19 00:23:47-07	2668208
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 00:23:51-07	2668209
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-19 00:23:34-07	2668210
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-19 00:23:27-07	2668211
/	192.0.2.1	GET	200 OK	2016-07-19 00:23:21-07	2668212
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 00:23:54-07	2668213
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-19 00:24:08-07	2668214
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-19 00:24:04-07	2668215
/	203.0.113.248	GET	200 OK	2016-07-19 00:23:29-07	2668216
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-19 00:24:24-07	2668217
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-19 00:24:15-07	2668218
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-19 00:24:09-07	2668219
/	203.0.113.137	GET	200 OK	2016-07-19 00:23:39-07	2668220
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-19 00:24:20-07	2668221
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 00:24:36-07	2668222
/	192.0.2.219	GET	200 OK	2016-07-19 00:23:48-07	2668223
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 00:24:42-07	2668224
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 00:24:38-07	2668225
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-19 00:24:09-07	2668226
/	203.0.113.46	GET	200 OK	2016-07-19 00:23:50-07	2668227
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-19 00:24:11-07	2668228
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-19 00:24:50-07	2668229
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-19 00:24:33-07	2668230
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-19 00:24:16-07	2668231
/	198.51.100.196	GET	200 OK	2016-07-19 00:23:57-07	2668232
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-19 00:24:23-07	2668233
/	198.51.100.33	GET	200 OK	2016-07-19 00:23:59-07	2668234
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 00:24:20-07	2668235
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 00:24:34-07	2668236
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-19 00:24:45-07	2668237
/	192.0.2.74	GET	200 OK	2016-07-19 00:24:01-07	2668238
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-19 00:24:16-07	2668239
/	198.51.100.201	GET	200 OK	2016-07-19 00:24:10-07	2668240
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-19 00:24:25-07	2668241
/	198.51.100.247	GET	200 OK	2016-07-19 00:24:13-07	2668242
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 00:25:12-07	2668243
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-19 00:24:53-07	2668244
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 00:24:58-07	2668245
/	192.0.2.242	GET	200 OK	2016-07-19 00:24:17-07	2668246
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-19 00:24:39-07	2668247
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-19 00:24:58-07	2668248
/	198.51.100.78	GET	200 OK	2016-07-19 00:24:24-07	2668249
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-19 00:25:23-07	2668250
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 00:24:42-07	2668251
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 00:24:52-07	2668252
/	192.0.2.17	GET	200 OK	2016-07-19 00:24:32-07	2668253
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-19 00:25:29-07	2668254
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-19 00:25:13-07	2668255
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-19 00:25:07-07	2668256
/	203.0.113.244	GET	200 OK	2016-07-19 00:24:33-07	2668257
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-19 00:25:01-07	2668258
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-19 00:25:10-07	2668259
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 00:25:16-07	2668260
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 00:24:55-07	2668261
/	198.51.100.64	GET	200 OK	2016-07-19 00:24:36-07	2668262
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-19 00:24:57-07	2668263
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-19 00:24:53-07	2668264
/	192.0.2.155	GET	200 OK	2016-07-19 00:24:44-07	2668265
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 00:25:08-07	2668266
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 00:25:24-07	2668267
/	198.51.100.234	GET	200 OK	2016-07-19 00:24:45-07	2668268
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-19 00:25:02-07	2668269
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-19 00:25:25-07	2668270
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 00:25:40-07	2668271
/	192.0.2.232	GET	200 OK	2016-07-19 00:24:46-07	2668272
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 00:25:17-07	2668273
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-19 00:25:32-07	2668274
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-19 00:25:34-07	2668275
/	192.0.2.18	GET	200 OK	2016-07-19 00:24:53-07	2668276
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-19 00:25:40-07	2668277
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-19 00:25:14-07	2668278
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-19 00:25:46-07	2668279
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-19 00:25:19-07	2668280
/	192.0.2.194	GET	200 OK	2016-07-19 00:25:02-07	2668281
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 00:25:36-07	2668282
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-19 00:25:40-07	2668283
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 00:25:48-07	2668284
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-19 00:25:46-07	2668285
/	192.0.2.94	GET	200 OK	2016-07-19 00:25:09-07	2668286
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-19 00:25:59-07	2668287
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-19 00:25:39-07	2668288
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-19 00:25:53-07	2668289
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-19 00:26:08-07	2668290
/	198.51.100.117	GET	200 OK	2016-07-19 00:25:13-07	2668291
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-19 00:25:34-07	2668292
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 00:25:36-07	2668293
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 00:25:57-07	2668294
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 00:26:08-07	2668295
/	203.0.113.193	GET	200 OK	2016-07-19 00:25:15-07	2668296
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-19 00:26:00-07	2668297
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 00:26:07-07	2668298
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-19 00:25:58-07	2668299
/	203.0.113.109	GET	200 OK	2016-07-19 00:25:19-07	2668300
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-19 00:26:10-07	2668301
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-19 00:26:06-07	2668302
/	198.51.100.217	GET	200 OK	2016-07-19 00:25:24-07	2668303
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 00:25:54-07	2668304
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 00:25:55-07	2668305
/	203.0.113.22	GET	200 OK	2016-07-19 00:25:29-07	2668306
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 00:26:18-07	2668307
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-19 00:25:51-07	2668308
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-19 00:26:22-07	2668309
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-19 00:26:29-07	2668310
/	203.0.113.114	GET	200 OK	2016-07-19 00:25:37-07	2668311
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-19 00:26:08-07	2668312
/	203.0.113.55	GET	200 OK	2016-07-19 00:25:47-07	2668313
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-19 00:26:38-07	2668314
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 00:26:47-07	2668315
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-19 00:26:14-07	2668316
/	203.0.113.170	GET	200 OK	2016-07-19 00:25:54-07	2668317
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 00:26:32-07	2668318
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-19 00:26:09-07	2668319
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 00:26:51-07	2668320
/	198.51.100.65	GET	200 OK	2016-07-19 00:26:02-07	2668321
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 00:26:43-07	2668322
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-19 00:26:24-07	2668323
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 00:26:21-07	2668324
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-19 00:26:21-07	2668325
/	192.0.2.119	GET	200 OK	2016-07-19 00:26:07-07	2668326
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-19 00:26:49-07	2668327
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-19 00:26:37-07	2668328
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-19 00:26:40-07	2668329
/	198.51.100.75	GET	200 OK	2016-07-19 00:26:09-07	2668330
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-19 00:26:24-07	2668331
/	192.0.2.134	GET	200 OK	2016-07-19 00:26:12-07	2668332
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 00:26:49-07	2668333
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-19 00:27:01-07	2668334
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-19 00:26:39-07	2668335
/	198.51.100.165	GET	200 OK	2016-07-19 00:26:21-07	2668336
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 00:27:17-07	2668337
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 00:26:54-07	2668338
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 00:27:07-07	2668339
/	198.51.100.126	GET	200 OK	2016-07-19 00:26:25-07	2668340
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-19 00:27:16-07	2668341
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-19 00:26:40-07	2668342
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-19 00:26:59-07	2668343
/	198.51.100.64	GET	200 OK	2016-07-19 00:26:33-07	2668344
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-19 00:27:02-07	2668345
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-19 00:27:19-07	2668346
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 00:27:10-07	2668347
/	198.51.100.173	GET	200 OK	2016-07-19 00:26:40-07	2668348
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 00:27:36-07	2668349
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-19 00:27:29-07	2668350
/	198.51.100.57	GET	200 OK	2016-07-19 00:26:49-07	2668351
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 00:27:24-07	2668352
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-19 00:27:43-07	2668353
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 00:27:05-07	2668354
/	192.0.2.66	GET	200 OK	2016-07-19 00:26:53-07	2668355
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-19 00:27:35-07	2668356
/	192.0.2.115	GET	200 OK	2016-07-19 00:27:03-07	2668357
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-19 00:27:21-07	2668358
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 00:27:59-07	2668359
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 00:27:21-07	2668360
/	203.0.113.56	GET	200 OK	2016-07-19 00:27:07-07	2668361
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-19 00:27:53-07	2668362
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-19 00:27:22-07	2668363
/	198.51.100.49	GET	200 OK	2016-07-19 00:27:12-07	2668364
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-19 00:27:37-07	2668365
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-19 00:27:56-07	2668366
/	192.0.2.119	GET	200 OK	2016-07-19 00:27:13-07	2668367
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-19 00:27:54-07	2668368
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-19 00:27:31-07	2668369
/	192.0.2.174	GET	200 OK	2016-07-19 00:27:17-07	2668370
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-19 00:28:08-07	2668371
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-19 00:27:38-07	2668372
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-19 00:27:48-07	2668373
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-19 00:27:33-07	2668374
/	192.0.2.34	GET	200 OK	2016-07-19 00:27:24-07	2668375
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-19 00:28:11-07	2668376
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-19 00:28:07-07	2668377
/	198.51.100.13	GET	200 OK	2016-07-19 00:27:34-07	2668378
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 00:28:34-07	2668379
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-19 00:28:14-07	2668380
/	192.0.2.80	GET	200 OK	2016-07-19 00:27:36-07	2668381
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 00:28:02-07	2668382
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 00:28:36-07	2668383
/	203.0.113.130	GET	200 OK	2016-07-19 00:27:44-07	2668384
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 00:28:23-07	2668385
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 00:28:05-07	2668386
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-19 00:28:17-07	2668387
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 00:28:15-07	2668388
/	192.0.2.116	GET	200 OK	2016-07-19 00:27:47-07	2668389
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 00:28:36-07	2668390
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 00:28:17-07	2668391
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 00:28:39-07	2668392
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-19 00:28:20-07	2668393
/	198.51.100.104	GET	200 OK	2016-07-19 00:27:48-07	2668394
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-19 00:28:29-07	2668395
/	203.0.113.74	GET	200 OK	2016-07-19 00:27:55-07	2668396
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-19 00:28:12-07	2668397
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 00:28:21-07	2668398
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-19 00:28:40-07	2668399
/	203.0.113.129	GET	200 OK	2016-07-19 00:28:04-07	2668400
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 00:29:04-07	2668401
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 00:29:03-07	2668402
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 00:28:45-07	2668403
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-19 00:28:55-07	2668404
/	203.0.113.135	GET	200 OK	2016-07-19 00:28:07-07	2668405
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 00:28:58-07	2668406
/	203.0.113.34	GET	200 OK	2016-07-19 00:28:10-07	2668407
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-19 00:28:38-07	2668408
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 00:28:26-07	2668409
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 00:28:34-07	2668410
/	192.0.2.252	GET	200 OK	2016-07-19 00:28:20-07	2668411
/article/candidate-is-jerkl	192.0.2.252	GET	404 NOT FOUND	2016-07-19 00:29:15-07	2668412
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-19 00:29:14-07	2668413
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-19 00:29:10-07	2668414
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-19 00:28:59-07	2668415
/	198.51.100.59	GET	200 OK	2016-07-19 00:28:21-07	2668416
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 00:28:47-07	2668417
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-19 00:29:09-07	2668418
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-19 00:28:47-07	2668419
/	203.0.113.170	GET	200 OK	2016-07-19 00:28:28-07	2668420
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-19 00:29:28-07	2668421
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-19 00:29:00-07	2668422
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-19 00:28:47-07	2668423
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-19 00:29:16-07	2668424
/	203.0.113.181	GET	200 OK	2016-07-19 00:28:32-07	2668425
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-19 00:29:24-07	2668426
/	198.51.100.111	GET	200 OK	2016-07-19 00:28:40-07	2668427
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 00:29:29-07	2668428
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 00:29:00-07	2668429
/	203.0.113.54	GET	200 OK	2016-07-19 00:28:41-07	2668430
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-19 00:29:17-07	2668431
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-19 00:28:56-07	2668432
/	203.0.113.7	GET	200 OK	2016-07-19 00:28:46-07	2668433
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 00:29:13-07	2668434
/	192.0.2.183	GET	200 OK	2016-07-19 00:28:55-07	2668435
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 00:29:43-07	2668436
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 00:29:53-07	2668437
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 00:29:44-07	2668438
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-19 00:29:21-07	2668439
/	203.0.113.124	GET	200 OK	2016-07-19 00:28:56-07	2668440
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-19 00:29:52-07	2668441
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-19 00:29:21-07	2668442
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 00:29:14-07	2668443
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-19 00:29:33-07	2668444
/	192.0.2.197	GET	200 OK	2016-07-19 00:29:04-07	2668445
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-19 00:29:42-07	2668446
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 00:29:32-07	2668447
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-19 00:29:27-07	2668448
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-19 00:29:34-07	2668449
/	192.0.2.69	GET	200 OK	2016-07-19 00:29:12-07	2668450
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-19 00:29:57-07	2668451
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-19 00:29:40-07	2668452
/	192.0.2.70	GET	200 OK	2016-07-19 00:29:18-07	2668453
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-19 00:30:15-07	2668454
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-19 00:29:50-07	2668455
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-19 00:29:43-07	2668456
/	192.0.2.161	GET	200 OK	2016-07-19 00:29:25-07	2668457
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-19 00:29:40-07	2668458
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 00:30:09-07	2668459
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-19 00:29:54-07	2668460
/	203.0.113.234	GET	200 OK	2016-07-19 00:29:30-07	2668461
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 00:30:30-07	2668462
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-19 00:30:24-07	2668463
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-19 00:29:49-07	2668464
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 00:30:29-07	2668465
/	192.0.2.164	GET	200 OK	2016-07-19 00:29:32-07	2668466
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-19 00:30:03-07	2668467
/	198.51.100.14	GET	200 OK	2016-07-19 00:29:34-07	2668468
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 00:29:57-07	2668469
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-19 00:30:05-07	2668470
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 00:30:11-07	2668471
/	192.0.2.180	GET	200 OK	2016-07-19 00:29:41-07	2668472
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 00:29:57-07	2668473
/	198.51.100.100	GET	200 OK	2016-07-19 00:29:49-07	2668474
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 00:30:19-07	2668475
/	192.0.2.135	GET	200 OK	2016-07-19 00:29:59-07	2668476
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 00:30:59-07	2668477
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 00:30:14-07	2668478
/	198.51.100.116	GET	200 OK	2016-07-19 00:30:02-07	2668479
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 00:30:20-07	2668480
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 00:30:31-07	2668481
/	192.0.2.165	GET	200 OK	2016-07-19 00:30:05-07	2668482
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-19 00:30:47-07	2668483
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-19 00:30:54-07	2668484
/	192.0.2.209	GET	200 OK	2016-07-19 00:30:14-07	2668485
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-19 00:30:39-07	2668486
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-19 00:31:07-07	2668487
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-19 00:30:52-07	2668488
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 00:30:55-07	2668489
/	192.0.2.41	GET	200 OK	2016-07-19 00:30:18-07	2668490
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-19 00:30:34-07	2668491
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 00:30:57-07	2668492
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 00:31:14-07	2668493
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 00:30:37-07	2668494
/	192.0.2.144	GET	200 OK	2016-07-19 00:30:20-07	2668495
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 00:30:59-07	2668496
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-19 00:31:01-07	2668497
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 00:30:40-07	2668498
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 00:31:04-07	2668499
/	203.0.113.241	GET	200 OK	2016-07-19 00:30:26-07	2668500
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-19 00:30:46-07	2668501
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-19 00:30:43-07	2668502
/	198.51.100.217	GET	200 OK	2016-07-19 00:30:34-07	2668503
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-19 00:30:49-07	2668504
/	203.0.113.227	GET	200 OK	2016-07-19 00:30:40-07	2668505
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-19 00:31:27-07	2668506
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-19 00:31:20-07	2668507
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-19 00:31:19-07	2668508
/	198.51.100.57	GET	200 OK	2016-07-19 00:30:43-07	2668509
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 00:31:32-07	2668510
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 00:31:34-07	2668511
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-19 00:31:13-07	2668512
/	192.0.2.44	GET	200 OK	2016-07-19 00:30:45-07	2668513
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-19 00:31:07-07	2668514
/	198.51.100.233	GET	200 OK	2016-07-19 00:30:54-07	2668515
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 00:31:35-07	2668516
/	203.0.113.135	GET	200 OK	2016-07-19 00:30:58-07	2668517
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 00:31:24-07	2668518
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 00:31:58-07	2668519
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 00:31:18-07	2668520
/	198.51.100.125	GET	200 OK	2016-07-19 00:31:05-07	2668521
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-19 00:31:53-07	2668522
/	198.51.100.181	GET	200 OK	2016-07-19 00:31:09-07	2668523
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-19 00:32:03-07	2668524
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-19 00:31:30-07	2668525
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-19 00:32:04-07	2668526
/	198.51.100.185	GET	200 OK	2016-07-19 00:31:17-07	2668527
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-19 00:32:04-07	2668528
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-19 00:32:12-07	2668529
/	203.0.113.100	GET	200 OK	2016-07-19 00:31:19-07	2668530
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 00:32:18-07	2668531
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-19 00:31:46-07	2668532
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-19 00:31:42-07	2668533
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-19 00:31:46-07	2668534
/	198.51.100.214	GET	200 OK	2016-07-19 00:31:20-07	2668535
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-19 00:31:52-07	2668536
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 00:32:16-07	2668537
/	192.0.2.230	GET	200 OK	2016-07-19 00:31:22-07	2668538
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-19 00:32:15-07	2668539
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-19 00:32:12-07	2668540
/	203.0.113.127	GET	200 OK	2016-07-19 00:31:24-07	2668541
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 00:32:15-07	2668542
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 00:32:22-07	2668543
/	192.0.2.143	GET	200 OK	2016-07-19 00:31:34-07	2668544
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-19 00:32:18-07	2668545
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-19 00:32:23-07	2668546
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 00:31:51-07	2668547
/	192.0.2.243	GET	200 OK	2016-07-19 00:31:37-07	2668548
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-19 00:32:12-07	2668549
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-19 00:32:08-07	2668550
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-19 00:32:27-07	2668551
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-19 00:31:58-07	2668552
/	203.0.113.184	GET	200 OK	2016-07-19 00:31:47-07	2668553
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-19 00:32:16-07	2668554
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-19 00:32:17-07	2668555
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-19 00:32:44-07	2668556
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 00:32:28-07	2668557
/	192.0.2.215	GET	200 OK	2016-07-19 00:31:51-07	2668558
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 00:32:15-07	2668559
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-19 00:32:19-07	2668560
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 00:32:22-07	2668561
/	203.0.113.118	GET	200 OK	2016-07-19 00:32:00-07	2668562
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 00:32:39-07	2668563
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-19 00:32:27-07	2668564
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-19 00:32:51-07	2668565
/	192.0.2.124	GET	200 OK	2016-07-19 00:32:02-07	2668566
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 00:32:20-07	2668567
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 00:32:47-07	2668568
/	192.0.2.14	GET	200 OK	2016-07-19 00:32:11-07	2668569
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-19 00:32:38-07	2668570
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 00:32:59-07	2668571
/	192.0.2.108	GET	200 OK	2016-07-19 00:32:14-07	2668572
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-19 00:32:31-07	2668573
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-19 00:32:41-07	2668574
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 00:32:57-07	2668575
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-19 00:33:04-07	2668576
/	192.0.2.157	GET	200 OK	2016-07-19 00:32:22-07	2668577
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 00:33:14-07	2668578
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 00:33:13-07	2668579
/	192.0.2.155	GET	200 OK	2016-07-19 00:32:27-07	2668580
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 00:33:25-07	2668581
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 00:32:55-07	2668582
/	192.0.2.5	GET	200 OK	2016-07-19 00:32:33-07	2668583
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-19 00:33:29-07	2668584
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-19 00:33:32-07	2668585
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-19 00:33:03-07	2668586
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-19 00:33:24-07	2668587
/	203.0.113.160	GET	200 OK	2016-07-19 00:32:34-07	2668588
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-19 00:33:28-07	2668589
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-19 00:32:59-07	2668590
/	192.0.2.6	GET	200 OK	2016-07-19 00:32:43-07	2668591
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-19 00:33:31-07	2668592
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-19 00:33:29-07	2668593
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-19 00:33:01-07	2668594
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-19 00:33:11-07	2668595
/	198.51.100.197	GET	200 OK	2016-07-19 00:32:51-07	2668596
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 00:33:14-07	2668597
/	198.51.100.81	GET	200 OK	2016-07-19 00:33:00-07	2668598
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-19 00:33:55-07	2668599
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 00:33:22-07	2668600
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 00:33:59-07	2668601
/	203.0.113.173	GET	200 OK	2016-07-19 00:33:07-07	2668602
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-19 00:34:06-07	2668603
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-19 00:33:54-07	2668604
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-19 00:33:29-07	2668605
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-19 00:33:55-07	2668606
/	192.0.2.203	GET	200 OK	2016-07-19 00:33:14-07	2668607
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-19 00:33:38-07	2668608
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-19 00:33:51-07	2668609
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-19 00:34:05-07	2668610
/	192.0.2.20	GET	200 OK	2016-07-19 00:33:16-07	2668611
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-19 00:33:54-07	2668612
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-19 00:33:38-07	2668613
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-19 00:34:11-07	2668614
/	192.0.2.122	GET	200 OK	2016-07-19 00:33:21-07	2668615
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-19 00:33:54-07	2668616
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-19 00:34:17-07	2668617
/	198.51.100.215	GET	200 OK	2016-07-19 00:33:22-07	2668618
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-19 00:34:18-07	2668619
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-19 00:33:51-07	2668620
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-19 00:33:53-07	2668621
/	192.0.2.235	GET	200 OK	2016-07-19 00:33:31-07	2668622
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 00:33:56-07	2668623
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-19 00:33:46-07	2668624
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-19 00:34:19-07	2668625
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-19 00:34:14-07	2668626
/	203.0.113.21	GET	200 OK	2016-07-19 00:33:39-07	2668627
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-19 00:34:00-07	2668628
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-19 00:34:24-07	2668629
/	203.0.113.232	GET	200 OK	2016-07-19 00:33:46-07	2668630
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 00:34:28-07	2668631
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-19 00:34:22-07	2668632
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 00:34:41-07	2668633
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-19 00:34:31-07	2668634
/	203.0.113.91	GET	200 OK	2016-07-19 00:33:50-07	2668635
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 00:34:16-07	2668636
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-19 00:34:38-07	2668637
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 00:34:16-07	2668638
/	203.0.113.26	GET	200 OK	2016-07-19 00:33:57-07	2668639
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-19 00:34:32-07	2668640
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 00:34:13-07	2668641
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 00:34:22-07	2668642
/	198.51.100.156	GET	200 OK	2016-07-19 00:34:04-07	2668643
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 00:34:33-07	2668644
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 00:34:21-07	2668645
/	192.0.2.20	GET	200 OK	2016-07-19 00:34:10-07	2668646
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-19 00:35:06-07	2668647
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-19 00:34:50-07	2668648
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-19 00:35:02-07	2668649
/	192.0.2.143	GET	200 OK	2016-07-19 00:34:12-07	2668650
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-19 00:34:43-07	2668651
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 00:34:46-07	2668652
/	198.51.100.101	GET	200 OK	2016-07-19 00:34:17-07	2668653
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-19 00:35:13-07	2668654
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-19 00:35:15-07	2668655
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-19 00:34:36-07	2668656
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-19 00:34:58-07	2668657
/	203.0.113.200	GET	200 OK	2016-07-19 00:34:21-07	2668658
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-19 00:35:11-07	2668659
/	203.0.113.197	GET	200 OK	2016-07-19 00:34:23-07	2668660
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-19 00:35:13-07	2668661
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-19 00:35:10-07	2668662
/	198.51.100.115	GET	200 OK	2016-07-19 00:34:27-07	2668663
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-19 00:35:12-07	2668664
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-19 00:35:08-07	2668665
/	198.51.100.127	GET	200 OK	2016-07-19 00:34:35-07	2668666
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-19 00:34:53-07	2668667
/	203.0.113.97	GET	200 OK	2016-07-19 00:34:36-07	2668668
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 00:35:34-07	2668669
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 00:35:13-07	2668670
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 00:34:54-07	2668671
/	203.0.113.51	GET	200 OK	2016-07-19 00:34:42-07	2668672
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-19 00:35:08-07	2668673
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 00:35:32-07	2668674
/	203.0.113.196	GET	200 OK	2016-07-19 00:34:51-07	2668675
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 00:35:23-07	2668676
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 00:35:11-07	2668677
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-19 00:35:12-07	2668678
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 00:35:17-07	2668679
/	203.0.113.145	GET	200 OK	2016-07-19 00:34:54-07	2668680
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-19 00:35:10-07	2668681
/	192.0.2.145	GET	200 OK	2016-07-19 00:34:59-07	2668682
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-19 00:35:27-07	2668683
/	198.51.100.219	GET	200 OK	2016-07-19 00:35:08-07	2668684
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 00:36:03-07	2668685
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 00:35:47-07	2668686
/	203.0.113.100	GET	200 OK	2016-07-19 00:35:10-07	2668687
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 00:35:58-07	2668688
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 00:35:48-07	2668689
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 00:35:52-07	2668690
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-19 00:36:00-07	2668691
/	192.0.2.220	GET	200 OK	2016-07-19 00:35:15-07	2668692
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 00:35:41-07	2668693
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 00:35:56-07	2668694
/	198.51.100.178	GET	200 OK	2016-07-19 00:35:20-07	2668695
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 00:35:43-07	2668696
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-19 00:36:03-07	2668697
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 00:36:20-07	2668698
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-19 00:36:15-07	2668699
/	198.51.100.250	GET	200 OK	2016-07-19 00:35:30-07	2668700
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-19 00:35:52-07	2668701
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-19 00:36:14-07	2668702
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-19 00:35:54-07	2668703
/	192.0.2.91	GET	200 OK	2016-07-19 00:35:38-07	2668704
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-19 00:36:31-07	2668705
/	203.0.113.83	GET	200 OK	2016-07-19 00:35:45-07	2668706
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-19 00:36:24-07	2668707
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-19 00:36:23-07	2668708
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-19 00:36:25-07	2668709
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-19 00:36:11-07	2668710
/	203.0.113.197	GET	200 OK	2016-07-19 00:35:52-07	2668711
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-19 00:36:42-07	2668712
/	192.0.2.249	GET	200 OK	2016-07-19 00:35:57-07	2668713
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-19 00:36:39-07	2668714
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-19 00:36:36-07	2668715
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-19 00:36:55-07	2668716
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-19 00:36:51-07	2668717
/	192.0.2.121	GET	200 OK	2016-07-19 00:36:03-07	2668718
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 00:36:54-07	2668719
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-19 00:36:23-07	2668720
/	192.0.2.125	GET	200 OK	2016-07-19 00:36:06-07	2668721
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-19 00:36:40-07	2668722
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-19 00:37:00-07	2668723
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 00:36:32-07	2668724
/	192.0.2.82	GET	200 OK	2016-07-19 00:36:07-07	2668725
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-19 00:36:30-07	2668726
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-19 00:36:45-07	2668727
/	192.0.2.53	GET	200 OK	2016-07-19 00:36:13-07	2668728
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-19 00:36:30-07	2668729
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-19 00:36:46-07	2668730
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-19 00:36:31-07	2668731
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-19 00:37:00-07	2668732
/	192.0.2.198	GET	200 OK	2016-07-19 00:36:17-07	2668733
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-19 00:36:47-07	2668734
/	198.51.100.94	GET	200 OK	2016-07-19 00:36:21-07	2668735
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-19 00:37:14-07	2668736
/	192.0.2.133	GET	200 OK	2016-07-19 00:36:26-07	2668737
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-19 00:37:15-07	2668738
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-19 00:37:15-07	2668739
/	203.0.113.149	GET	200 OK	2016-07-19 00:36:28-07	2668740
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-19 00:37:03-07	2668741
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-19 00:36:46-07	2668742
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-19 00:36:44-07	2668743
/	198.51.100.208	GET	200 OK	2016-07-19 00:36:36-07	2668744
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 00:36:58-07	2668745
/	203.0.113.228	GET	200 OK	2016-07-19 00:36:37-07	2668746
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-19 00:37:18-07	2668747
/	203.0.113.192	GET	200 OK	2016-07-19 00:36:39-07	2668748
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 00:37:11-07	2668749
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 00:37:34-07	2668750
/	198.51.100.25	GET	200 OK	2016-07-19 00:36:48-07	2668751
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 00:37:13-07	2668752
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-19 00:37:18-07	2668753
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-19 00:37:34-07	2668754
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-19 00:37:22-07	2668755
/	203.0.113.29	GET	200 OK	2016-07-19 00:36:50-07	2668756
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-19 00:37:22-07	2668757
/	192.0.2.49	GET	200 OK	2016-07-19 00:36:56-07	2668758
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-19 00:37:35-07	2668759
/	203.0.113.80	GET	200 OK	2016-07-19 00:37:03-07	2668760
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 00:37:49-07	2668761
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 00:37:21-07	2668762
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-19 00:37:54-07	2668763
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-19 00:37:22-07	2668764
/	192.0.2.125	GET	200 OK	2016-07-19 00:37:05-07	2668765
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-19 00:37:54-07	2668766
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-19 00:37:40-07	2668767
/	192.0.2.50	GET	200 OK	2016-07-19 00:37:14-07	2668768
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 00:37:53-07	2668769
/	198.51.100.114	GET	200 OK	2016-07-19 00:37:16-07	2668770
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-19 00:37:48-07	2668771
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 00:37:36-07	2668772
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 00:37:41-07	2668773
/	203.0.113.65	GET	200 OK	2016-07-19 00:37:24-07	2668774
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 00:37:41-07	2668775
/	192.0.2.115	GET	200 OK	2016-07-19 00:37:25-07	2668776
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-19 00:37:41-07	2668777
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-19 00:38:00-07	2668778
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 00:38:13-07	2668779
/	203.0.113.250	GET	200 OK	2016-07-19 00:37:34-07	2668780
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-19 00:38:22-07	2668781
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-19 00:38:00-07	2668782
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-19 00:38:24-07	2668783
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-19 00:38:23-07	2668784
/	203.0.113.55	GET	200 OK	2016-07-19 00:37:38-07	2668785
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-19 00:38:10-07	2668786
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-19 00:38:28-07	2668787
/	198.51.100.109	GET	200 OK	2016-07-19 00:37:44-07	2668788
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-19 00:38:30-07	2668789
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-19 00:38:12-07	2668790
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-19 00:38:15-07	2668791
/	203.0.113.220	GET	200 OK	2016-07-19 00:37:45-07	2668792
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 00:38:45-07	2668793
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 00:38:02-07	2668794
/	203.0.113.40	GET	200 OK	2016-07-19 00:37:50-07	2668795
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-19 00:38:25-07	2668796
/	203.0.113.5	GET	200 OK	2016-07-19 00:37:53-07	2668797
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-19 00:38:26-07	2668798
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-19 00:38:14-07	2668799
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-19 00:38:50-07	2668800
/	192.0.2.36	GET	200 OK	2016-07-19 00:37:56-07	2668801
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-19 00:38:16-07	2668802
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-19 00:38:16-07	2668803
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-19 00:38:11-07	2668804
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-19 00:38:23-07	2668805
/	203.0.113.191	GET	200 OK	2016-07-19 00:38:01-07	2668806
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-19 00:38:28-07	2668807
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 00:39:00-07	2668808
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-19 00:38:40-07	2668809
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-19 00:38:46-07	2668810
/	203.0.113.124	GET	200 OK	2016-07-19 00:38:07-07	2668811
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-19 00:38:28-07	2668812
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 00:39:05-07	2668813
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-19 00:38:31-07	2668814
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-19 00:38:57-07	2668815
/	198.51.100.105	GET	200 OK	2016-07-19 00:38:08-07	2668816
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-19 00:38:55-07	2668817
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-19 00:39:02-07	2668818
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 00:38:30-07	2668819
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-19 00:38:53-07	2668820
/	203.0.113.184	GET	200 OK	2016-07-19 00:38:10-07	2668821
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-19 00:38:51-07	2668822
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-19 00:38:50-07	2668823
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-19 00:38:34-07	2668824
/	203.0.113.141	GET	200 OK	2016-07-19 00:38:15-07	2668825
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 00:39:03-07	2668826
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-19 00:39:15-07	2668827
/	203.0.113.155	GET	200 OK	2016-07-19 00:38:25-07	2668828
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-19 00:38:50-07	2668829
/	203.0.113.224	GET	200 OK	2016-07-19 00:38:34-07	2668830
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-19 00:39:08-07	2668831
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 00:39:04-07	2668832
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-19 00:38:51-07	2668833
/	203.0.113.212	GET	200 OK	2016-07-19 00:38:39-07	2668834
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-19 00:39:38-07	2668835
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 00:39:14-07	2668836
/	192.0.2.186	GET	200 OK	2016-07-19 00:38:44-07	2668837
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 00:39:23-07	2668838
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 00:39:14-07	2668839
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 00:39:44-07	2668840
/	203.0.113.119	GET	200 OK	2016-07-19 00:38:53-07	2668841
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 00:39:27-07	2668842
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 00:39:41-07	2668843
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-19 00:39:18-07	2668844
/	192.0.2.23	GET	200 OK	2016-07-19 00:39:02-07	2668845
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-19 00:39:58-07	2668846
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-19 00:39:18-07	2668847
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 00:39:36-07	2668848
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 00:39:34-07	2668849
/	192.0.2.164	GET	200 OK	2016-07-19 00:39:04-07	2668850
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 00:39:30-07	2668851
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 00:39:45-07	2668852
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-19 00:39:19-07	2668853
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-19 00:39:42-07	2668854
/	192.0.2.59	GET	200 OK	2016-07-19 00:39:10-07	2668855
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-19 00:39:48-07	2668856
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-19 00:39:53-07	2668857
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-19 00:39:36-07	2668858
/	203.0.113.22	GET	200 OK	2016-07-19 00:39:15-07	2668859
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-19 00:39:44-07	2668860
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-19 00:40:02-07	2668861
/	192.0.2.244	GET	200 OK	2016-07-19 00:39:19-07	2668862
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-19 00:40:01-07	2668863
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-19 00:40:03-07	2668864
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-19 00:40:11-07	2668865
/	198.51.100.169	GET	200 OK	2016-07-19 00:39:22-07	2668866
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-19 00:40:00-07	2668867
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-19 00:39:39-07	2668868
/	198.51.100.19	GET	200 OK	2016-07-19 00:39:29-07	2668869
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 00:40:14-07	2668870
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 00:39:47-07	2668871
/	192.0.2.251	GET	200 OK	2016-07-19 00:39:34-07	2668872
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 00:40:09-07	2668873
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 00:40:13-07	2668874
/	203.0.113.246	GET	200 OK	2016-07-19 00:39:40-07	2668875
/article/trouble-for-troubledi	203.0.113.246	GET	404 NOT FOUND	2016-07-19 00:40:03-07	2668876
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-19 00:40:08-07	2668877
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 00:40:13-07	2668878
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-19 00:39:56-07	2668879
/	192.0.2.149	GET	200 OK	2016-07-19 00:39:45-07	2668880
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 00:40:29-07	2668881
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-19 00:40:40-07	2668882
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-19 00:40:03-07	2668883
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-19 00:40:35-07	2668885
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-19 00:40:31-07	2668886
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-19 00:40:09-07	2668887
/	198.51.100.211	GET	200 OK	2016-07-19 00:39:57-07	2668888
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-19 00:40:19-07	2668889
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 00:40:48-07	2668890
/	198.51.100.254	GET	200 OK	2016-07-19 00:40:00-07	2668891
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-19 00:40:29-07	2668892
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-19 00:40:29-07	2668893
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 00:40:57-07	2668894
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-19 00:40:43-07	2668895
/	192.0.2.158	GET	200 OK	2016-07-19 00:40:03-07	2668896
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 00:40:30-07	2668897
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 00:40:25-07	2668898
/	203.0.113.32	GET	200 OK	2016-07-19 00:40:04-07	2668899
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-19 00:40:28-07	2668900
/	198.51.100.192	GET	200 OK	2016-07-19 00:40:05-07	2668901
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-19 00:40:46-07	2668902
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 00:40:44-07	2668903
/	198.51.100.248	GET	200 OK	2016-07-19 00:40:13-07	2668904
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-19 00:40:30-07	2668905
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-19 00:41:07-07	2668906
/	198.51.100.145	GET	200 OK	2016-07-19 00:40:20-07	2668907
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-19 00:40:39-07	2668908
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 00:41:04-07	2668909
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-19 00:40:54-07	2668910
/	198.51.100.129	GET	200 OK	2016-07-19 00:40:26-07	2668911
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-19 00:41:05-07	2668912
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-19 00:41:12-07	2668913
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-19 00:41:03-07	2668914
/	198.51.100.179	GET	200 OK	2016-07-19 00:40:36-07	2668915
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-19 00:41:06-07	2668916
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-19 00:41:10-07	2668917
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-19 00:41:25-07	2668918
/	192.0.2.126	GET	200 OK	2016-07-19 00:40:41-07	2668919
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-19 00:41:38-07	2668920
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-19 00:41:33-07	2668921
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 00:41:16-07	2668922
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-19 00:41:40-07	2668923
/	203.0.113.6	GET	200 OK	2016-07-19 00:40:48-07	2668924
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-19 00:41:38-07	2668925
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-19 00:41:12-07	2668926
/	198.51.100.92	GET	200 OK	2016-07-19 00:40:49-07	2668927
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-19 00:41:27-07	2668928
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-19 00:41:25-07	2668929
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-19 00:41:05-07	2668930
/	198.51.100.9	GET	200 OK	2016-07-19 00:40:57-07	2668931
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 00:41:17-07	2668932
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 00:41:31-07	2668933
/	203.0.113.233	GET	200 OK	2016-07-19 00:41:05-07	2668934
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-19 00:41:44-07	2668935
/	192.0.2.141	GET	200 OK	2016-07-19 00:41:13-07	2668936
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 00:41:28-07	2668937
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-19 00:42:05-07	2668938
/	203.0.113.37	GET	200 OK	2016-07-19 00:41:22-07	2668939
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-19 00:42:04-07	2668940
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 00:41:57-07	2668941
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 00:42:16-07	2668942
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-19 00:42:15-07	2668943
/	203.0.113.237	GET	200 OK	2016-07-19 00:41:31-07	2668944
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-19 00:41:46-07	2668945
/	203.0.113.250	GET	200 OK	2016-07-19 00:41:35-07	2668946
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-19 00:41:56-07	2668947
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-19 00:41:55-07	2668948
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-19 00:42:11-07	2668949
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-19 00:42:21-07	2668950
/	198.51.100.253	GET	200 OK	2016-07-19 00:41:38-07	2668951
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-19 00:42:09-07	2668952
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-19 00:42:20-07	2668953
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-19 00:42:38-07	2668954
/	203.0.113.164	GET	200 OK	2016-07-19 00:41:39-07	2668955
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 00:42:19-07	2668956
/	203.0.113.175	GET	200 OK	2016-07-19 00:41:44-07	2668957
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 00:42:21-07	2668958
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-19 00:42:26-07	2668959
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-19 00:42:37-07	2668960
/	198.51.100.89	GET	200 OK	2016-07-19 00:41:51-07	2668961
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 00:42:45-07	2668962
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-19 00:42:41-07	2668963
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 00:42:09-07	2668964
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-19 00:42:09-07	2668965
/	198.51.100.136	GET	200 OK	2016-07-19 00:41:57-07	2668966
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-19 00:42:12-07	2668967
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 00:42:57-07	2668968
/	198.51.100.111	GET	200 OK	2016-07-19 00:42:03-07	2668969
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 00:43:02-07	2668970
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-19 00:42:18-07	2668971
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-19 00:43:00-07	2668972
/	198.51.100.219	GET	200 OK	2016-07-19 00:42:04-07	2668973
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-19 00:42:55-07	2668974
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 00:42:48-07	2668975
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 00:43:03-07	2668976
/	198.51.100.115	GET	200 OK	2016-07-19 00:42:14-07	2668977
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-19 00:43:12-07	2668978
/	198.51.100.217	GET	200 OK	2016-07-19 09:19:24-07	2688946
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-19 00:42:54-07	2668979
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-19 00:42:33-07	2668980
/	198.51.100.100	GET	200 OK	2016-07-19 00:42:18-07	2668981
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-19 00:43:00-07	2668982
/	198.51.100.214	GET	200 OK	2016-07-19 00:42:24-07	2668983
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 00:43:11-07	2668984
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 00:43:05-07	2668985
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 00:43:20-07	2668986
/	203.0.113.140	GET	200 OK	2016-07-19 00:42:25-07	2668987
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 00:42:45-07	2668988
/	198.51.100.243	GET	200 OK	2016-07-19 00:42:31-07	2668989
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-19 00:43:20-07	2668990
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-19 00:43:01-07	2668991
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-19 00:43:16-07	2668992
/	198.51.100.19	GET	200 OK	2016-07-19 00:42:35-07	2668993
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 00:43:18-07	2668994
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 00:42:56-07	2668995
/	203.0.113.50	GET	200 OK	2016-07-19 00:42:44-07	2668996
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 00:43:16-07	2668997
/	192.0.2.205	GET	200 OK	2016-07-19 00:42:47-07	2668998
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-19 00:43:27-07	2668999
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-19 00:43:46-07	2669000
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-19 00:43:35-07	2669001
/	198.51.100.186	GET	200 OK	2016-07-19 00:42:56-07	2669002
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-19 00:43:46-07	2669003
/	192.0.2.226	GET	200 OK	2016-07-19 00:43:04-07	2669004
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-19 00:43:56-07	2669005
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-19 00:43:52-07	2669006
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-19 00:43:57-07	2669007
/	198.51.100.125	GET	200 OK	2016-07-19 00:43:11-07	2669008
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-19 00:43:52-07	2669009
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-19 00:43:39-07	2669010
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-19 00:43:42-07	2669011
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-19 00:43:58-07	2669012
/	203.0.113.26	GET	200 OK	2016-07-19 00:43:18-07	2669013
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-19 00:43:46-07	2669014
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-19 00:43:50-07	2669015
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-19 00:43:45-07	2669016
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 00:44:04-07	2669017
/	192.0.2.201	GET	200 OK	2016-07-19 00:43:26-07	2669018
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-19 00:43:45-07	2669019
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 00:43:49-07	2669020
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-19 00:43:42-07	2669021
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-19 00:44:07-07	2669022
/	198.51.100.113	GET	200 OK	2016-07-19 00:43:29-07	2669023
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 00:44:09-07	2669024
/	203.0.113.233	GET	200 OK	2016-07-19 00:43:30-07	2669025
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-19 00:44:20-07	2669026
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-19 00:43:45-07	2669027
/	198.51.100.27	GET	200 OK	2016-07-19 00:43:31-07	2669028
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-19 00:44:16-07	2669029
/	203.0.113.206	GET	200 OK	2016-07-19 00:43:36-07	2669030
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-19 00:44:23-07	2669031
/	192.0.2.49	GET	200 OK	2016-07-19 00:43:38-07	2669032
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-19 00:44:34-07	2669033
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-19 00:44:30-07	2669034
/	203.0.113.18	GET	200 OK	2016-07-19 00:43:40-07	2669035
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 00:44:09-07	2669036
/	198.51.100.190	GET	200 OK	2016-07-19 00:43:49-07	2669037
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-19 00:44:42-07	2669038
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-19 00:44:46-07	2669039
/	203.0.113.124	GET	200 OK	2016-07-19 00:43:54-07	2669040
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-19 00:44:21-07	2669041
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 00:44:13-07	2669042
/	192.0.2.26	GET	200 OK	2016-07-19 00:44:02-07	2669043
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-19 00:44:33-07	2669044
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 00:44:34-07	2669045
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-19 00:44:25-07	2669046
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 00:45:00-07	2669047
/	198.51.100.173	GET	200 OK	2016-07-19 00:44:07-07	2669048
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-19 00:45:07-07	2669049
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 00:44:57-07	2669050
/	192.0.2.167	GET	200 OK	2016-07-19 00:44:15-07	2669051
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 00:44:59-07	2669052
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-19 00:44:32-07	2669053
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 00:44:34-07	2669054
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-19 00:44:46-07	2669055
/	198.51.100.209	GET	200 OK	2016-07-19 00:44:21-07	2669056
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-19 00:45:10-07	2669057
/	192.0.2.220	GET	200 OK	2016-07-19 00:44:23-07	2669058
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 00:44:50-07	2669059
/	203.0.113.97	GET	200 OK	2016-07-19 00:44:30-07	2669060
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 00:45:08-07	2669061
/	203.0.113.81	GET	200 OK	2016-07-19 00:44:34-07	2669062
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 00:44:57-07	2669063
/	192.0.2.48	GET	200 OK	2016-07-19 00:44:39-07	2669064
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-19 00:44:58-07	2669065
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 00:45:13-07	2669066
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-19 00:45:29-07	2669067
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-19 00:45:26-07	2669068
/	203.0.113.225	GET	200 OK	2016-07-19 00:44:43-07	2669069
/article/bad-things-gonej	203.0.113.225	GET	404 NOT FOUND	2016-07-19 00:45:37-07	2669070
/	203.0.113.110	GET	200 OK	2016-07-19 00:44:50-07	2669071
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-19 00:45:27-07	2669072
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-19 00:45:26-07	2669073
/	192.0.2.166	GET	200 OK	2016-07-19 00:44:56-07	2669074
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-19 00:45:37-07	2669075
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-19 00:45:11-07	2669076
/	203.0.113.98	GET	200 OK	2016-07-19 00:45:04-07	2669077
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-19 00:45:45-07	2669078
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-19 00:45:47-07	2669079
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-19 00:45:53-07	2669080
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-19 00:45:23-07	2669081
/	203.0.113.178	GET	200 OK	2016-07-19 00:45:09-07	2669082
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-19 00:45:28-07	2669083
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 00:45:45-07	2669084
/	198.51.100.153	GET	200 OK	2016-07-19 00:45:18-07	2669085
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-19 00:45:37-07	2669086
/	192.0.2.17	GET	200 OK	2016-07-19 00:45:23-07	2669087
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-19 00:45:41-07	2669088
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-19 00:45:40-07	2669089
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-19 00:46:21-07	2669090
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-19 00:46:07-07	2669091
/	203.0.113.157	GET	200 OK	2016-07-19 00:45:29-07	2669092
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-19 00:45:56-07	2669093
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-19 00:45:45-07	2669094
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-19 00:45:47-07	2669095
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 00:45:55-07	2669096
/	198.51.100.51	GET	200 OK	2016-07-19 00:45:36-07	2669097
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-19 00:45:57-07	2669098
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-19 00:46:28-07	2669099
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-19 00:46:15-07	2669100
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-19 00:46:25-07	2669101
/	203.0.113.70	GET	200 OK	2016-07-19 00:45:43-07	2669102
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 00:46:37-07	2669103
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-19 00:46:17-07	2669104
/	198.51.100.194	GET	200 OK	2016-07-19 00:45:52-07	2669105
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-19 00:46:34-07	2669106
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 00:46:28-07	2669107
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-19 00:46:39-07	2669108
/	203.0.113.191	GET	200 OK	2016-07-19 00:46:00-07	2669109
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-19 00:46:17-07	2669110
/	203.0.113.82	GET	200 OK	2016-07-19 00:46:08-07	2669111
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-19 00:46:41-07	2669112
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-19 00:47:03-07	2669113
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-19 00:47:05-07	2669114
/	192.0.2.141	GET	200 OK	2016-07-19 00:46:15-07	2669115
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 00:46:33-07	2669116
/	198.51.100.124	GET	200 OK	2016-07-19 00:46:16-07	2669117
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-19 00:47:05-07	2669118
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-19 00:46:59-07	2669119
/	203.0.113.218	GET	200 OK	2016-07-19 00:46:24-07	2669120
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 00:47:16-07	2669121
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 00:47:05-07	2669122
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 00:46:47-07	2669123
/	198.51.100.112	GET	200 OK	2016-07-19 00:46:32-07	2669124
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-19 00:47:30-07	2669125
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 00:47:26-07	2669126
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-19 00:46:55-07	2669127
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-19 00:46:47-07	2669128
/	198.51.100.100	GET	200 OK	2016-07-19 00:46:39-07	2669129
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-19 00:47:32-07	2669130
/	192.0.2.170	GET	200 OK	2016-07-19 00:46:48-07	2669131
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-19 00:47:41-07	2669132
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 00:47:03-07	2669133
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 00:47:36-07	2669134
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 00:47:34-07	2669135
/	192.0.2.186	GET	200 OK	2016-07-19 00:46:53-07	2669136
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-19 00:47:44-07	2669137
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-19 00:47:12-07	2669138
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 00:47:45-07	2669139
/	203.0.113.11	GET	200 OK	2016-07-19 00:46:58-07	2669140
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 00:47:16-07	2669141
/	198.51.100.119	GET	200 OK	2016-07-19 00:47:01-07	2669142
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-19 00:47:41-07	2669143
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-19 00:47:42-07	2669144
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-19 00:47:36-07	2669145
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-19 00:47:18-07	2669146
/	203.0.113.196	GET	200 OK	2016-07-19 00:47:06-07	2669147
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-19 00:47:52-07	2669148
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 00:47:25-07	2669149
/	198.51.100.249	GET	200 OK	2016-07-19 00:47:09-07	2669150
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-19 00:48:08-07	2669151
/article/so-many-bearsp	198.51.100.249	GET	404 NOT FOUND	2016-07-19 00:47:38-07	2669152
/	192.0.2.138	GET	200 OK	2016-07-19 00:47:10-07	2669153
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-19 00:47:44-07	2669154
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-19 00:47:58-07	2669155
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-19 00:48:03-07	2669156
/	203.0.113.249	GET	200 OK	2016-07-19 00:47:19-07	2669157
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-19 00:48:13-07	2669158
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-19 00:47:50-07	2669159
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 00:47:44-07	2669160
/	192.0.2.191	GET	200 OK	2016-07-19 00:47:21-07	2669161
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 00:48:09-07	2669162
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 00:48:13-07	2669163
/	203.0.113.30	GET	200 OK	2016-07-19 00:47:24-07	2669164
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 00:47:57-07	2669165
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 00:48:23-07	2669166
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-19 00:47:59-07	2669167
/	198.51.100.20	GET	200 OK	2016-07-19 00:47:33-07	2669168
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 00:47:53-07	2669169
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-19 00:48:05-07	2669171
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-19 00:48:10-07	2669172
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-19 00:48:15-07	2669173
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-19 00:48:07-07	2669174
/	198.51.100.126	GET	200 OK	2016-07-19 00:47:44-07	2669175
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-19 00:48:22-07	2669176
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-19 00:48:00-07	2669177
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-19 00:48:34-07	2669178
/	203.0.113.241	GET	200 OK	2016-07-19 00:47:50-07	2669179
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-19 00:48:09-07	2669180
/	203.0.113.51	GET	200 OK	2016-07-19 00:47:52-07	2669181
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 00:48:22-07	2669182
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 00:48:29-07	2669183
/	203.0.113.251	GET	200 OK	2016-07-19 00:47:58-07	2669184
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-19 00:48:16-07	2669185
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 00:48:47-07	2669186
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 00:48:47-07	2669187
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-19 00:48:26-07	2669188
/	198.51.100.133	GET	200 OK	2016-07-19 00:48:04-07	2669189
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 00:48:21-07	2669190
/	198.51.100.9	GET	200 OK	2016-07-19 00:48:12-07	2669191
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-19 00:48:49-07	2669192
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-19 00:48:54-07	2669193
/article/candidate-is-jerkb	198.51.100.9	GET	404 NOT FOUND	2016-07-19 00:49:10-07	2669194
/	203.0.113.211	GET	200 OK	2016-07-19 00:48:15-07	2669195
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-19 00:48:44-07	2669196
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-19 00:48:56-07	2669197
/	192.0.2.37	GET	200 OK	2016-07-19 00:48:19-07	2669198
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-19 00:48:48-07	2669199
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 00:49:00-07	2669200
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 00:49:04-07	2669201
/	192.0.2.41	GET	200 OK	2016-07-19 00:48:25-07	2669202
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 00:49:17-07	2669203
/	203.0.113.177	GET	200 OK	2016-07-19 00:48:27-07	2669204
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-19 00:48:45-07	2669205
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 00:48:58-07	2669206
/	203.0.113.214	GET	200 OK	2016-07-19 00:48:35-07	2669207
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-19 00:49:24-07	2669208
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-19 00:49:30-07	2669209
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-19 00:49:02-07	2669210
/	192.0.2.147	GET	200 OK	2016-07-19 00:48:44-07	2669211
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 00:49:00-07	2669212
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-19 00:49:24-07	2669213
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-19 00:49:02-07	2669214
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-19 00:49:07-07	2669215
/	192.0.2.126	GET	200 OK	2016-07-19 00:48:51-07	2669216
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-19 00:49:13-07	2669217
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-19 00:49:35-07	2669218
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-19 00:49:32-07	2669219
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-19 00:49:30-07	2669220
/	198.51.100.228	GET	200 OK	2016-07-19 00:48:53-07	2669221
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-19 00:49:40-07	2669222
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 00:49:44-07	2669223
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 00:49:11-07	2669224
/	192.0.2.22	GET	200 OK	2016-07-19 00:48:54-07	2669225
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 00:49:11-07	2669226
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 00:49:18-07	2669227
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 00:49:40-07	2669228
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-19 00:49:47-07	2669229
/	192.0.2.199	GET	200 OK	2016-07-19 00:49:04-07	2669230
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 00:49:23-07	2669231
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-19 00:49:32-07	2669232
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 00:49:42-07	2669233
/	198.51.100.194	GET	200 OK	2016-07-19 00:49:06-07	2669234
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 00:49:48-07	2669235
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 00:50:03-07	2669236
/	198.51.100.1	GET	200 OK	2016-07-19 00:49:14-07	2669237
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-19 00:49:31-07	2669238
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 00:50:14-07	2669239
/	192.0.2.173	GET	200 OK	2016-07-19 00:49:24-07	2669240
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-19 00:49:58-07	2669241
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-19 00:50:14-07	2669242
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-19 00:50:09-07	2669243
/	192.0.2.93	GET	200 OK	2016-07-19 00:49:34-07	2669244
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 00:50:12-07	2669245
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-19 00:50:23-07	2669246
/	203.0.113.137	GET	200 OK	2016-07-19 00:49:36-07	2669247
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-19 00:50:12-07	2669248
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-19 00:49:57-07	2669249
/	203.0.113.200	GET	200 OK	2016-07-19 00:49:37-07	2669250
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-19 00:50:35-07	2669251
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-19 00:50:31-07	2669252
/	192.0.2.251	GET	200 OK	2016-07-19 00:49:38-07	2669253
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-19 00:50:05-07	2669254
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-19 00:50:24-07	2669255
/	203.0.113.105	GET	200 OK	2016-07-19 00:49:41-07	2669256
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-19 00:50:11-07	2669257
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 00:50:15-07	2669258
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-19 00:50:12-07	2669259
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-19 00:50:00-07	2669260
/	203.0.113.17	GET	200 OK	2016-07-19 00:49:47-07	2669261
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-19 00:50:47-07	2669262
/	192.0.2.252	GET	200 OK	2016-07-19 00:49:52-07	2669263
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 00:50:36-07	2669264
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-19 00:50:09-07	2669265
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-19 00:50:08-07	2669266
/	192.0.2.59	GET	200 OK	2016-07-19 00:49:56-07	2669267
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 00:50:20-07	2669268
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 00:50:56-07	2669269
/	198.51.100.191	GET	200 OK	2016-07-19 00:50:04-07	2669270
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-19 00:50:54-07	2669271
/	192.0.2.211	GET	200 OK	2016-07-19 00:50:09-07	2669272
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 00:50:24-07	2669273
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 00:50:32-07	2669274
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 00:50:54-07	2669275
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-19 00:50:36-07	2669276
/	192.0.2.75	GET	200 OK	2016-07-19 00:50:10-07	2669277
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-19 00:50:55-07	2669278
/	198.51.100.93	GET	200 OK	2016-07-19 00:50:12-07	2669279
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 00:51:09-07	2669280
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-19 00:50:58-07	2669281
/	192.0.2.160	GET	200 OK	2016-07-19 00:50:19-07	2669282
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 00:50:47-07	2669283
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-19 00:50:52-07	2669284
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-19 00:51:08-07	2669285
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-19 00:50:45-07	2669286
/	203.0.113.162	GET	200 OK	2016-07-19 00:50:23-07	2669287
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-19 00:51:00-07	2669288
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 00:50:58-07	2669289
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 00:50:45-07	2669290
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 00:51:03-07	2669291
/	192.0.2.44	GET	200 OK	2016-07-19 00:50:28-07	2669292
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-19 00:51:10-07	2669293
/	198.51.100.11	GET	200 OK	2016-07-19 00:50:29-07	2669294
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 00:51:20-07	2669295
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-19 00:51:00-07	2669296
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 00:51:01-07	2669297
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 00:51:07-07	2669298
/	198.51.100.5	GET	200 OK	2016-07-19 00:50:33-07	2669299
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-19 00:51:03-07	2669300
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-19 00:51:06-07	2669301
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-19 00:51:08-07	2669302
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-19 00:51:27-07	2669303
/	198.51.100.141	GET	200 OK	2016-07-19 00:50:41-07	2669304
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 00:51:22-07	2669305
/	203.0.113.157	GET	200 OK	2016-07-19 00:50:51-07	2669306
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-19 00:51:15-07	2669307
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 00:51:31-07	2669308
/	203.0.113.52	GET	200 OK	2016-07-19 00:50:59-07	2669309
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-19 00:51:41-07	2669310
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-19 00:51:35-07	2669311
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-19 00:51:19-07	2669312
/	198.51.100.236	GET	200 OK	2016-07-19 00:51:00-07	2669313
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-19 00:51:15-07	2669314
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-19 00:51:30-07	2669315
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-19 00:51:42-07	2669316
/	203.0.113.80	GET	200 OK	2016-07-19 00:51:07-07	2669317
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 00:51:49-07	2669318
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-19 00:51:28-07	2669319
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 00:51:31-07	2669320
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 00:51:43-07	2669321
/	192.0.2.146	GET	200 OK	2016-07-19 00:51:11-07	2669322
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-19 00:51:38-07	2669323
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-19 00:51:42-07	2669324
/	192.0.2.233	GET	200 OK	2016-07-19 00:51:15-07	2669325
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-19 00:51:58-07	2669326
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 00:51:58-07	2669327
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 00:51:49-07	2669328
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-19 00:52:15-07	2669329
/	203.0.113.65	GET	200 OK	2016-07-19 00:51:19-07	2669330
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 00:52:17-07	2669331
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 00:52:18-07	2669332
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-19 00:52:04-07	2669333
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 00:52:01-07	2669334
/	203.0.113.30	GET	200 OK	2016-07-19 00:51:20-07	2669335
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-19 00:52:10-07	2669336
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 00:51:38-07	2669337
/	192.0.2.133	GET	200 OK	2016-07-19 00:51:22-07	2669338
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-19 00:51:45-07	2669339
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-19 00:52:13-07	2669340
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-19 00:51:57-07	2669341
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-19 00:51:58-07	2669342
/	198.51.100.186	GET	200 OK	2016-07-19 00:51:30-07	2669343
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 00:52:27-07	2669344
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 00:52:23-07	2669345
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 00:52:09-07	2669346
/	198.51.100.34	GET	200 OK	2016-07-19 00:51:36-07	2669347
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-19 00:52:16-07	2669348
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-19 00:51:52-07	2669349
/	203.0.113.60	GET	200 OK	2016-07-19 00:51:38-07	2669350
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 00:51:53-07	2669351
/	203.0.113.173	GET	200 OK	2016-07-19 00:51:41-07	2669352
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-19 00:52:22-07	2669353
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-19 00:52:33-07	2669354
/	203.0.113.91	GET	200 OK	2016-07-19 00:51:46-07	2669355
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 00:52:12-07	2669356
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-19 00:52:27-07	2669357
/	198.51.100.128	GET	200 OK	2016-07-19 00:51:54-07	2669358
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-19 00:52:33-07	2669359
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-19 00:52:44-07	2669360
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-19 00:52:49-07	2669361
/	198.51.100.186	GET	200 OK	2016-07-19 00:52:04-07	2669362
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-19 00:52:40-07	2669363
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-19 00:53:02-07	2669364
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-19 00:52:49-07	2669365
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 00:52:31-07	2669366
/	198.51.100.87	GET	200 OK	2016-07-19 00:52:10-07	2669367
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-19 00:52:57-07	2669368
/	198.51.100.126	GET	200 OK	2016-07-19 00:52:12-07	2669369
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-19 00:52:29-07	2669370
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-19 00:53:00-07	2669371
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-19 00:52:36-07	2669372
/	198.51.100.187	GET	200 OK	2016-07-19 00:52:17-07	2669373
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-19 00:53:02-07	2669374
/	198.51.100.14	GET	200 OK	2016-07-19 00:52:21-07	2669375
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 00:52:56-07	2669376
/	203.0.113.72	GET	200 OK	2016-07-19 00:52:23-07	2669377
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-19 00:52:57-07	2669378
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-19 00:53:14-07	2669379
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-19 00:52:52-07	2669380
/	203.0.113.10	GET	200 OK	2016-07-19 00:52:31-07	2669381
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-19 00:53:04-07	2669382
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-19 00:53:24-07	2669383
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-19 00:53:04-07	2669384
/	192.0.2.227	GET	200 OK	2016-07-19 00:52:33-07	2669385
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-19 00:53:20-07	2669386
/	198.51.100.128	GET	200 OK	2016-07-19 00:52:34-07	2669387
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-19 00:53:11-07	2669388
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-19 00:53:27-07	2669389
/	203.0.113.198	GET	200 OK	2016-07-19 00:52:36-07	2669390
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-19 00:52:52-07	2669391
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-19 00:53:04-07	2669392
/	198.51.100.31	GET	200 OK	2016-07-19 00:52:37-07	2669393
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-19 00:53:00-07	2669394
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-19 00:53:21-07	2669395
/	198.51.100.94	GET	200 OK	2016-07-19 00:52:38-07	2669396
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 00:52:55-07	2669397
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 00:52:54-07	2669398
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 00:52:58-07	2669399
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-19 00:53:05-07	2669400
/	203.0.113.21	GET	200 OK	2016-07-19 00:52:46-07	2669401
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-19 00:53:26-07	2669402
/	198.51.100.152	GET	200 OK	2016-07-19 00:52:52-07	2669403
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-19 00:53:21-07	2669404
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-19 00:53:41-07	2669405
/	192.0.2.249	GET	200 OK	2016-07-19 00:53:02-07	2669406
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-19 00:53:55-07	2669407
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-19 00:53:31-07	2669408
/	198.51.100.237	GET	200 OK	2016-07-19 00:53:05-07	2669409
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 00:53:41-07	2669410
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-19 00:53:40-07	2669411
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-19 00:53:36-07	2669412
/	198.51.100.43	GET	200 OK	2016-07-19 00:53:14-07	2669413
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-19 00:53:33-07	2669414
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 00:54:00-07	2669415
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-19 00:54:03-07	2669416
/	198.51.100.97	GET	200 OK	2016-07-19 00:53:17-07	2669417
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-19 00:53:39-07	2669418
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-19 00:53:50-07	2669419
/	192.0.2.74	GET	200 OK	2016-07-19 00:53:23-07	2669420
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-19 00:53:45-07	2669421
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 00:54:01-07	2669422
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 00:53:55-07	2669423
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-19 00:54:17-07	2669424
/	198.51.100.212	GET	200 OK	2016-07-19 00:53:30-07	2669425
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-19 00:54:04-07	2669426
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 00:54:10-07	2669427
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 00:53:49-07	2669428
/	198.51.100.71	GET	200 OK	2016-07-19 00:53:35-07	2669429
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-19 00:53:56-07	2669430
/	192.0.2.141	GET	200 OK	2016-07-19 00:53:44-07	2669431
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 00:54:24-07	2669432
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 00:54:41-07	2669433
/	203.0.113.234	GET	200 OK	2016-07-19 00:53:50-07	2669434
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-19 00:54:28-07	2669435
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-19 00:54:37-07	2669436
/	198.51.100.218	GET	200 OK	2016-07-19 00:53:54-07	2669437
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 00:54:34-07	2669438
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 00:54:25-07	2669439
/	192.0.2.5	GET	200 OK	2016-07-19 00:54:00-07	2669440
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-19 00:54:33-07	2669441
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-19 00:54:33-07	2669442
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-19 00:54:37-07	2669443
/	198.51.100.157	GET	200 OK	2016-07-19 00:54:02-07	2669444
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 00:54:55-07	2669445
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-19 00:54:56-07	2669446
/	198.51.100.226	GET	200 OK	2016-07-19 00:54:04-07	2669447
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-19 00:54:49-07	2669448
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-19 00:54:47-07	2669449
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-19 00:54:58-07	2669450
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-19 00:54:44-07	2669451
/	192.0.2.165	GET	200 OK	2016-07-19 00:54:07-07	2669452
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-19 00:54:54-07	2669453
/	198.51.100.251	GET	200 OK	2016-07-19 00:54:16-07	2669454
/	192.0.2.105	GET	200 OK	2016-07-19 09:51:00-07	2690180
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 00:54:44-07	2669455
/	192.0.2.131	GET	200 OK	2016-07-19 00:54:19-07	2669456
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-19 00:54:54-07	2669457
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-19 00:54:36-07	2669458
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-19 00:54:49-07	2669459
/	192.0.2.33	GET	200 OK	2016-07-19 00:54:24-07	2669460
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-19 00:55:06-07	2669461
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-19 00:54:48-07	2669462
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 00:54:51-07	2669463
/	203.0.113.171	GET	200 OK	2016-07-19 00:54:29-07	2669464
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-19 00:54:47-07	2669465
/	192.0.2.102	GET	200 OK	2016-07-19 00:54:36-07	2669466
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 00:55:12-07	2669467
/	203.0.113.226	GET	200 OK	2016-07-19 00:54:37-07	2669468
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-19 00:55:06-07	2669469
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-19 00:54:56-07	2669470
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 00:55:05-07	2669471
/	198.51.100.213	GET	200 OK	2016-07-19 00:54:46-07	2669472
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-19 00:55:33-07	2669473
/	203.0.113.186	GET	200 OK	2016-07-19 00:54:52-07	2669474
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 00:55:45-07	2669475
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-19 00:55:37-07	2669476
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-19 00:55:48-07	2669477
/	203.0.113.100	GET	200 OK	2016-07-19 00:54:54-07	2669478
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 00:55:47-07	2669479
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-19 00:55:28-07	2669480
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-19 00:55:47-07	2669481
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 00:55:54-07	2669482
/	192.0.2.68	GET	200 OK	2016-07-19 00:54:57-07	2669483
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 00:55:57-07	2669484
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 00:55:21-07	2669485
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-19 00:55:54-07	2669486
/	192.0.2.226	GET	200 OK	2016-07-19 00:55:00-07	2669487
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-19 00:55:50-07	2669488
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-19 00:55:23-07	2669489
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-19 00:55:17-07	2669490
/	203.0.113.235	GET	200 OK	2016-07-19 00:55:02-07	2669491
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-19 00:55:32-07	2669492
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 00:55:23-07	2669493
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 00:55:44-07	2669494
/	203.0.113.159	GET	200 OK	2016-07-19 00:55:12-07	2669495
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 00:55:52-07	2669496
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 00:55:50-07	2669497
/	203.0.113.92	GET	200 OK	2016-07-19 00:55:17-07	2669498
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 00:56:11-07	2669499
/	198.51.100.78	GET	200 OK	2016-07-19 00:55:19-07	2669500
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 00:55:47-07	2669501
/	203.0.113.34	GET	200 OK	2016-07-19 00:55:23-07	2669502
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-19 00:55:56-07	2669503
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 00:56:16-07	2669504
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-19 00:55:41-07	2669505
/	198.51.100.53	GET	200 OK	2016-07-19 00:55:27-07	2669506
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 00:55:52-07	2669507
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 00:55:51-07	2669508
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 00:55:51-07	2669509
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 00:56:22-07	2669510
/	192.0.2.156	GET	200 OK	2016-07-19 00:55:35-07	2669511
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 00:56:08-07	2669512
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-19 00:56:15-07	2669513
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-19 00:55:56-07	2669514
/	198.51.100.26	GET	200 OK	2016-07-19 00:55:40-07	2669515
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 00:56:09-07	2669516
/	192.0.2.233	GET	200 OK	2016-07-19 00:55:45-07	2669517
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 00:56:01-07	2669518
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-19 00:56:32-07	2669519
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 00:56:13-07	2669520
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-19 00:56:16-07	2669521
/	198.51.100.99	GET	200 OK	2016-07-19 00:55:47-07	2669522
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-19 00:56:37-07	2669523
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-19 00:56:37-07	2669524
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-19 00:56:05-07	2669525
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-19 00:56:44-07	2669526
/	192.0.2.21	GET	200 OK	2016-07-19 00:55:56-07	2669527
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-19 00:56:40-07	2669528
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-19 00:56:34-07	2669529
/	198.51.100.90	GET	200 OK	2016-07-19 00:56:05-07	2669530
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-19 00:56:30-07	2669531
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-19 00:56:36-07	2669532
/	198.51.100.105	GET	200 OK	2016-07-19 00:56:08-07	2669533
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-19 00:56:52-07	2669534
/	192.0.2.232	GET	200 OK	2016-07-19 00:56:14-07	2669535
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-19 00:56:33-07	2669536
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-19 00:56:44-07	2669537
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-19 00:57:01-07	2669538
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 00:56:57-07	2669539
/	198.51.100.206	GET	200 OK	2016-07-19 00:56:22-07	2669540
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-19 00:57:08-07	2669541
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-19 00:57:02-07	2669542
/	203.0.113.180	GET	200 OK	2016-07-19 00:56:30-07	2669543
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-19 00:57:05-07	2669544
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-19 00:57:29-07	2669545
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-19 00:56:49-07	2669546
/	192.0.2.67	GET	200 OK	2016-07-19 00:56:31-07	2669547
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-19 00:57:12-07	2669548
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-19 00:56:53-07	2669549
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 00:57:24-07	2669551
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-19 00:57:15-07	2669552
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-19 00:57:24-07	2669553
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-19 00:56:59-07	2669554
/	198.51.100.10	GET	200 OK	2016-07-19 00:56:39-07	2669555
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-19 00:57:06-07	2669556
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-19 00:57:03-07	2669557
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-19 00:57:34-07	2669558
/	203.0.113.237	GET	200 OK	2016-07-19 00:56:49-07	2669559
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 00:57:23-07	2669560
/	198.51.100.37	GET	200 OK	2016-07-19 00:56:54-07	2669561
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-19 00:57:23-07	2669562
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 00:57:39-07	2669563
/	203.0.113.28	GET	200 OK	2016-07-19 00:56:55-07	2669564
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-19 00:57:43-07	2669565
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-19 00:57:37-07	2669566
/	198.51.100.114	GET	200 OK	2016-07-19 00:56:56-07	2669567
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-19 00:57:48-07	2669568
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 00:57:37-07	2669569
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 00:57:30-07	2669570
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 00:57:17-07	2669571
/	192.0.2.50	GET	200 OK	2016-07-19 00:56:57-07	2669572
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-19 00:57:15-07	2669573
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-19 00:57:14-07	2669574
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-19 00:57:22-07	2669575
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-19 00:57:38-07	2669576
/	198.51.100.210	GET	200 OK	2016-07-19 00:57:04-07	2669577
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 00:57:53-07	2669578
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-19 00:57:23-07	2669579
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-19 00:57:51-07	2669580
/	198.51.100.133	GET	200 OK	2016-07-19 00:57:14-07	2669581
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-19 00:57:41-07	2669582
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 00:57:45-07	2669583
/	192.0.2.154	GET	200 OK	2016-07-19 00:57:21-07	2669584
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 00:58:09-07	2669585
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 00:58:10-07	2669586
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 00:57:40-07	2669587
/	198.51.100.138	GET	200 OK	2016-07-19 00:57:24-07	2669588
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-19 00:58:09-07	2669589
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 00:58:11-07	2669590
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 00:58:24-07	2669591
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-19 00:57:48-07	2669592
/	198.51.100.231	GET	200 OK	2016-07-19 00:57:28-07	2669593
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 00:58:08-07	2669594
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 00:58:24-07	2669595
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 00:57:48-07	2669596
/	203.0.113.41	GET	200 OK	2016-07-19 00:57:35-07	2669597
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-19 00:57:53-07	2669598
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 00:58:35-07	2669599
/	203.0.113.227	GET	200 OK	2016-07-19 00:57:36-07	2669600
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-19 00:57:58-07	2669601
/	203.0.113.27	GET	200 OK	2016-07-19 00:57:38-07	2669602
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-19 00:58:12-07	2669603
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 00:58:30-07	2669604
/article/media-obsessed-with-bearsm	203.0.113.27	GET	404 NOT FOUND	2016-07-19 00:58:09-07	2669605
/	198.51.100.21	GET	200 OK	2016-07-19 00:57:41-07	2669606
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-19 00:58:10-07	2669607
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 00:57:56-07	2669608
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-19 00:58:39-07	2669609
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 00:58:11-07	2669610
/	192.0.2.37	GET	200 OK	2016-07-19 00:57:46-07	2669611
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-19 00:58:22-07	2669612
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 00:58:11-07	2669613
/article/bad-things-gonet	192.0.2.37	GET	404 NOT FOUND	2016-07-19 00:58:01-07	2669614
/	192.0.2.26	GET	200 OK	2016-07-19 00:57:50-07	2669615
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 00:58:41-07	2669616
/	203.0.113.80	GET	200 OK	2016-07-19 00:57:55-07	2669617
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-19 00:58:15-07	2669618
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 00:58:47-07	2669619
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-19 00:58:44-07	2669620
/	203.0.113.120	GET	200 OK	2016-07-19 00:58:01-07	2669621
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-19 00:58:44-07	2669622
/	192.0.2.100	GET	200 OK	2016-07-19 00:58:08-07	2669623
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 00:58:53-07	2669624
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-19 00:58:25-07	2669625
/	198.51.100.204	GET	200 OK	2016-07-19 00:58:15-07	2669626
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-19 00:58:59-07	2669627
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-19 00:58:56-07	2669628
/	198.51.100.60	GET	200 OK	2016-07-19 00:58:22-07	2669629
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-19 00:59:02-07	2669630
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 00:59:11-07	2669631
/	198.51.100.167	GET	200 OK	2016-07-19 00:58:26-07	2669632
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-19 00:59:15-07	2669633
/	192.0.2.95	GET	200 OK	2016-07-19 00:58:35-07	2669634
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-19 00:59:10-07	2669635
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-19 00:59:11-07	2669636
/	198.51.100.19	GET	200 OK	2016-07-19 00:58:38-07	2669637
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 00:59:07-07	2669638
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 00:59:26-07	2669639
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 00:59:33-07	2669640
/	198.51.100.219	GET	200 OK	2016-07-19 00:58:42-07	2669641
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-19 00:59:35-07	2669642
/	192.0.2.4	GET	200 OK	2016-07-19 00:58:52-07	2669643
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 00:59:50-07	2669644
/	203.0.113.91	GET	200 OK	2016-07-19 00:58:57-07	2669645
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 00:59:21-07	2669646
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-19 00:59:44-07	2669647
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-19 00:59:44-07	2669648
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 00:59:29-07	2669649
/	203.0.113.104	GET	200 OK	2016-07-19 00:59:04-07	2669650
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 00:59:19-07	2669651
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-19 00:59:47-07	2669652
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-19 00:59:53-07	2669653
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 00:59:39-07	2669654
/	198.51.100.235	GET	200 OK	2016-07-19 00:59:11-07	2669655
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-19 00:59:42-07	2669656
/	203.0.113.95	GET	200 OK	2016-07-19 00:59:20-07	2669657
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-19 01:00:13-07	2669658
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-19 01:00:01-07	2669659
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-19 01:00:04-07	2669660
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 01:00:09-07	2669661
/	203.0.113.63	GET	200 OK	2016-07-19 00:59:28-07	2669662
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 00:59:54-07	2669663
/	203.0.113.62	GET	200 OK	2016-07-19 00:59:37-07	2669664
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-19 00:59:56-07	2669665
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 01:00:36-07	2669666
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-19 01:00:19-07	2669667
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-19 01:00:29-07	2669668
/	192.0.2.127	GET	200 OK	2016-07-19 00:59:40-07	2669669
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-19 01:00:32-07	2669670
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 00:59:55-07	2669671
/	203.0.113.218	GET	200 OK	2016-07-19 00:59:48-07	2669672
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 01:00:34-07	2669673
/	203.0.113.94	GET	200 OK	2016-07-19 00:59:53-07	2669674
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-19 01:00:19-07	2669675
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-19 01:00:11-07	2669676
/	203.0.113.70	GET	200 OK	2016-07-19 01:00:02-07	2669677
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-19 01:00:59-07	2669678
/	198.51.100.24	GET	200 OK	2016-07-19 01:00:10-07	2669679
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 01:01:07-07	2669680
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-19 01:00:47-07	2669681
/	192.0.2.124	GET	200 OK	2016-07-19 01:00:13-07	2669682
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 01:00:50-07	2669683
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-19 01:00:36-07	2669684
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 01:01:01-07	2669685
/	198.51.100.247	GET	200 OK	2016-07-19 01:00:15-07	2669686
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-19 01:00:52-07	2669687
/	203.0.113.108	GET	200 OK	2016-07-19 01:00:23-07	2669688
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-19 01:01:13-07	2669689
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 01:01:14-07	2669690
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 01:01:03-07	2669691
/	198.51.100.135	GET	200 OK	2016-07-19 01:00:29-07	2669692
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-19 01:01:21-07	2669693
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-19 01:01:19-07	2669694
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-19 01:01:22-07	2669695
/	203.0.113.92	GET	200 OK	2016-07-19 01:00:33-07	2669696
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 01:01:29-07	2669697
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-19 01:01:28-07	2669698
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 01:01:29-07	2669699
/	198.51.100.101	GET	200 OK	2016-07-19 01:00:41-07	2669700
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-19 01:00:59-07	2669701
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-19 01:01:32-07	2669702
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-19 01:01:21-07	2669703
/	203.0.113.69	GET	200 OK	2016-07-19 01:00:46-07	2669704
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-19 01:01:27-07	2669705
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 01:01:22-07	2669706
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-19 01:01:18-07	2669707
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-19 01:01:28-07	2669708
/	192.0.2.149	GET	200 OK	2016-07-19 01:00:55-07	2669709
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-19 01:01:11-07	2669710
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 01:01:13-07	2669711
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-19 01:01:19-07	2669712
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-19 01:01:19-07	2669713
/	198.51.100.232	GET	200 OK	2016-07-19 01:01:04-07	2669714
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 01:01:20-07	2669715
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-19 01:01:28-07	2669716
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-19 01:01:44-07	2669717
/	192.0.2.81	GET	200 OK	2016-07-19 01:01:05-07	2669718
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-19 01:01:34-07	2669719
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-19 01:01:37-07	2669720
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 01:01:40-07	2669721
/	192.0.2.148	GET	200 OK	2016-07-19 01:01:14-07	2669722
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-19 01:02:03-07	2669723
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-19 01:01:43-07	2669724
/	203.0.113.18	GET	200 OK	2016-07-19 01:01:19-07	2669725
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-19 01:01:58-07	2669726
/	192.0.2.71	GET	200 OK	2016-07-19 01:01:22-07	2669727
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-19 01:01:50-07	2669728
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-19 01:01:53-07	2669729
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-19 01:01:48-07	2669730
/	192.0.2.254	GET	200 OK	2016-07-19 01:01:29-07	2669731
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 01:01:57-07	2669732
/	192.0.2.86	GET	200 OK	2016-07-19 01:01:36-07	2669733
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-19 01:02:05-07	2669734
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 01:02:16-07	2669735
/	198.51.100.113	GET	200 OK	2016-07-19 01:01:46-07	2669736
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 01:02:22-07	2669737
/	203.0.113.162	GET	200 OK	2016-07-19 01:01:56-07	2669738
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 01:02:24-07	2669739
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-19 01:02:14-07	2669740
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-19 01:02:18-07	2669741
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 01:02:31-07	2669742
/	198.51.100.139	GET	200 OK	2016-07-19 01:02:02-07	2669743
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 01:02:18-07	2669744
/	192.0.2.158	GET	200 OK	2016-07-19 01:02:03-07	2669745
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-19 01:02:21-07	2669746
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 01:02:39-07	2669747
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-19 01:02:52-07	2669748
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-19 01:02:39-07	2669749
/	192.0.2.118	GET	200 OK	2016-07-19 01:02:09-07	2669750
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-19 01:02:59-07	2669751
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-19 01:03:01-07	2669752
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-19 01:03:02-07	2669753
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-19 01:02:33-07	2669754
/	198.51.100.126	GET	200 OK	2016-07-19 01:02:13-07	2669755
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-19 01:03:09-07	2669756
/	192.0.2.110	GET	200 OK	2016-07-19 01:02:23-07	2669757
/article/trouble-for-troubleds	192.0.2.110	GET	404 NOT FOUND	2016-07-19 01:02:57-07	2669758
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-19 01:02:54-07	2669759
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-19 01:02:43-07	2669760
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-19 01:02:55-07	2669761
/	198.51.100.160	GET	200 OK	2016-07-19 01:02:33-07	2669762
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 01:03:11-07	2669763
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-19 01:03:31-07	2669764
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-19 01:03:00-07	2669765
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-19 01:03:18-07	2669766
/	192.0.2.45	GET	200 OK	2016-07-19 01:02:35-07	2669767
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-19 01:03:30-07	2669768
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-19 01:03:00-07	2669769
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-19 01:03:09-07	2669770
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 01:03:20-07	2669771
/	203.0.113.125	GET	200 OK	2016-07-19 01:02:38-07	2669772
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-19 01:03:33-07	2669773
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 01:03:14-07	2669774
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-19 01:03:29-07	2669775
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-19 01:03:19-07	2669776
/	203.0.113.100	GET	200 OK	2016-07-19 01:02:46-07	2669777
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 01:03:26-07	2669778
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 01:03:02-07	2669779
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 01:03:45-07	2669780
/	198.51.100.33	GET	200 OK	2016-07-19 01:02:53-07	2669781
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 01:03:35-07	2669782
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-19 01:03:15-07	2669783
/	203.0.113.224	GET	200 OK	2016-07-19 01:03:02-07	2669784
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-19 01:03:58-07	2669785
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-19 01:03:42-07	2669786
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-19 01:03:57-07	2669787
/	203.0.113.214	GET	200 OK	2016-07-19 01:03:03-07	2669788
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-19 01:03:22-07	2669789
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-19 01:03:35-07	2669790
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-19 01:03:31-07	2669791
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-19 01:03:52-07	2669792
/	203.0.113.25	GET	200 OK	2016-07-19 01:03:11-07	2669793
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 01:03:30-07	2669794
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 01:03:49-07	2669795
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-19 01:03:46-07	2669796
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-19 01:04:03-07	2669797
/	192.0.2.82	GET	200 OK	2016-07-19 01:03:12-07	2669798
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-19 01:03:43-07	2669799
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 01:03:59-07	2669800
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-19 01:03:58-07	2669801
/	203.0.113.30	GET	200 OK	2016-07-19 01:03:17-07	2669802
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-19 01:04:14-07	2669803
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-19 01:03:45-07	2669804
/	203.0.113.205	GET	200 OK	2016-07-19 01:03:23-07	2669805
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-19 01:03:45-07	2669806
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-19 01:03:52-07	2669807
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-19 01:03:56-07	2669808
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 01:04:00-07	2669809
/	198.51.100.230	GET	200 OK	2016-07-19 01:03:24-07	2669810
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 01:03:43-07	2669811
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-19 01:03:43-07	2669812
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 01:04:08-07	2669813
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 01:04:08-07	2669814
/	203.0.113.104	GET	200 OK	2016-07-19 01:03:30-07	2669815
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 01:04:12-07	2669816
/	192.0.2.7	GET	200 OK	2016-07-19 01:03:36-07	2669817
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-19 01:04:04-07	2669818
/	192.0.2.19	GET	200 OK	2016-07-19 01:03:43-07	2669819
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-19 01:04:19-07	2669820
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-19 01:04:25-07	2669821
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-19 01:04:18-07	2669822
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 01:04:06-07	2669823
/	192.0.2.206	GET	200 OK	2016-07-19 01:03:47-07	2669824
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-19 01:04:25-07	2669825
/	192.0.2.17	GET	200 OK	2016-07-19 01:03:55-07	2669826
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-19 01:04:30-07	2669827
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-19 01:04:43-07	2669828
/	198.51.100.146	GET	200 OK	2016-07-19 01:04:05-07	2669829
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 01:04:24-07	2669830
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 01:04:39-07	2669831
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-19 01:04:46-07	2669832
/	192.0.2.191	GET	200 OK	2016-07-19 01:04:10-07	2669833
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-19 01:04:31-07	2669834
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 01:05:08-07	2669835
/	192.0.2.188	GET	200 OK	2016-07-19 01:04:16-07	2669836
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 01:04:32-07	2669837
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-19 01:05:00-07	2669838
/	203.0.113.185	GET	200 OK	2016-07-19 01:04:20-07	2669839
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-19 01:04:38-07	2669840
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-19 01:05:04-07	2669841
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-19 01:05:18-07	2669842
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-19 01:04:42-07	2669843
/	198.51.100.49	GET	200 OK	2016-07-19 01:04:26-07	2669844
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-19 01:05:03-07	2669845
/	198.51.100.49	GET	200 OK	2016-07-19 01:04:27-07	2669846
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-19 01:05:14-07	2669847
/	203.0.113.201	GET	200 OK	2016-07-19 01:04:36-07	2669848
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-19 01:05:05-07	2669849
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 01:05:18-07	2669850
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-19 01:05:31-07	2669851
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-19 01:05:07-07	2669852
/	192.0.2.179	GET	200 OK	2016-07-19 01:04:40-07	2669853
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 01:05:12-07	2669854
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-19 01:05:29-07	2669855
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-19 01:05:06-07	2669856
/	203.0.113.142	GET	200 OK	2016-07-19 01:04:44-07	2669857
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-19 01:05:24-07	2669858
/	203.0.113.191	GET	200 OK	2016-07-19 01:04:51-07	2669859
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-19 01:05:07-07	2669860
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-19 01:05:51-07	2669861
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 01:05:41-07	2669862
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-19 01:05:07-07	2669863
/	192.0.2.51	GET	200 OK	2016-07-19 01:04:56-07	2669864
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-19 01:05:15-07	2669865
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-19 01:05:55-07	2669866
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-19 01:05:54-07	2669867
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-19 01:05:54-07	2669868
/	192.0.2.28	GET	200 OK	2016-07-19 01:04:58-07	2669869
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 01:05:24-07	2669870
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-19 01:05:21-07	2669871
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-19 01:05:23-07	2669872
/	192.0.2.231	GET	200 OK	2016-07-19 01:05:06-07	2669873
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-19 01:05:43-07	2669874
/	198.51.100.30	GET	200 OK	2016-07-19 01:05:11-07	2669875
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 01:05:31-07	2669876
/	203.0.113.49	GET	200 OK	2016-07-19 01:05:19-07	2669877
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 01:06:03-07	2669878
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 01:05:48-07	2669879
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 01:06:07-07	2669880
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-19 01:05:40-07	2669881
/	198.51.100.236	GET	200 OK	2016-07-19 01:05:28-07	2669882
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 01:06:10-07	2669883
/	203.0.113.85	GET	200 OK	2016-07-19 01:05:38-07	2669884
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-19 01:06:14-07	2669885
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-19 01:05:57-07	2669886
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 01:06:27-07	2669887
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 01:06:16-07	2669888
/	203.0.113.242	GET	200 OK	2016-07-19 01:05:45-07	2669889
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 01:06:11-07	2669890
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 01:06:31-07	2669891
/	203.0.113.111	GET	200 OK	2016-07-19 01:05:50-07	2669892
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-19 01:06:30-07	2669893
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-19 01:06:49-07	2669894
/	203.0.113.150	GET	200 OK	2016-07-19 01:05:59-07	2669895
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 01:06:26-07	2669896
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-19 01:06:54-07	2669897
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-19 01:06:50-07	2669898
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 01:06:47-07	2669899
/	198.51.100.146	GET	200 OK	2016-07-19 01:06:02-07	2669900
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-19 01:06:57-07	2669901
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 01:06:53-07	2669902
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-19 01:06:20-07	2669903
/	203.0.113.252	GET	200 OK	2016-07-19 01:06:04-07	2669904
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-19 01:06:27-07	2669905
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 01:06:51-07	2669906
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-19 01:06:26-07	2669907
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 01:06:53-07	2669908
/	203.0.113.72	GET	200 OK	2016-07-19 01:06:13-07	2669909
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 01:06:54-07	2669910
/	198.51.100.52	GET	200 OK	2016-07-19 01:06:17-07	2669911
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-19 01:06:35-07	2669912
/	198.51.100.223	GET	200 OK	2016-07-19 01:06:23-07	2669913
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-19 01:06:42-07	2669914
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 01:06:41-07	2669915
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-19 01:06:40-07	2669916
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 01:06:58-07	2669917
/	192.0.2.243	GET	200 OK	2016-07-19 01:06:33-07	2669918
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-19 01:07:08-07	2669919
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-19 01:06:48-07	2669920
/	198.51.100.226	GET	200 OK	2016-07-19 01:06:39-07	2669921
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-19 01:07:23-07	2669922
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-19 01:07:02-07	2669923
/	203.0.113.202	GET	200 OK	2016-07-19 01:06:46-07	2669924
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-19 01:07:15-07	2669925
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-19 01:07:07-07	2669926
/	192.0.2.141	GET	200 OK	2016-07-19 01:06:47-07	2669927
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-19 01:07:15-07	2669928
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-19 01:07:25-07	2669929
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-19 01:07:33-07	2669930
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-19 01:07:41-07	2669931
/	192.0.2.185	GET	200 OK	2016-07-19 01:06:48-07	2669932
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-19 01:07:38-07	2669933
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-19 01:07:45-07	2669934
/	203.0.113.235	GET	200 OK	2016-07-19 01:06:54-07	2669935
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-19 01:07:46-07	2669936
/	203.0.113.109	GET	200 OK	2016-07-19 01:06:59-07	2669937
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-19 01:07:15-07	2669938
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-19 01:07:43-07	2669939
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 01:07:47-07	2669940
/	203.0.113.246	GET	200 OK	2016-07-19 01:07:08-07	2669941
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-19 01:07:51-07	2669942
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-19 01:08:03-07	2669943
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-19 01:08:04-07	2669944
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-19 01:07:55-07	2669945
/	198.51.100.149	GET	200 OK	2016-07-19 01:07:14-07	2669946
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 01:07:33-07	2669947
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 01:07:58-07	2669948
/	198.51.100.229	GET	200 OK	2016-07-19 01:07:16-07	2669949
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 01:08:07-07	2669950
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 01:07:33-07	2669951
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-19 01:07:43-07	2669952
/	198.51.100.103	GET	200 OK	2016-07-19 01:07:25-07	2669953
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-19 01:08:23-07	2669954
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-19 01:08:09-07	2669955
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-19 01:08:14-07	2669956
/	203.0.113.231	GET	200 OK	2016-07-19 01:07:29-07	2669957
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-19 01:08:25-07	2669958
/	203.0.113.247	GET	200 OK	2016-07-19 01:07:37-07	2669959
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 01:08:32-07	2669960
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 01:08:04-07	2669961
/	198.51.100.31	GET	200 OK	2016-07-19 01:07:39-07	2669962
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-19 01:08:25-07	2669963
/	203.0.113.132	GET	200 OK	2016-07-19 01:07:42-07	2669964
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-19 01:08:36-07	2669965
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-19 01:08:12-07	2669966
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-19 01:08:15-07	2669967
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-19 01:08:42-07	2669968
/	198.51.100.156	GET	200 OK	2016-07-19 01:07:51-07	2669969
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 01:08:23-07	2669970
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-19 01:08:19-07	2669971
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-19 01:08:51-07	2669972
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-19 01:08:06-07	2669973
/	198.51.100.43	GET	200 OK	2016-07-19 01:08:00-07	2669974
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-19 01:08:54-07	2669975
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 01:08:21-07	2669976
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-19 01:08:43-07	2669977
/	198.51.100.224	GET	200 OK	2016-07-19 01:08:03-07	2669978
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-19 01:08:26-07	2669979
/	198.51.100.62	GET	200 OK	2016-07-19 01:08:08-07	2669980
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-19 01:08:40-07	2669981
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-19 01:08:43-07	2669982
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 01:08:44-07	2669983
/	192.0.2.153	GET	200 OK	2016-07-19 01:08:12-07	2669984
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-19 01:09:04-07	2669985
/	203.0.113.70	GET	200 OK	2016-07-19 01:08:14-07	2669986
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 01:09:12-07	2669987
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-19 01:08:49-07	2669988
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-19 01:09:01-07	2669989
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-19 01:08:51-07	2669990
/	198.51.100.144	GET	200 OK	2016-07-19 01:08:16-07	2669991
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-19 01:08:53-07	2669992
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-19 01:09:14-07	2669993
/	198.51.100.206	GET	200 OK	2016-07-19 01:08:24-07	2669994
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-19 01:09:21-07	2669995
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-19 01:09:10-07	2669996
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-19 01:08:42-07	2669997
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-19 01:08:53-07	2669998
/	203.0.113.93	GET	200 OK	2016-07-19 01:08:29-07	2669999
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-19 01:08:52-07	2670000
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-19 01:09:22-07	2670001
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-19 01:08:51-07	2670002
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-19 01:09:28-07	2670003
/	192.0.2.3	GET	200 OK	2016-07-19 01:08:31-07	2670004
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-19 01:09:27-07	2670005
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-19 01:09:13-07	2670006
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-19 01:09:15-07	2670007
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-19 01:09:14-07	2670008
/	192.0.2.149	GET	200 OK	2016-07-19 01:08:35-07	2670009
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 01:08:52-07	2670010
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 01:09:19-07	2670011
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 01:09:27-07	2670012
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 01:09:32-07	2670013
/	198.51.100.9	GET	200 OK	2016-07-19 01:08:44-07	2670014
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 01:09:21-07	2670015
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 01:09:39-07	2670016
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 01:09:04-07	2670017
/	198.51.100.101	GET	200 OK	2016-07-19 01:08:47-07	2670018
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-19 01:09:32-07	2670019
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-19 01:09:39-07	2670020
/	198.51.100.81	GET	200 OK	2016-07-19 01:08:55-07	2670021
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 01:09:29-07	2670022
/	192.0.2.189	GET	200 OK	2016-07-19 01:08:56-07	2670023
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-19 01:09:28-07	2670024
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-19 01:09:42-07	2670025
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-19 01:09:42-07	2670026
/	203.0.113.161	GET	200 OK	2016-07-19 01:08:59-07	2670027
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 01:09:23-07	2670028
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-19 01:09:23-07	2670029
/	203.0.113.201	GET	200 OK	2016-07-19 01:09:09-07	2670030
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-19 01:09:30-07	2670031
/	198.51.100.28	GET	200 OK	2016-07-19 01:09:16-07	2670032
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-19 01:09:47-07	2670033
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-19 01:10:05-07	2670034
/	203.0.113.80	GET	200 OK	2016-07-19 01:09:20-07	2670035
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-19 01:09:50-07	2670036
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 01:10:17-07	2670037
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-19 01:09:48-07	2670038
/	192.0.2.61	GET	200 OK	2016-07-19 01:09:24-07	2670039
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-19 01:10:01-07	2670040
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-19 01:10:09-07	2670041
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-19 01:10:22-07	2670042
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-19 01:09:46-07	2670043
/	203.0.113.145	GET	200 OK	2016-07-19 01:09:31-07	2670044
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-19 01:10:23-07	2670045
/	203.0.113.114	GET	200 OK	2016-07-19 01:09:32-07	2670046
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-19 01:10:28-07	2670047
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 01:09:50-07	2670048
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-19 01:10:14-07	2670049
/	203.0.113.167	GET	200 OK	2016-07-19 01:09:39-07	2670050
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-19 01:10:19-07	2670051
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-19 01:10:03-07	2670052
/	192.0.2.63	GET	200 OK	2016-07-19 01:09:40-07	2670053
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-19 01:10:21-07	2670054
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-19 01:10:02-07	2670055
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-19 01:10:16-07	2670056
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-19 01:09:56-07	2670057
/	198.51.100.162	GET	200 OK	2016-07-19 01:09:44-07	2670058
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-19 01:10:37-07	2670059
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-19 01:10:44-07	2670060
/	192.0.2.140	GET	200 OK	2016-07-19 01:09:53-07	2670061
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 01:10:08-07	2670062
/	203.0.113.187	GET	200 OK	2016-07-19 01:09:56-07	2670063
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-19 01:10:56-07	2670064
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-19 01:10:13-07	2670065
/	192.0.2.194	GET	200 OK	2016-07-19 01:10:03-07	2670066
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 01:10:36-07	2670067
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-19 01:10:45-07	2670068
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-19 01:10:39-07	2670069
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-19 01:10:18-07	2670070
/	192.0.2.8	GET	200 OK	2016-07-19 01:10:08-07	2670071
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-19 01:10:42-07	2670072
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 01:10:55-07	2670073
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-19 01:10:48-07	2670074
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-19 01:10:59-07	2670075
/	198.51.100.179	GET	200 OK	2016-07-19 01:10:18-07	2670076
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-19 01:11:16-07	2670077
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-19 01:10:34-07	2670078
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-19 01:11:03-07	2670079
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-19 01:10:58-07	2670080
/	192.0.2.187	GET	200 OK	2016-07-19 01:10:24-07	2670081
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 01:10:47-07	2670082
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 01:11:21-07	2670083
/	192.0.2.17	GET	200 OK	2016-07-19 01:10:30-07	2670084
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-19 01:10:48-07	2670085
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-19 01:11:29-07	2670086
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-19 01:10:53-07	2670087
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-19 01:11:21-07	2670088
/	192.0.2.165	GET	200 OK	2016-07-19 01:10:32-07	2670089
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-19 01:10:53-07	2670090
/	198.51.100.218	GET	200 OK	2016-07-19 01:10:40-07	2670091
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 01:11:00-07	2670092
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-19 01:11:20-07	2670093
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 01:11:37-07	2670094
/	203.0.113.74	GET	200 OK	2016-07-19 01:10:41-07	2670095
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-19 01:11:40-07	2670096
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 01:11:09-07	2670097
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-19 01:11:19-07	2670098
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-19 01:10:59-07	2670099
/	198.51.100.22	GET	200 OK	2016-07-19 01:10:44-07	2670100
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 01:11:32-07	2670101
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 01:11:19-07	2670102
/	198.51.100.29	GET	200 OK	2016-07-19 01:10:50-07	2670103
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-19 01:11:30-07	2670104
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-19 01:11:26-07	2670105
/	203.0.113.120	GET	200 OK	2016-07-19 01:10:53-07	2670106
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 01:11:20-07	2670107
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-19 01:11:27-07	2670108
/	198.51.100.223	GET	200 OK	2016-07-19 01:11:02-07	2670109
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-19 01:11:20-07	2670110
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 01:11:32-07	2670111
/	203.0.113.97	GET	200 OK	2016-07-19 01:11:12-07	2670112
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 01:11:45-07	2670113
/	198.51.100.145	GET	200 OK	2016-07-19 01:11:22-07	2670114
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-19 01:12:17-07	2670115
/	203.0.113.235	GET	200 OK	2016-07-19 01:11:23-07	2670116
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-19 01:11:39-07	2670117
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 01:12:13-07	2670118
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 01:11:39-07	2670119
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 01:12:22-07	2670120
/	203.0.113.8	GET	200 OK	2016-07-19 01:11:32-07	2670121
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-19 01:11:49-07	2670122
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-19 01:12:29-07	2670123
/	203.0.113.1	GET	200 OK	2016-07-19 01:11:33-07	2670124
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 01:12:10-07	2670125
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-19 01:12:12-07	2670126
/	198.51.100.19	GET	200 OK	2016-07-19 01:11:40-07	2670127
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-19 01:12:08-07	2670128
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-19 01:11:57-07	2670129
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-19 01:12:08-07	2670130
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-19 01:12:37-07	2670131
/	203.0.113.237	GET	200 OK	2016-07-19 01:11:50-07	2670132
/article/candidate-is-jerkd	203.0.113.237	GET	404 NOT FOUND	2016-07-19 01:12:36-07	2670133
/	198.51.100.147	GET	200 OK	2016-07-19 01:11:57-07	2670134
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 01:12:14-07	2670135
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-19 01:12:27-07	2670136
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 01:12:50-07	2670137
/	198.51.100.76	GET	200 OK	2016-07-19 01:12:04-07	2670138
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 01:12:35-07	2670139
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-19 01:12:29-07	2670140
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 01:12:46-07	2670141
/	198.51.100.53	GET	200 OK	2016-07-19 01:12:12-07	2670142
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 01:12:56-07	2670143
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-19 01:12:46-07	2670144
/	203.0.113.70	GET	200 OK	2016-07-19 01:12:18-07	2670145
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 01:12:50-07	2670146
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 01:12:33-07	2670147
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-19 01:12:39-07	2670148
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-19 01:13:02-07	2670149
/	192.0.2.55	GET	200 OK	2016-07-19 01:12:24-07	2670150
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-19 01:12:52-07	2670151
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-19 01:12:56-07	2670152
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-19 01:13:20-07	2670153
/	203.0.113.125	GET	200 OK	2016-07-19 01:12:31-07	2670154
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 01:13:02-07	2670155
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-19 01:13:07-07	2670156
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-19 01:13:30-07	2670157
/	198.51.100.205	GET	200 OK	2016-07-19 01:12:41-07	2670158
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 01:13:28-07	2670159
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-19 01:13:15-07	2670160
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-19 01:13:11-07	2670161
/	192.0.2.166	GET	200 OK	2016-07-19 01:12:45-07	2670162
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-19 01:13:43-07	2670163
/	198.51.100.82	GET	200 OK	2016-07-19 01:12:53-07	2670164
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 01:13:31-07	2670165
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-19 01:13:37-07	2670166
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-19 01:13:46-07	2670167
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-19 01:13:28-07	2670168
/	198.51.100.52	GET	200 OK	2016-07-19 01:12:59-07	2670169
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-19 01:13:55-07	2670170
/	203.0.113.231	GET	200 OK	2016-07-19 01:13:03-07	2670171
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-19 01:13:20-07	2670172
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-19 01:13:38-07	2670173
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-19 01:13:57-07	2670174
/	203.0.113.99	GET	200 OK	2016-07-19 01:13:11-07	2670175
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-19 01:14:00-07	2670176
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 01:13:29-07	2670177
/	198.51.100.9	GET	200 OK	2016-07-19 01:13:15-07	2670178
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-19 01:14:01-07	2670179
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-19 01:14:07-07	2670180
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-19 01:14:03-07	2670181
/	203.0.113.140	GET	200 OK	2016-07-19 01:13:25-07	2670182
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-19 01:14:05-07	2670183
/	198.51.100.172	GET	200 OK	2016-07-19 01:13:35-07	2670184
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 01:13:57-07	2670185
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 01:13:56-07	2670186
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-19 01:14:24-07	2670187
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-19 01:14:27-07	2670188
/	192.0.2.82	GET	200 OK	2016-07-19 01:13:38-07	2670189
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-19 01:14:36-07	2670190
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-19 01:14:29-07	2670191
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-19 01:14:30-07	2670192
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-19 01:14:19-07	2670193
/	203.0.113.4	GET	200 OK	2016-07-19 01:13:46-07	2670194
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-19 01:14:01-07	2670195
/	192.0.2.135	GET	200 OK	2016-07-19 01:13:51-07	2670196
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 01:14:17-07	2670197
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-19 01:14:33-07	2670198
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-19 01:14:20-07	2670199
/	203.0.113.34	GET	200 OK	2016-07-19 01:14:01-07	2670200
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-19 01:14:23-07	2670201
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-19 01:14:44-07	2670202
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 01:14:17-07	2670203
/article/candidate-is-jerkc	203.0.113.34	GET	404 NOT FOUND	2016-07-19 01:14:45-07	2670204
/	198.51.100.239	GET	200 OK	2016-07-19 01:14:07-07	2670205
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 01:15:04-07	2670206
/	203.0.113.93	GET	200 OK	2016-07-19 01:14:12-07	2670207
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-19 01:14:53-07	2670208
/	192.0.2.126	GET	200 OK	2016-07-19 01:14:16-07	2670209
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 01:14:48-07	2670210
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 01:14:56-07	2670211
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 01:14:44-07	2670212
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 01:15:15-07	2670213
/	192.0.2.120	GET	200 OK	2016-07-19 01:14:24-07	2670214
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-19 01:15:04-07	2670215
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-19 01:14:48-07	2670216
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 01:14:41-07	2670217
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-19 01:15:01-07	2670218
/	203.0.113.119	GET	200 OK	2016-07-19 01:14:31-07	2670219
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-19 01:15:14-07	2670220
/	203.0.113.176	GET	200 OK	2016-07-19 01:14:41-07	2670221
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-19 01:14:58-07	2670222
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-19 01:15:09-07	2670223
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-19 01:15:39-07	2670224
/	198.51.100.26	GET	200 OK	2016-07-19 01:14:45-07	2670225
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 01:15:18-07	2670226
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-19 01:15:07-07	2670227
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 01:15:32-07	2670228
/	198.51.100.239	GET	200 OK	2016-07-19 01:14:46-07	2670229
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-19 01:15:08-07	2670230
/	198.51.100.82	GET	200 OK	2016-07-19 01:14:48-07	2670231
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-19 01:15:05-07	2670232
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 01:15:19-07	2670233
/	203.0.113.200	GET	200 OK	2016-07-19 01:14:51-07	2670234
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-19 01:15:14-07	2670235
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 01:15:44-07	2670236
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-19 01:15:13-07	2670237
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 01:15:13-07	2670238
/	203.0.113.101	GET	200 OK	2016-07-19 01:14:55-07	2670239
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-19 01:15:34-07	2670240
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-19 01:15:41-07	2670241
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-19 01:15:37-07	2670242
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-19 01:15:28-07	2670243
/	203.0.113.178	GET	200 OK	2016-07-19 01:14:57-07	2670244
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 01:15:34-07	2670245
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 01:15:40-07	2670246
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 01:15:20-07	2670247
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-19 01:15:16-07	2670248
/	192.0.2.179	GET	200 OK	2016-07-19 01:15:02-07	2670249
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-19 01:15:32-07	2670250
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 01:16:01-07	2670251
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-19 01:15:49-07	2670252
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 01:15:19-07	2670253
/	192.0.2.226	GET	200 OK	2016-07-19 01:15:07-07	2670254
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-19 01:16:03-07	2670255
/	203.0.113.219	GET	200 OK	2016-07-19 01:15:09-07	2670256
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-19 01:15:55-07	2670257
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-19 01:15:52-07	2670258
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-19 01:15:24-07	2670259
/	192.0.2.215	GET	200 OK	2016-07-19 01:15:14-07	2670260
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-19 01:15:30-07	2670261
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 01:16:00-07	2670262
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-19 01:15:55-07	2670263
/	198.51.100.185	GET	200 OK	2016-07-19 01:15:15-07	2670264
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-19 01:16:15-07	2670265
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-19 01:15:36-07	2670266
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-19 01:15:39-07	2670267
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 01:16:04-07	2670268
/	198.51.100.14	GET	200 OK	2016-07-19 01:15:21-07	2670269
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-19 01:16:06-07	2670270
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-19 01:15:56-07	2670271
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-19 01:16:14-07	2670272
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 01:16:12-07	2670273
/	192.0.2.200	GET	200 OK	2016-07-19 01:15:23-07	2670274
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-19 01:15:55-07	2670275
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-19 01:16:23-07	2670276
/	198.51.100.192	GET	200 OK	2016-07-19 01:15:33-07	2670277
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-19 01:16:18-07	2670278
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-19 01:16:22-07	2670279
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-19 01:16:20-07	2670280
/	192.0.2.68	GET	200 OK	2016-07-19 01:15:39-07	2670281
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 01:16:04-07	2670282
/	198.51.100.246	GET	200 OK	2016-07-19 01:15:45-07	2670283
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-19 01:16:06-07	2670284
/	192.0.2.212	GET	200 OK	2016-07-19 01:15:51-07	2670285
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-19 01:16:46-07	2670286
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-19 01:16:25-07	2670287
/	203.0.113.50	GET	200 OK	2016-07-19 01:15:52-07	2670288
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-19 01:16:27-07	2670289
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-19 01:16:09-07	2670290
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-19 01:16:20-07	2670291
/	192.0.2.45	GET	200 OK	2016-07-19 01:15:55-07	2670292
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 01:16:38-07	2670293
/	198.51.100.106	GET	200 OK	2016-07-19 01:16:02-07	2670294
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-19 01:16:57-07	2670295
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-19 01:17:02-07	2670296
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-19 01:16:44-07	2670297
/	192.0.2.100	GET	200 OK	2016-07-19 01:16:03-07	2670298
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 01:16:33-07	2670299
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-19 01:16:28-07	2670300
/	203.0.113.91	GET	200 OK	2016-07-19 01:16:10-07	2670301
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-19 01:16:48-07	2670302
/	192.0.2.4	GET	200 OK	2016-07-19 01:16:14-07	2670303
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-19 01:17:07-07	2670304
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 01:16:33-07	2670305
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 01:16:40-07	2670306
/	198.51.100.44	GET	200 OK	2016-07-19 01:16:24-07	2670307
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 01:16:43-07	2670308
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-19 01:17:11-07	2670309
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 01:17:13-07	2670310
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 01:17:15-07	2670311
/	203.0.113.240	GET	200 OK	2016-07-19 01:16:31-07	2670312
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-19 01:16:58-07	2670313
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-19 01:17:00-07	2670314
/	203.0.113.159	GET	200 OK	2016-07-19 01:16:34-07	2670315
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-19 01:17:30-07	2670316
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-19 01:16:57-07	2670317
/	192.0.2.125	GET	200 OK	2016-07-19 01:16:41-07	2670318
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-19 01:17:24-07	2670319
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-19 01:17:08-07	2670320
/	192.0.2.32	GET	200 OK	2016-07-19 01:16:47-07	2670321
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 01:17:14-07	2670322
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-19 01:17:04-07	2670323
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-19 01:17:11-07	2670324
/	198.51.100.188	GET	200 OK	2016-07-19 01:16:54-07	2670325
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 01:17:30-07	2670326
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-19 01:17:12-07	2670327
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 01:17:26-07	2670328
/	192.0.2.228	GET	200 OK	2016-07-19 01:16:58-07	2670329
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 01:17:13-07	2670330
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-19 01:17:48-07	2670331
/	203.0.113.56	GET	200 OK	2016-07-19 01:17:07-07	2670332
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 01:17:31-07	2670333
/	203.0.113.121	GET	200 OK	2016-07-19 01:17:08-07	2670334
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 01:18:00-07	2670335
/	192.0.2.220	GET	200 OK	2016-07-19 01:17:11-07	2670336
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-19 01:17:46-07	2670337
/	198.51.100.7	GET	200 OK	2016-07-19 01:17:18-07	2670338
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-19 01:18:16-07	2670339
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 01:17:34-07	2670340
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 01:17:45-07	2670341
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-19 01:18:13-07	2670342
/	192.0.2.229	GET	200 OK	2016-07-19 01:17:27-07	2670343
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-19 01:17:42-07	2670344
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 01:18:10-07	2670345
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-19 01:17:52-07	2670346
/	198.51.100.195	GET	200 OK	2016-07-19 01:17:31-07	2670347
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 01:18:02-07	2670348
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-19 01:17:55-07	2670349
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-19 01:18:01-07	2670350
/	192.0.2.1	GET	200 OK	2016-07-19 01:17:41-07	2670351
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-19 01:18:26-07	2670352
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-19 01:18:22-07	2670353
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-19 01:17:57-07	2670354
/	198.51.100.198	GET	200 OK	2016-07-19 01:17:43-07	2670355
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-19 01:17:59-07	2670356
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-19 01:18:17-07	2670357
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-19 01:18:23-07	2670358
/	198.51.100.198	GET	200 OK	2016-07-19 01:17:52-07	2670359
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-19 01:18:31-07	2670360
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-19 01:18:24-07	2670361
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-19 01:18:24-07	2670362
/	203.0.113.173	GET	200 OK	2016-07-19 01:17:58-07	2670363
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-19 01:18:15-07	2670364
/	203.0.113.113	GET	200 OK	2016-07-19 01:18:06-07	2670365
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-19 01:18:42-07	2670366
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-19 01:18:55-07	2670367
/	203.0.113.249	GET	200 OK	2016-07-19 01:18:11-07	2670368
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-19 01:18:54-07	2670369
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 01:18:43-07	2670370
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 01:18:56-07	2670371
/	198.51.100.139	GET	200 OK	2016-07-19 01:18:19-07	2670372
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 01:19:17-07	2670373
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 01:19:19-07	2670374
/	192.0.2.157	GET	200 OK	2016-07-19 01:18:20-07	2670375
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 01:18:53-07	2670376
/	198.51.100.44	GET	200 OK	2016-07-19 01:18:27-07	2670377
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-19 01:18:56-07	2670378
/	192.0.2.106	GET	200 OK	2016-07-19 01:18:31-07	2670379
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-19 01:18:46-07	2670380
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 01:19:07-07	2670381
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 01:19:07-07	2670382
/	198.51.100.45	GET	200 OK	2016-07-19 01:18:40-07	2670383
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 01:19:07-07	2670384
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-19 01:19:28-07	2670385
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 01:19:33-07	2670386
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 01:19:31-07	2670387
/	192.0.2.8	GET	200 OK	2016-07-19 01:18:42-07	2670388
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-19 01:19:17-07	2670389
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-19 01:19:20-07	2670390
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-19 01:19:41-07	2670391
/	198.51.100.93	GET	200 OK	2016-07-19 01:18:43-07	2670392
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 01:19:00-07	2670393
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-19 01:19:41-07	2670394
/	192.0.2.58	GET	200 OK	2016-07-19 01:18:53-07	2670395
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 01:19:41-07	2670396
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-19 01:19:15-07	2670397
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-19 01:19:46-07	2670398
/	203.0.113.137	GET	200 OK	2016-07-19 01:18:56-07	2670399
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-19 01:19:51-07	2670400
/	198.51.100.91	GET	200 OK	2016-07-19 01:19:06-07	2670401
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-19 01:20:05-07	2670402
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 01:19:24-07	2670403
/	198.51.100.16	GET	200 OK	2016-07-19 01:19:11-07	2670404
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-19 01:19:49-07	2670405
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-19 01:19:49-07	2670406
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-19 01:20:02-07	2670407
/	198.51.100.225	GET	200 OK	2016-07-19 01:19:13-07	2670408
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 01:19:37-07	2670409
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-19 01:20:00-07	2670410
/	203.0.113.214	GET	200 OK	2016-07-19 01:19:15-07	2670411
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-19 01:19:36-07	2670412
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-19 01:19:58-07	2670413
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-19 01:19:47-07	2670414
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-19 01:19:31-07	2670415
/	192.0.2.252	GET	200 OK	2016-07-19 01:19:25-07	2670416
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-19 01:19:46-07	2670417
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-19 01:19:40-07	2670418
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-19 01:20:01-07	2670419
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 01:20:09-07	2670420
/	203.0.113.101	GET	200 OK	2016-07-19 01:19:31-07	2670421
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-19 01:20:04-07	2670422
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-19 01:20:23-07	2670423
/	198.51.100.148	GET	200 OK	2016-07-19 01:19:40-07	2670424
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 01:20:00-07	2670425
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-19 01:20:02-07	2670426
/	192.0.2.244	GET	200 OK	2016-07-19 01:19:41-07	2670427
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-19 01:20:39-07	2670428
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 01:20:41-07	2670429
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 01:20:35-07	2670430
/	198.51.100.160	GET	200 OK	2016-07-19 01:19:47-07	2670431
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-19 01:20:20-07	2670432
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 01:20:24-07	2670433
/	203.0.113.3	GET	200 OK	2016-07-19 01:19:56-07	2670434
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-19 01:20:44-07	2670435
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-19 01:20:37-07	2670436
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-19 01:20:24-07	2670437
/	192.0.2.44	GET	200 OK	2016-07-19 01:20:00-07	2670438
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-19 01:20:46-07	2670439
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-19 01:20:54-07	2670440
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-19 01:20:39-07	2670441
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-19 01:20:40-07	2670442
/	192.0.2.180	GET	200 OK	2016-07-19 01:20:02-07	2670443
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-19 01:21:00-07	2670444
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-19 01:20:31-07	2670445
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-19 01:20:50-07	2670446
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-19 01:20:41-07	2670447
/	198.51.100.33	GET	200 OK	2016-07-19 01:20:08-07	2670448
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-19 01:20:24-07	2670449
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-19 01:20:41-07	2670450
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 01:21:03-07	2670451
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 01:20:39-07	2670452
/	198.51.100.199	GET	200 OK	2016-07-19 01:20:09-07	2670453
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-19 01:20:30-07	2670454
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 01:21:02-07	2670455
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-19 01:21:07-07	2670456
/	192.0.2.113	GET	200 OK	2016-07-19 01:20:11-07	2670457
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-19 01:21:07-07	2670458
/	203.0.113.251	GET	200 OK	2016-07-19 01:20:18-07	2670459
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 01:20:55-07	2670460
/	192.0.2.88	GET	200 OK	2016-07-19 01:20:27-07	2670461
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 01:20:43-07	2670462
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-19 01:20:42-07	2670463
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-19 01:21:19-07	2670464
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 01:21:05-07	2670465
/	198.51.100.7	GET	200 OK	2016-07-19 01:20:33-07	2670466
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-19 01:21:09-07	2670467
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-19 01:21:10-07	2670468
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-19 01:21:01-07	2670469
/	198.51.100.96	GET	200 OK	2016-07-19 01:20:35-07	2670470
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-19 01:21:18-07	2670471
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-19 01:21:13-07	2670472
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-19 01:21:13-07	2670473
/	192.0.2.124	GET	200 OK	2016-07-19 01:20:38-07	2670474
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 01:21:20-07	2670475
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 01:21:26-07	2670476
/	198.51.100.85	GET	200 OK	2016-07-19 01:20:40-07	2670477
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-19 01:21:27-07	2670478
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-19 01:21:01-07	2670479
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-19 01:21:08-07	2670480
/	198.51.100.25	GET	200 OK	2016-07-19 01:20:45-07	2670481
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-19 01:21:03-07	2670482
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-19 01:21:21-07	2670483
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-19 01:21:04-07	2670484
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-19 01:21:12-07	2670485
/	192.0.2.89	GET	200 OK	2016-07-19 01:20:47-07	2670486
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-19 01:21:40-07	2670487
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-19 01:21:47-07	2670488
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-19 01:21:05-07	2670489
/	192.0.2.178	GET	200 OK	2016-07-19 01:20:49-07	2670490
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-19 01:21:37-07	2670491
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 01:21:33-07	2670492
/	203.0.113.253	GET	200 OK	2016-07-19 01:20:58-07	2670493
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 01:21:14-07	2670494
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 01:21:13-07	2670495
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 01:21:20-07	2670496
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-19 01:21:20-07	2670497
/	203.0.113.230	GET	200 OK	2016-07-19 01:21:00-07	2670498
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-19 01:21:43-07	2670499
/	198.51.100.198	GET	200 OK	2016-07-19 01:21:09-07	2670500
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-19 01:22:05-07	2670501
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-19 01:21:33-07	2670502
/	198.51.100.109	GET	200 OK	2016-07-19 01:21:17-07	2670503
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-19 01:21:41-07	2670504
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-19 01:22:01-07	2670505
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-19 01:21:45-07	2670506
/	192.0.2.206	GET	200 OK	2016-07-19 01:21:26-07	2670507
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-19 01:21:56-07	2670508
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-19 01:22:14-07	2670509
/	192.0.2.230	GET	200 OK	2016-07-19 01:21:29-07	2670510
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-19 01:22:02-07	2670511
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-19 01:21:47-07	2670512
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-19 01:21:45-07	2670513
/	198.51.100.158	GET	200 OK	2016-07-19 01:21:33-07	2670514
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 01:21:55-07	2670515
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-19 01:22:02-07	2670516
/	203.0.113.179	GET	200 OK	2016-07-19 01:21:36-07	2670517
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-19 01:21:59-07	2670518
/	203.0.113.63	GET	200 OK	2016-07-19 01:21:43-07	2670519
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-19 01:22:17-07	2670520
/	198.51.100.161	GET	200 OK	2016-07-19 01:21:44-07	2670521
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-19 01:22:23-07	2670522
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-19 01:22:31-07	2670523
/	203.0.113.199	GET	200 OK	2016-07-19 01:21:49-07	2670524
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 01:22:14-07	2670525
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-19 01:22:43-07	2670526
/	192.0.2.171	GET	200 OK	2016-07-19 01:21:52-07	2670527
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-19 01:22:46-07	2670528
/	192.0.2.213	GET	200 OK	2016-07-19 01:22:00-07	2670529
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-19 01:22:31-07	2670530
/article/candidate-is-jerkn	192.0.2.213	GET	404 NOT FOUND	2016-07-19 01:22:17-07	2670531
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 01:22:26-07	2670532
/	198.51.100.171	GET	200 OK	2016-07-19 01:22:04-07	2670533
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-19 01:22:21-07	2670534
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-19 01:22:48-07	2670535
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-19 01:22:49-07	2670536
/	203.0.113.25	GET	200 OK	2016-07-19 01:22:14-07	2670537
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-19 01:22:58-07	2670538
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-19 01:23:13-07	2670539
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-19 01:22:50-07	2670540
/	203.0.113.127	GET	200 OK	2016-07-19 01:22:16-07	2670541
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 01:22:46-07	2670542
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-19 01:23:04-07	2670543
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 01:22:48-07	2670544
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 01:23:13-07	2670545
/	198.51.100.154	GET	200 OK	2016-07-19 01:22:17-07	2670546
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-19 01:23:00-07	2670547
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-19 01:22:43-07	2670548
/	192.0.2.132	GET	200 OK	2016-07-19 01:22:19-07	2670549
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-19 01:23:00-07	2670550
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-19 01:22:45-07	2670551
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 01:22:55-07	2670552
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 01:22:44-07	2670553
/	198.51.100.11	GET	200 OK	2016-07-19 01:22:25-07	2670554
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 01:23:05-07	2670555
/	203.0.113.23	GET	200 OK	2016-07-19 01:22:32-07	2670556
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 01:23:12-07	2670557
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-19 01:23:00-07	2670558
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-19 01:23:30-07	2670559
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 01:23:19-07	2670560
/	198.51.100.123	GET	200 OK	2016-07-19 01:22:35-07	2670561
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-19 01:23:11-07	2670562
/	198.51.100.3	GET	200 OK	2016-07-19 01:22:36-07	2670563
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-19 01:22:59-07	2670564
/	192.0.2.221	GET	200 OK	2016-07-19 01:22:41-07	2670565
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-19 01:23:13-07	2670566
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-19 01:23:25-07	2670567
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-19 01:23:14-07	2670568
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-19 01:23:22-07	2670569
/	203.0.113.179	GET	200 OK	2016-07-19 01:22:42-07	2670570
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-19 01:23:24-07	2670571
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 01:23:12-07	2670572
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 01:23:12-07	2670573
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 01:23:28-07	2670574
/	198.51.100.245	GET	200 OK	2016-07-19 01:22:48-07	2670575
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-19 01:23:37-07	2670576
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 01:23:12-07	2670577
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-19 01:23:47-07	2670578
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 01:23:36-07	2670579
/	192.0.2.60	GET	200 OK	2016-07-19 01:22:57-07	2670580
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-19 01:23:22-07	2670581
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-19 01:23:48-07	2670582
/	192.0.2.167	GET	200 OK	2016-07-19 01:22:58-07	2670583
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-19 01:23:40-07	2670584
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-19 01:23:20-07	2670585
/	198.51.100.42	GET	200 OK	2016-07-19 01:23:03-07	2670586
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-19 01:23:49-07	2670587
/	198.51.100.189	GET	200 OK	2016-07-19 01:23:09-07	2670588
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-19 01:23:59-07	2670589
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-19 01:24:08-07	2670590
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 01:23:48-07	2670591
/	203.0.113.29	GET	200 OK	2016-07-19 01:23:18-07	2670592
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 01:23:45-07	2670593
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 01:23:44-07	2670594
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 01:23:54-07	2670595
/	198.51.100.125	GET	200 OK	2016-07-19 01:23:21-07	2670596
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-19 01:23:52-07	2670597
/	192.0.2.110	GET	200 OK	2016-07-19 01:23:31-07	2670598
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-19 01:24:27-07	2670599
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-19 01:24:06-07	2670600
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-19 01:24:02-07	2670601
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-19 01:24:05-07	2670602
/	198.51.100.30	GET	200 OK	2016-07-19 01:23:40-07	2670603
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-19 01:24:33-07	2670604
/	198.51.100.19	GET	200 OK	2016-07-19 01:23:48-07	2670605
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 01:24:36-07	2670606
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 01:24:43-07	2670607
/	192.0.2.49	GET	200 OK	2016-07-19 01:23:53-07	2670608
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-19 01:24:16-07	2670609
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-19 01:24:14-07	2670610
/	198.51.100.170	GET	200 OK	2016-07-19 01:23:54-07	2670611
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-19 01:24:35-07	2670612
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-19 01:24:49-07	2670613
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-19 01:24:40-07	2670614
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-19 01:24:13-07	2670615
/	203.0.113.28	GET	200 OK	2016-07-19 01:23:59-07	2670616
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-19 01:24:16-07	2670617
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-19 01:24:17-07	2670618
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-19 01:24:21-07	2670619
/	203.0.113.250	GET	200 OK	2016-07-19 01:24:03-07	2670620
/article/bears-love-berriesk	203.0.113.250	GET	404 NOT FOUND	2016-07-19 01:24:30-07	2670621
/	192.0.2.15	GET	200 OK	2016-07-19 01:24:12-07	2670622
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-19 01:25:01-07	2670623
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-19 01:24:56-07	2670624
/	198.51.100.195	GET	200 OK	2016-07-19 01:24:15-07	2670625
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 01:24:49-07	2670626
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-19 01:25:10-07	2670627
/	192.0.2.197	GET	200 OK	2016-07-19 01:24:18-07	2670628
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 01:25:00-07	2670629
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 01:25:18-07	2670630
/	198.51.100.76	GET	200 OK	2016-07-19 01:24:28-07	2670631
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-19 01:25:23-07	2670632
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 01:24:45-07	2670633
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-19 01:25:01-07	2670634
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 01:25:04-07	2670635
/	192.0.2.236	GET	200 OK	2016-07-19 01:24:36-07	2670636
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-19 01:25:22-07	2670637
/	192.0.2.59	GET	200 OK	2016-07-19 01:24:37-07	2670638
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-19 01:25:19-07	2670639
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-19 01:24:56-07	2670640
/	192.0.2.152	GET	200 OK	2016-07-19 01:24:39-07	2670641
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-19 01:25:38-07	2670642
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-19 01:25:27-07	2670643
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-19 01:24:59-07	2670644
/	203.0.113.149	GET	200 OK	2016-07-19 01:24:47-07	2670645
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-19 01:25:27-07	2670646
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-19 01:25:29-07	2670647
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-19 01:25:35-07	2670648
/	203.0.113.201	GET	200 OK	2016-07-19 01:24:54-07	2670649
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 01:25:09-07	2670650
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 01:25:12-07	2670651
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 01:25:19-07	2670652
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 01:25:11-07	2670653
/	203.0.113.119	GET	200 OK	2016-07-19 01:25:03-07	2670654
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-19 01:25:43-07	2670655
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-19 01:25:36-07	2670656
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 01:25:32-07	2670657
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 01:25:23-07	2670658
/	203.0.113.35	GET	200 OK	2016-07-19 01:25:07-07	2670659
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-19 01:25:40-07	2670660
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 01:25:45-07	2670661
/	203.0.113.150	GET	200 OK	2016-07-19 01:25:16-07	2670662
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-19 01:25:46-07	2670663
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 01:26:05-07	2670664
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 01:25:40-07	2670665
/	203.0.113.45	GET	200 OK	2016-07-19 01:25:22-07	2670666
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-19 01:26:17-07	2670667
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-19 01:26:00-07	2670668
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-19 01:25:59-07	2670669
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-19 01:26:01-07	2670670
/	192.0.2.165	GET	200 OK	2016-07-19 01:25:31-07	2670671
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-19 01:26:18-07	2670672
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-19 01:25:46-07	2670673
/	198.51.100.225	GET	200 OK	2016-07-19 01:25:35-07	2670674
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 01:26:32-07	2670675
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 01:26:21-07	2670676
/	198.51.100.161	GET	200 OK	2016-07-19 01:25:41-07	2670677
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-19 01:26:07-07	2670678
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-19 01:26:03-07	2670679
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-19 01:26:30-07	2670680
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-19 01:26:15-07	2670681
/	203.0.113.243	GET	200 OK	2016-07-19 01:25:50-07	2670682
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 01:26:32-07	2670683
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 01:26:43-07	2670684
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 01:26:08-07	2670685
/	203.0.113.177	GET	200 OK	2016-07-19 01:25:51-07	2670686
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-19 01:26:30-07	2670687
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-19 01:26:36-07	2670688
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-19 01:26:52-07	2670690
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-19 01:26:26-07	2670691
/	203.0.113.105	GET	200 OK	2016-07-19 01:25:55-07	2670692
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 01:26:38-07	2670693
/	192.0.2.198	GET	200 OK	2016-07-19 01:25:57-07	2670694
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-19 01:26:44-07	2670695
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-19 01:26:57-07	2670696
/	198.51.100.28	GET	200 OK	2016-07-19 01:26:01-07	2670697
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-19 01:26:53-07	2670698
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 01:26:50-07	2670699
/	192.0.2.67	GET	200 OK	2016-07-19 01:26:04-07	2670700
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-19 01:26:45-07	2670701
/	203.0.113.243	GET	200 OK	2016-07-19 01:26:09-07	2670702
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-19 01:27:04-07	2670703
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-19 01:26:34-07	2670704
/	192.0.2.153	GET	200 OK	2016-07-19 01:26:10-07	2670705
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 01:26:40-07	2670706
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-19 01:26:27-07	2670707
/	198.51.100.242	GET	200 OK	2016-07-19 01:26:14-07	2670708
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-19 01:26:35-07	2670709
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-19 01:26:29-07	2670710
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-19 01:26:33-07	2670711
/	198.51.100.159	GET	200 OK	2016-07-19 01:26:18-07	2670712
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-19 01:26:41-07	2670713
/	192.0.2.116	GET	200 OK	2016-07-19 01:26:22-07	2670714
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 01:26:40-07	2670715
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-19 01:27:18-07	2670716
/	203.0.113.14	GET	200 OK	2016-07-19 01:26:28-07	2670717
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 01:26:47-07	2670718
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 01:26:54-07	2670719
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-19 01:27:07-07	2670720
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 01:27:09-07	2670721
/	192.0.2.52	GET	200 OK	2016-07-19 01:26:31-07	2670722
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-19 01:27:31-07	2670723
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-19 01:26:48-07	2670724
/	198.51.100.45	GET	200 OK	2016-07-19 01:26:40-07	2670725
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 01:27:26-07	2670726
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-19 01:27:33-07	2670727
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-19 01:26:57-07	2670728
/	198.51.100.232	GET	200 OK	2016-07-19 01:26:46-07	2670729
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 01:27:03-07	2670730
/	192.0.2.160	GET	200 OK	2016-07-19 01:26:51-07	2670731
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-19 01:27:36-07	2670732
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-19 01:27:29-07	2670733
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-19 01:27:50-07	2670734
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-19 01:27:29-07	2670735
/	192.0.2.205	GET	200 OK	2016-07-19 01:26:54-07	2670736
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-19 01:27:17-07	2670737
/	198.51.100.37	GET	200 OK	2016-07-19 01:26:55-07	2670738
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-19 01:27:39-07	2670739
/	198.51.100.153	GET	200 OK	2016-07-19 01:26:57-07	2670740
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-19 01:27:36-07	2670741
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-19 01:27:33-07	2670742
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-19 01:27:27-07	2670743
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 01:27:36-07	2670744
/	192.0.2.148	GET	200 OK	2016-07-19 01:27:03-07	2670745
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-19 01:27:45-07	2670746
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-19 01:27:27-07	2670747
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-19 01:28:01-07	2670748
/	192.0.2.180	GET	200 OK	2016-07-19 01:27:05-07	2670749
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-19 01:27:51-07	2670750
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-19 01:27:50-07	2670751
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-19 01:27:56-07	2670752
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-19 01:27:25-07	2670753
/	192.0.2.84	GET	200 OK	2016-07-19 01:27:15-07	2670754
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-19 01:27:36-07	2670755
/	192.0.2.177	GET	200 OK	2016-07-19 01:27:17-07	2670756
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 01:27:36-07	2670757
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-19 01:27:42-07	2670758
/	203.0.113.141	GET	200 OK	2016-07-19 01:27:20-07	2670759
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 01:27:41-07	2670760
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 01:27:56-07	2670761
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-19 01:28:02-07	2670762
/	203.0.113.217	GET	200 OK	2016-07-19 01:27:26-07	2670763
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-19 01:28:12-07	2670764
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-19 01:28:02-07	2670765
/	192.0.2.248	GET	200 OK	2016-07-19 01:27:30-07	2670766
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-19 01:27:56-07	2670767
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 01:28:30-07	2670768
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-19 01:27:51-07	2670769
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 01:27:47-07	2670770
/	192.0.2.38	GET	200 OK	2016-07-19 01:27:36-07	2670771
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-19 01:28:20-07	2670772
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 01:28:24-07	2670773
/	203.0.113.93	GET	200 OK	2016-07-19 01:27:45-07	2670774
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 01:28:25-07	2670775
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 01:28:17-07	2670776
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-19 01:28:45-07	2670777
/	203.0.113.172	GET	200 OK	2016-07-19 01:27:51-07	2670778
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-19 01:28:06-07	2670779
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-19 01:28:34-07	2670780
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-19 01:28:36-07	2670781
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-19 01:28:43-07	2670782
/	192.0.2.13	GET	200 OK	2016-07-19 01:27:55-07	2670783
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 01:28:24-07	2670784
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 01:28:36-07	2670785
/	198.51.100.227	GET	200 OK	2016-07-19 01:27:58-07	2670786
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 01:28:20-07	2670787
/	192.0.2.222	GET	200 OK	2016-07-19 01:28:03-07	2670788
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-19 01:28:20-07	2670789
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-19 01:28:21-07	2670790
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-19 01:28:20-07	2670791
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 01:28:54-07	2670792
/	198.51.100.228	GET	200 OK	2016-07-19 01:28:06-07	2670793
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 01:29:01-07	2670794
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 01:28:56-07	2670795
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-19 01:28:34-07	2670796
/	192.0.2.175	GET	200 OK	2016-07-19 01:28:09-07	2670797
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-19 01:28:27-07	2670798
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 01:29:09-07	2670799
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-19 01:28:48-07	2670800
/	198.51.100.13	GET	200 OK	2016-07-19 01:28:17-07	2670801
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-19 01:29:03-07	2670802
/	192.0.2.248	GET	200 OK	2016-07-19 01:28:19-07	2670803
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-19 01:29:15-07	2670804
/	192.0.2.245	GET	200 OK	2016-07-19 01:28:24-07	2670805
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-19 01:29:03-07	2670806
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-19 01:28:51-07	2670807
/	192.0.2.19	GET	200 OK	2016-07-19 01:28:28-07	2670808
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-19 01:29:18-07	2670809
/	203.0.113.87	GET	200 OK	2016-07-19 01:28:32-07	2670810
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-19 01:29:11-07	2670811
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-19 01:29:08-07	2670812
/	203.0.113.112	GET	200 OK	2016-07-19 01:28:39-07	2670813
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-19 01:28:54-07	2670814
/	203.0.113.174	GET	200 OK	2016-07-19 01:28:46-07	2670815
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 01:29:23-07	2670816
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-19 01:29:32-07	2670817
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-19 01:29:46-07	2670818
/	198.51.100.221	GET	200 OK	2016-07-19 01:28:50-07	2670819
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-19 01:29:45-07	2670820
/	198.51.100.191	GET	200 OK	2016-07-19 01:29:00-07	2670821
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 01:29:29-07	2670822
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-19 01:29:39-07	2670823
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-19 01:29:17-07	2670824
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 01:29:22-07	2670825
/	203.0.113.235	GET	200 OK	2016-07-19 01:29:09-07	2670826
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-19 01:29:40-07	2670827
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 01:29:44-07	2670828
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 01:29:37-07	2670829
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 01:30:05-07	2670830
/	203.0.113.78	GET	200 OK	2016-07-19 01:29:12-07	2670831
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-19 01:30:08-07	2670832
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 01:29:46-07	2670833
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 01:29:27-07	2670834
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-19 01:30:00-07	2670835
/	198.51.100.234	GET	200 OK	2016-07-19 01:29:19-07	2670836
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-19 01:29:52-07	2670837
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-19 01:30:11-07	2670838
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 01:29:34-07	2670839
/	192.0.2.10	GET	200 OK	2016-07-19 01:29:21-07	2670840
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-19 01:29:56-07	2670841
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 01:29:39-07	2670842
/	192.0.2.227	GET	200 OK	2016-07-19 01:29:27-07	2670843
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-19 01:29:54-07	2670844
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-19 01:30:10-07	2670845
/	192.0.2.81	GET	200 OK	2016-07-19 01:29:31-07	2670846
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-19 01:30:28-07	2670847
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-19 01:30:00-07	2670848
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 01:30:22-07	2670849
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-19 01:29:47-07	2670850
/	198.51.100.224	GET	200 OK	2016-07-19 01:29:35-07	2670851
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-19 01:29:58-07	2670852
/	192.0.2.99	GET	200 OK	2016-07-19 01:29:40-07	2670853
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-19 01:30:26-07	2670854
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-19 01:30:32-07	2670855
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 01:30:20-07	2670856
/	198.51.100.220	GET	200 OK	2016-07-19 01:29:41-07	2670857
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-19 01:30:19-07	2670858
/	192.0.2.252	GET	200 OK	2016-07-19 01:29:46-07	2670859
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-19 01:30:19-07	2670860
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 01:30:40-07	2670861
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-19 01:30:36-07	2670862
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-19 01:30:41-07	2670863
/	198.51.100.45	GET	200 OK	2016-07-19 01:29:48-07	2670864
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-19 01:30:05-07	2670865
/	192.0.2.182	GET	200 OK	2016-07-19 01:29:55-07	2670866
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-19 01:30:45-07	2670867
/	198.51.100.52	GET	200 OK	2016-07-19 01:29:56-07	2670868
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-19 01:30:25-07	2670869
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-19 01:30:18-07	2670870
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-19 01:30:43-07	2670871
/	198.51.100.152	GET	200 OK	2016-07-19 01:30:06-07	2670872
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-19 01:30:30-07	2670873
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-19 01:30:30-07	2670874
/	192.0.2.197	GET	200 OK	2016-07-19 01:30:12-07	2670875
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 01:30:45-07	2670876
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-19 01:30:49-07	2670877
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-19 01:30:58-07	2670878
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 01:30:34-07	2670879
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-19 01:31:09-07	2670881
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-19 01:30:54-07	2670882
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-19 01:30:38-07	2670883
/	203.0.113.115	GET	200 OK	2016-07-19 01:30:23-07	2670884
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-19 01:31:02-07	2670885
/	198.51.100.110	GET	200 OK	2016-07-19 01:30:30-07	2670886
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 01:31:18-07	2670887
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-19 01:30:55-07	2670888
/	198.51.100.244	GET	200 OK	2016-07-19 01:30:33-07	2670889
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-19 01:31:22-07	2670890
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-19 01:30:52-07	2670891
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-19 01:31:20-07	2670892
/	198.51.100.104	GET	200 OK	2016-07-19 01:30:34-07	2670893
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-19 01:31:31-07	2670894
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 01:31:23-07	2670895
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-19 01:31:05-07	2670896
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 01:31:20-07	2670897
/	198.51.100.71	GET	200 OK	2016-07-19 01:30:35-07	2670898
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 01:31:25-07	2670899
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 01:31:27-07	2670900
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-19 01:31:25-07	2670901
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 01:31:15-07	2670902
/	203.0.113.211	GET	200 OK	2016-07-19 01:30:45-07	2670903
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-19 01:31:20-07	2670904
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 01:31:08-07	2670905
/	203.0.113.51	GET	200 OK	2016-07-19 01:30:47-07	2670906
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 01:31:29-07	2670907
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 01:31:15-07	2670908
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-19 01:31:17-07	2670909
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 01:31:02-07	2670910
/	192.0.2.88	GET	200 OK	2016-07-19 01:30:55-07	2670911
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-19 01:31:23-07	2670912
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 01:31:53-07	2670913
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-19 01:31:18-07	2670914
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-19 01:31:45-07	2670915
/	198.51.100.161	GET	200 OK	2016-07-19 01:31:00-07	2670916
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-19 01:31:25-07	2670917
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-19 01:31:21-07	2670918
/	192.0.2.164	GET	200 OK	2016-07-19 01:31:04-07	2670919
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-19 01:31:33-07	2670920
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-19 01:31:30-07	2670921
/	198.51.100.79	GET	200 OK	2016-07-19 01:31:09-07	2670922
/article/balloon-goons-doomedm	198.51.100.79	GET	404 NOT FOUND	2016-07-19 01:32:02-07	2670923
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-19 01:32:02-07	2670924
/	198.51.100.240	GET	200 OK	2016-07-19 01:31:10-07	2670925
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-19 01:31:52-07	2670926
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 01:32:10-07	2670927
/	192.0.2.16	GET	200 OK	2016-07-19 01:31:11-07	2670928
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-19 01:31:53-07	2670929
/	203.0.113.183	GET	200 OK	2016-07-19 01:31:21-07	2670930
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-19 01:31:36-07	2670931
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 01:32:11-07	2670932
/	198.51.100.244	GET	200 OK	2016-07-19 01:31:24-07	2670933
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-19 01:32:01-07	2670934
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-19 01:32:08-07	2670935
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-19 01:31:57-07	2670936
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-19 01:32:18-07	2670937
/	192.0.2.210	GET	200 OK	2016-07-19 01:31:29-07	2670938
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-19 01:32:24-07	2670939
/	198.51.100.254	GET	200 OK	2016-07-19 01:31:31-07	2670940
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-19 01:32:10-07	2670941
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-19 01:32:30-07	2670942
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-19 01:32:01-07	2670943
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 01:32:09-07	2670944
/	192.0.2.228	GET	200 OK	2016-07-19 01:31:38-07	2670945
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-19 01:32:23-07	2670946
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-19 01:32:22-07	2670947
/	198.51.100.71	GET	200 OK	2016-07-19 01:31:46-07	2670948
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 01:32:07-07	2670949
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-19 01:32:27-07	2670950
/	192.0.2.196	GET	200 OK	2016-07-19 01:31:55-07	2670951
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-19 01:32:24-07	2670952
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-19 01:32:35-07	2670953
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-19 01:32:30-07	2670954
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-19 01:32:52-07	2670955
/	192.0.2.124	GET	200 OK	2016-07-19 01:32:01-07	2670956
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 01:32:48-07	2670957
/	198.51.100.146	GET	200 OK	2016-07-19 01:32:03-07	2670958
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-19 01:32:38-07	2670959
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 01:32:18-07	2670960
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 01:32:19-07	2670961
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 01:32:39-07	2670962
/	203.0.113.226	GET	200 OK	2016-07-19 01:32:13-07	2670963
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-19 01:33:10-07	2670964
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-19 01:33:10-07	2670965
/	203.0.113.238	GET	200 OK	2016-07-19 01:32:18-07	2670966
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-19 01:32:35-07	2670967
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-19 01:33:06-07	2670968
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-19 01:33:01-07	2670969
/	198.51.100.30	GET	200 OK	2016-07-19 01:32:24-07	2670970
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 01:33:16-07	2670971
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-19 01:33:09-07	2670972
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 01:33:09-07	2670973
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-19 01:32:46-07	2670974
/	203.0.113.10	GET	200 OK	2016-07-19 01:32:28-07	2670975
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-19 01:33:03-07	2670976
/	192.0.2.60	GET	200 OK	2016-07-19 01:32:30-07	2670977
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-19 01:33:19-07	2670978
/	203.0.113.114	GET	200 OK	2016-07-19 01:32:34-07	2670979
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 01:33:22-07	2670980
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-19 01:33:33-07	2670981
/	198.51.100.194	GET	200 OK	2016-07-19 01:32:40-07	2670982
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-19 01:33:33-07	2670983
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-19 01:33:26-07	2670984
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 01:33:16-07	2670985
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-19 01:33:33-07	2670986
/	192.0.2.222	GET	200 OK	2016-07-19 01:32:41-07	2670987
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-19 01:33:06-07	2670988
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 01:33:29-07	2670989
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 01:33:16-07	2670990
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 01:33:22-07	2670991
/	192.0.2.177	GET	200 OK	2016-07-19 01:32:50-07	2670992
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-19 01:33:44-07	2670993
/	198.51.100.121	GET	200 OK	2016-07-19 01:32:55-07	2670994
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-19 01:33:15-07	2670995
/	198.51.100.30	GET	200 OK	2016-07-19 01:33:01-07	2670996
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-19 01:33:37-07	2670997
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-19 01:33:54-07	2670998
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-19 01:33:56-07	2670999
/	192.0.2.1	GET	200 OK	2016-07-19 01:33:10-07	2671000
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 01:33:50-07	2671001
/	192.0.2.14	GET	200 OK	2016-07-19 01:33:16-07	2671002
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-19 01:33:52-07	2671003
/	198.51.100.245	GET	200 OK	2016-07-19 01:33:17-07	2671004
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-19 01:34:01-07	2671005
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 01:34:03-07	2671006
/	203.0.113.188	GET	200 OK	2016-07-19 01:33:23-07	2671007
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 01:33:52-07	2671008
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-19 01:34:04-07	2671009
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-19 01:34:21-07	2671010
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 01:33:48-07	2671011
/	203.0.113.136	GET	200 OK	2016-07-19 01:33:28-07	2671012
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-19 01:33:43-07	2671013
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 01:33:47-07	2671014
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 01:34:22-07	2671015
/	198.51.100.239	GET	200 OK	2016-07-19 01:33:34-07	2671016
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-19 01:33:52-07	2671017
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 01:34:10-07	2671018
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-19 01:34:27-07	2671019
/	198.51.100.242	GET	200 OK	2016-07-19 01:33:41-07	2671020
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-19 01:34:03-07	2671021
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-19 01:33:57-07	2671022
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-19 01:34:19-07	2671023
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-19 01:34:25-07	2671024
/	203.0.113.14	GET	200 OK	2016-07-19 01:33:46-07	2671025
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 01:34:38-07	2671026
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 01:34:23-07	2671027
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-19 01:34:45-07	2671028
/	192.0.2.103	GET	200 OK	2016-07-19 01:33:56-07	2671029
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-19 01:34:27-07	2671030
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-19 01:34:55-07	2671031
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-19 01:34:13-07	2671032
/	203.0.113.195	GET	200 OK	2016-07-19 01:33:57-07	2671033
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-19 01:34:14-07	2671034
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-19 01:34:53-07	2671035
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-19 01:34:53-07	2671036
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-19 01:34:50-07	2671037
/	203.0.113.141	GET	200 OK	2016-07-19 01:34:05-07	2671038
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-19 01:34:57-07	2671039
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-19 01:35:05-07	2671040
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-19 01:34:31-07	2671041
/	192.0.2.70	GET	200 OK	2016-07-19 01:34:06-07	2671042
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-19 01:34:40-07	2671043
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-19 01:34:45-07	2671044
/	203.0.113.70	GET	200 OK	2016-07-19 01:34:10-07	2671045
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 01:34:42-07	2671046
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 01:34:59-07	2671047
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-19 01:34:36-07	2671048
/	192.0.2.144	GET	200 OK	2016-07-19 01:34:13-07	2671049
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-19 01:34:28-07	2671050
/	198.51.100.86	GET	200 OK	2016-07-19 01:34:20-07	2671051
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-19 01:34:56-07	2671052
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-19 01:35:01-07	2671053
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-19 01:35:17-07	2671054
/	198.51.100.214	GET	200 OK	2016-07-19 01:34:23-07	2671055
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-19 01:34:50-07	2671056
/	198.51.100.115	GET	200 OK	2016-07-19 01:34:26-07	2671057
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-19 01:34:55-07	2671058
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 01:34:57-07	2671059
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 01:35:20-07	2671060
/	192.0.2.194	GET	200 OK	2016-07-19 01:34:29-07	2671061
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 01:35:03-07	2671062
/	203.0.113.169	GET	200 OK	2016-07-19 01:34:31-07	2671063
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 01:35:27-07	2671064
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-19 01:35:19-07	2671065
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-19 01:34:59-07	2671066
/	198.51.100.62	GET	200 OK	2016-07-19 01:34:39-07	2671067
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-19 01:35:13-07	2671068
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 01:35:14-07	2671069
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-19 01:35:37-07	2671070
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-19 01:35:25-07	2671071
/	192.0.2.210	GET	200 OK	2016-07-19 01:34:46-07	2671072
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 01:35:35-07	2671073
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-19 01:35:05-07	2671074
/	192.0.2.60	GET	200 OK	2016-07-19 01:34:56-07	2671075
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-19 01:35:56-07	2671076
/	192.0.2.146	GET	200 OK	2016-07-19 01:35:01-07	2671077
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-19 01:35:40-07	2671078
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-19 01:35:42-07	2671079
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 01:36:01-07	2671080
/	192.0.2.173	GET	200 OK	2016-07-19 01:35:03-07	2671081
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-19 01:35:57-07	2671082
/	198.51.100.155	GET	200 OK	2016-07-19 01:35:04-07	2671083
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 01:35:54-07	2671084
/	198.51.100.4	GET	200 OK	2016-07-19 01:35:08-07	2671085
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-19 01:35:33-07	2671086
/	192.0.2.159	GET	200 OK	2016-07-19 01:35:13-07	2671087
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-19 01:35:45-07	2671088
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-19 01:36:10-07	2671089
/	192.0.2.197	GET	200 OK	2016-07-19 01:35:15-07	2671090
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-19 01:36:12-07	2671091
/	192.0.2.90	GET	200 OK	2016-07-19 01:35:22-07	2671092
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-19 01:36:00-07	2671093
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-19 01:36:14-07	2671094
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-19 01:36:19-07	2671095
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-19 01:35:48-07	2671096
/	203.0.113.150	GET	200 OK	2016-07-19 01:35:23-07	2671097
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-19 01:35:44-07	2671098
/	198.51.100.214	GET	200 OK	2016-07-19 01:35:26-07	2671099
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-19 01:35:57-07	2671100
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-19 01:36:14-07	2671101
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 01:36:16-07	2671102
/	198.51.100.49	GET	200 OK	2016-07-19 01:35:34-07	2671103
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-19 01:36:12-07	2671104
/	192.0.2.95	GET	200 OK	2016-07-19 01:35:36-07	2671105
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-19 01:35:56-07	2671106
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-19 01:36:32-07	2671107
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 01:36:05-07	2671108
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-19 01:36:29-07	2671109
/	192.0.2.124	GET	200 OK	2016-07-19 01:35:46-07	2671110
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-19 01:36:34-07	2671111
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 01:36:33-07	2671112
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-19 01:36:04-07	2671113
/	203.0.113.194	GET	200 OK	2016-07-19 01:35:55-07	2671114
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-19 01:36:11-07	2671115
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-19 01:36:28-07	2671116
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-19 01:36:34-07	2671117
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-19 01:36:22-07	2671118
/	198.51.100.45	GET	200 OK	2016-07-19 01:36:05-07	2671119
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 01:36:21-07	2671120
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 01:36:21-07	2671121
/	203.0.113.161	GET	200 OK	2016-07-19 01:36:11-07	2671122
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 01:36:30-07	2671123
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-19 01:36:57-07	2671124
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-19 01:36:35-07	2671125
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-19 01:36:55-07	2671126
/	198.51.100.233	GET	200 OK	2016-07-19 01:36:21-07	2671127
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-19 01:37:20-07	2671128
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-19 01:37:04-07	2671129
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 01:37:04-07	2671130
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 01:37:05-07	2671131
/	192.0.2.130	GET	200 OK	2016-07-19 01:36:28-07	2671132
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-19 01:37:26-07	2671133
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-19 01:37:12-07	2671134
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 01:37:06-07	2671135
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 01:36:51-07	2671136
/	203.0.113.209	GET	200 OK	2016-07-19 01:36:37-07	2671137
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 01:37:03-07	2671138
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 01:37:09-07	2671139
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 01:37:03-07	2671140
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 01:37:18-07	2671141
/	203.0.113.33	GET	200 OK	2016-07-19 01:36:46-07	2671142
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 01:37:23-07	2671143
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-19 01:37:32-07	2671144
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-19 01:37:06-07	2671145
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-19 01:37:40-07	2671146
/	203.0.113.158	GET	200 OK	2016-07-19 01:36:56-07	2671147
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 01:37:11-07	2671148
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-19 01:37:38-07	2671149
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-19 01:37:30-07	2671150
/	203.0.113.97	GET	200 OK	2016-07-19 01:37:06-07	2671151
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 01:38:04-07	2671152
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 01:37:58-07	2671153
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 01:37:40-07	2671154
/	192.0.2.91	GET	200 OK	2016-07-19 01:37:12-07	2671155
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-19 01:38:07-07	2671156
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-19 01:37:38-07	2671157
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-19 01:37:52-07	2671158
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-19 01:37:36-07	2671159
/	198.51.100.236	GET	200 OK	2016-07-19 01:37:17-07	2671160
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-19 01:37:51-07	2671161
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-19 01:37:53-07	2671162
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-19 01:37:37-07	2671163
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-19 01:37:40-07	2671164
/	198.51.100.78	GET	200 OK	2016-07-19 01:37:18-07	2671165
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 01:38:03-07	2671166
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-19 01:38:07-07	2671167
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 01:37:48-07	2671168
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 01:38:01-07	2671169
/	203.0.113.226	GET	200 OK	2016-07-19 01:37:27-07	2671170
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-19 01:38:20-07	2671171
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 01:37:46-07	2671172
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 01:38:15-07	2671173
/	192.0.2.52	GET	200 OK	2016-07-19 01:37:30-07	2671174
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 01:38:19-07	2671175
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-19 01:38:01-07	2671176
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-19 01:37:52-07	2671177
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-19 01:38:09-07	2671178
/	192.0.2.252	GET	200 OK	2016-07-19 01:37:31-07	2671179
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-19 01:38:08-07	2671180
/	203.0.113.83	GET	200 OK	2016-07-19 01:37:39-07	2671181
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-19 01:38:05-07	2671182
/	203.0.113.232	GET	200 OK	2016-07-19 01:37:40-07	2671183
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-19 01:38:04-07	2671184
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-19 01:38:31-07	2671185
/article/candidate-is-jerkz	203.0.113.232	GET	404 NOT FOUND	2016-07-19 01:37:59-07	2671186
/	198.51.100.71	GET	200 OK	2016-07-19 01:37:48-07	2671187
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-19 01:38:40-07	2671188
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 01:38:14-07	2671189
/	192.0.2.61	GET	200 OK	2016-07-19 01:37:51-07	2671190
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-19 01:38:23-07	2671191
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-19 01:38:11-07	2671192
/	192.0.2.181	GET	200 OK	2016-07-19 01:37:59-07	2671193
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-19 01:38:36-07	2671194
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-19 01:38:22-07	2671195
/	192.0.2.40	GET	200 OK	2016-07-19 01:38:09-07	2671196
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-19 01:39:04-07	2671197
/	203.0.113.147	GET	200 OK	2016-07-19 01:38:11-07	2671198
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-19 01:38:41-07	2671199
/	203.0.113.99	GET	200 OK	2016-07-19 01:38:17-07	2671200
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-19 01:38:33-07	2671201
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-19 01:38:54-07	2671202
/	203.0.113.117	GET	200 OK	2016-07-19 01:38:21-07	2671203
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-19 01:38:59-07	2671204
/	192.0.2.161	GET	200 OK	2016-07-19 01:38:28-07	2671205
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-19 01:39:21-07	2671206
/	192.0.2.104	GET	200 OK	2016-07-19 01:38:38-07	2671207
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-19 01:39:37-07	2671208
/	203.0.113.199	GET	200 OK	2016-07-19 01:38:48-07	2671209
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 01:39:22-07	2671210
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 01:39:27-07	2671211
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-19 01:39:17-07	2671212
/	198.51.100.79	GET	200 OK	2016-07-19 01:38:54-07	2671213
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-19 01:39:45-07	2671214
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-19 01:39:36-07	2671215
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-19 01:39:40-07	2671216
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-19 01:39:29-07	2671217
/	198.51.100.105	GET	200 OK	2016-07-19 01:38:59-07	2671218
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 01:39:14-07	2671219
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 01:39:46-07	2671220
/	192.0.2.110	GET	200 OK	2016-07-19 01:39:06-07	2671221
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-19 01:39:33-07	2671222
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-19 01:39:26-07	2671223
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-19 01:39:36-07	2671224
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-19 01:39:31-07	2671225
/	198.51.100.74	GET	200 OK	2016-07-19 01:39:15-07	2671226
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-19 01:39:36-07	2671227
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 01:39:56-07	2671228
/	192.0.2.20	GET	200 OK	2016-07-19 01:39:16-07	2671229
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-19 01:40:04-07	2671230
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-19 01:40:02-07	2671231
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 01:39:55-07	2671232
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-19 01:40:05-07	2671233
/	198.51.100.185	GET	200 OK	2016-07-19 01:39:17-07	2671234
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-19 01:39:47-07	2671235
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-19 01:39:55-07	2671236
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-19 01:39:44-07	2671237
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-19 01:39:55-07	2671238
/	203.0.113.246	GET	200 OK	2016-07-19 01:39:18-07	2671239
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 01:39:38-07	2671240
/	203.0.113.183	GET	200 OK	2016-07-19 01:39:24-07	2671241
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 01:40:20-07	2671242
/	203.0.113.141	GET	200 OK	2016-07-19 01:39:32-07	2671243
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-19 01:40:19-07	2671244
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-19 01:40:11-07	2671245
/	198.51.100.241	GET	200 OK	2016-07-19 01:39:35-07	2671246
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-19 01:40:26-07	2671247
/	203.0.113.207	GET	200 OK	2016-07-19 01:39:36-07	2671248
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-19 01:40:17-07	2671249
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-19 01:40:36-07	2671250
/	198.51.100.44	GET	200 OK	2016-07-19 01:39:46-07	2671251
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 01:40:04-07	2671252
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 01:40:10-07	2671253
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-19 01:40:21-07	2671254
/	192.0.2.159	GET	200 OK	2016-07-19 01:39:55-07	2671255
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 01:40:52-07	2671256
/	203.0.113.65	GET	200 OK	2016-07-19 01:40:00-07	2671257
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-19 01:40:54-07	2671258
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-19 01:40:23-07	2671259
/	192.0.2.61	GET	200 OK	2016-07-19 01:40:10-07	2671260
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-19 01:40:26-07	2671261
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-19 01:40:32-07	2671262
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-19 01:41:10-07	2671263
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-19 01:40:59-07	2671264
/	203.0.113.101	GET	200 OK	2016-07-19 01:40:13-07	2671265
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-19 01:41:09-07	2671266
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-19 01:40:50-07	2671267
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-19 01:40:33-07	2671268
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-19 01:41:11-07	2671269
/	198.51.100.218	GET	200 OK	2016-07-19 01:40:16-07	2671270
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-19 01:41:08-07	2671271
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-19 01:41:07-07	2671272
/	198.51.100.22	GET	200 OK	2016-07-19 01:40:25-07	2671273
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-19 01:41:05-07	2671274
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 01:40:46-07	2671275
/	192.0.2.240	GET	200 OK	2016-07-19 01:40:28-07	2671276
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-19 01:41:16-07	2671277
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-19 01:41:26-07	2671278
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-19 01:40:58-07	2671279
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-19 01:40:50-07	2671280
/	198.51.100.130	GET	200 OK	2016-07-19 01:40:36-07	2671281
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-19 01:41:03-07	2671282
/	203.0.113.123	GET	200 OK	2016-07-19 01:40:40-07	2671283
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 01:41:00-07	2671284
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-19 01:41:40-07	2671285
/	198.51.100.189	GET	200 OK	2016-07-19 01:40:48-07	2671286
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-19 01:41:31-07	2671287
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 01:41:14-07	2671288
/	192.0.2.26	GET	200 OK	2016-07-19 01:40:50-07	2671289
/article/media-obsessed-with-bearsu	192.0.2.26	GET	404 NOT FOUND	2016-07-19 01:41:50-07	2671290
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-19 01:41:15-07	2671291
/	203.0.113.199	GET	200 OK	2016-07-19 01:40:52-07	2671292
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-19 01:41:49-07	2671293
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 01:41:14-07	2671294
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-19 01:41:51-07	2671295
/	192.0.2.197	GET	200 OK	2016-07-19 01:40:58-07	2671296
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-19 01:41:44-07	2671297
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-19 01:41:49-07	2671298
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 01:41:50-07	2671299
/	203.0.113.188	GET	200 OK	2016-07-19 01:41:05-07	2671300
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-19 01:41:36-07	2671301
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-19 01:41:47-07	2671302
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-19 01:41:39-07	2671303
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-19 01:41:40-07	2671304
/	198.51.100.182	GET	200 OK	2016-07-19 01:41:07-07	2671305
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 01:41:26-07	2671306
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-19 01:41:41-07	2671307
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 01:41:54-07	2671308
/	192.0.2.43	GET	200 OK	2016-07-19 01:41:08-07	2671309
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 01:41:39-07	2671310
/article/trouble-for-troubledk	192.0.2.43	GET	404 NOT FOUND	2016-07-19 01:41:36-07	2671311
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 01:41:40-07	2671312
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 01:41:35-07	2671313
/	192.0.2.134	GET	200 OK	2016-07-19 01:41:13-07	2671314
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 01:41:43-07	2671315
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-19 01:41:41-07	2671316
/	192.0.2.101	GET	200 OK	2016-07-19 01:41:15-07	2671317
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-19 01:41:49-07	2671318
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-19 01:42:04-07	2671319
/	203.0.113.110	GET	200 OK	2016-07-19 01:41:22-07	2671320
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-19 01:42:00-07	2671321
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-19 01:42:01-07	2671322
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-19 01:41:50-07	2671323
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-19 01:41:49-07	2671324
/	192.0.2.62	GET	200 OK	2016-07-19 01:41:30-07	2671325
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-19 01:41:47-07	2671326
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-19 01:42:29-07	2671327
/	203.0.113.63	GET	200 OK	2016-07-19 01:41:39-07	2671328
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 01:42:24-07	2671329
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-19 01:42:35-07	2671330
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 01:42:17-07	2671331
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 01:42:39-07	2671332
/	198.51.100.93	GET	200 OK	2016-07-19 01:41:48-07	2671333
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-19 01:42:20-07	2671334
/	198.51.100.37	GET	200 OK	2016-07-19 01:41:53-07	2671335
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-19 01:42:15-07	2671336
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-19 01:42:12-07	2671337
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-19 01:42:43-07	2671338
/	203.0.113.106	GET	200 OK	2016-07-19 01:41:59-07	2671339
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-19 01:42:55-07	2671340
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 01:42:48-07	2671341
/	198.51.100.248	GET	200 OK	2016-07-19 01:42:07-07	2671342
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-19 01:43:03-07	2671343
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 01:42:31-07	2671344
/	198.51.100.151	GET	200 OK	2016-07-19 01:42:17-07	2671345
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-19 01:43:09-07	2671346
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-19 01:43:03-07	2671347
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-19 01:42:45-07	2671348
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-19 01:43:17-07	2671349
/	203.0.113.171	GET	200 OK	2016-07-19 01:42:24-07	2671350
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-19 01:43:14-07	2671351
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-19 01:43:07-07	2671352
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-19 01:42:53-07	2671353
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-19 01:43:05-07	2671354
/	203.0.113.246	GET	200 OK	2016-07-19 01:42:33-07	2671355
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-19 01:43:22-07	2671356
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 01:43:30-07	2671357
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-19 01:43:06-07	2671358
/	198.51.100.217	GET	200 OK	2016-07-19 01:42:41-07	2671359
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 01:43:12-07	2671360
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 01:43:05-07	2671361
/	203.0.113.110	GET	200 OK	2016-07-19 01:42:51-07	2671362
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-19 01:43:33-07	2671363
/	203.0.113.249	GET	200 OK	2016-07-19 01:43:00-07	2671364
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-19 01:43:58-07	2671365
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-19 01:43:56-07	2671366
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 01:43:17-07	2671367
/	192.0.2.52	GET	200 OK	2016-07-19 01:43:07-07	2671368
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-19 01:43:28-07	2671369
/	192.0.2.237	GET	200 OK	2016-07-19 01:43:09-07	2671370
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-19 01:43:30-07	2671371
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-19 01:43:40-07	2671372
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-19 01:43:55-07	2671373
/	192.0.2.106	GET	200 OK	2016-07-19 01:43:14-07	2671374
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-19 01:44:00-07	2671375
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 01:43:46-07	2671376
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-19 01:43:52-07	2671377
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 01:43:37-07	2671378
/	203.0.113.196	GET	200 OK	2016-07-19 01:43:24-07	2671379
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-19 01:44:15-07	2671380
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 01:43:47-07	2671381
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-19 01:43:43-07	2671382
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 01:44:11-07	2671383
/	198.51.100.22	GET	200 OK	2016-07-19 01:43:33-07	2671384
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 01:44:06-07	2671385
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 01:44:06-07	2671386
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 01:43:56-07	2671387
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 01:44:22-07	2671388
/	203.0.113.171	GET	200 OK	2016-07-19 01:43:39-07	2671389
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-19 01:44:05-07	2671390
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-19 01:44:31-07	2671391
/	203.0.113.30	GET	200 OK	2016-07-19 01:43:42-07	2671392
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 01:44:02-07	2671393
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 01:44:03-07	2671394
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 01:44:09-07	2671395
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-19 01:44:29-07	2671396
/	198.51.100.32	GET	200 OK	2016-07-19 01:43:47-07	2671397
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 01:44:10-07	2671398
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-19 01:44:34-07	2671399
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-19 01:44:05-07	2671400
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-19 01:44:08-07	2671401
/	203.0.113.194	GET	200 OK	2016-07-19 01:43:54-07	2671402
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-19 01:44:11-07	2671403
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-19 01:44:38-07	2671404
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 01:44:50-07	2671405
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-19 01:44:13-07	2671406
/	198.51.100.172	GET	200 OK	2016-07-19 01:43:56-07	2671407
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 01:44:37-07	2671408
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 01:44:40-07	2671409
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-19 01:44:27-07	2671410
/	203.0.113.50	GET	200 OK	2016-07-19 01:44:02-07	2671411
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 01:44:56-07	2671412
/	198.51.100.159	GET	200 OK	2016-07-19 01:44:11-07	2671413
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-19 01:45:01-07	2671414
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-19 01:44:32-07	2671415
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-19 01:44:27-07	2671416
/article/bad-things-gonew	198.51.100.159	GET	404 NOT FOUND	2016-07-19 01:44:48-07	2671417
/	203.0.113.178	GET	200 OK	2016-07-19 01:44:13-07	2671418
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-19 01:44:29-07	2671419
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 01:44:36-07	2671420
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-19 01:44:54-07	2671421
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-19 01:44:42-07	2671422
/	198.51.100.20	GET	200 OK	2016-07-19 01:44:14-07	2671423
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-19 01:44:45-07	2671424
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 01:45:01-07	2671425
/	198.51.100.19	GET	200 OK	2016-07-19 01:44:17-07	2671426
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-19 01:44:37-07	2671427
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-19 01:45:10-07	2671428
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 01:44:50-07	2671429
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-19 01:44:46-07	2671430
/	198.51.100.88	GET	200 OK	2016-07-19 01:44:18-07	2671431
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-19 01:44:55-07	2671432
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-19 01:45:12-07	2671433
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-19 01:44:45-07	2671434
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 01:45:16-07	2671435
/	192.0.2.93	GET	200 OK	2016-07-19 01:44:25-07	2671436
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-19 01:44:48-07	2671437
/	203.0.113.172	GET	200 OK	2016-07-19 01:44:31-07	2671438
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-19 01:44:52-07	2671439
/	192.0.2.237	GET	200 OK	2016-07-19 01:44:37-07	2671440
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-19 01:44:52-07	2671441
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-19 01:45:06-07	2671442
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-19 01:45:11-07	2671443
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-19 01:45:06-07	2671444
/	198.51.100.137	GET	200 OK	2016-07-19 01:44:44-07	2671445
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-19 01:45:03-07	2671446
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-19 01:45:27-07	2671447
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-19 01:45:40-07	2671448
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-19 01:45:04-07	2671449
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-19 01:45:26-07	2671451
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 01:45:13-07	2671452
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 01:45:36-07	2671453
/	198.51.100.123	GET	200 OK	2016-07-19 01:44:57-07	2671454
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-19 01:45:29-07	2671455
/	203.0.113.14	GET	200 OK	2016-07-19 01:45:02-07	2671456
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 01:46:02-07	2671457
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 01:45:57-07	2671458
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-19 01:45:25-07	2671459
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 01:45:18-07	2671460
/	203.0.113.114	GET	200 OK	2016-07-19 01:45:06-07	2671461
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-19 01:45:40-07	2671462
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-19 01:45:37-07	2671463
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-19 01:45:23-07	2671464
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-19 01:45:23-07	2671465
/	198.51.100.145	GET	200 OK	2016-07-19 01:45:09-07	2671466
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-19 01:45:28-07	2671467
/	203.0.113.229	GET	200 OK	2016-07-19 01:45:14-07	2671468
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-19 01:45:34-07	2671469
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-19 01:45:38-07	2671470
/	198.51.100.195	GET	200 OK	2016-07-19 01:45:19-07	2671471
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 01:46:10-07	2671472
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 01:45:40-07	2671473
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 01:45:59-07	2671474
/	192.0.2.143	GET	200 OK	2016-07-19 01:45:21-07	2671475
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 01:46:17-07	2671476
/article/balloon-goons-doomedg	192.0.2.143	GET	404 NOT FOUND	2016-07-19 01:46:11-07	2671477
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 01:46:03-07	2671478
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 01:46:02-07	2671479
/	203.0.113.179	GET	200 OK	2016-07-19 01:45:27-07	2671480
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 01:46:07-07	2671481
/	203.0.113.93	GET	200 OK	2016-07-19 01:45:34-07	2671482
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 01:46:21-07	2671483
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 01:45:59-07	2671484
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-19 01:46:20-07	2671485
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-19 01:45:57-07	2671486
/	203.0.113.74	GET	200 OK	2016-07-19 01:45:40-07	2671487
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-19 01:46:26-07	2671488
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-19 01:46:04-07	2671489
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-19 01:46:11-07	2671490
/	192.0.2.136	GET	200 OK	2016-07-19 01:45:43-07	2671491
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-19 01:46:21-07	2671492
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 01:46:34-07	2671493
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-19 01:46:33-07	2671494
/	198.51.100.173	GET	200 OK	2016-07-19 01:45:53-07	2671495
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-19 01:46:34-07	2671496
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-19 01:46:19-07	2671497
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 01:46:31-07	2671498
/	192.0.2.202	GET	200 OK	2016-07-19 01:46:03-07	2671499
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-19 01:46:54-07	2671500
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 01:46:57-07	2671501
/	198.51.100.44	GET	200 OK	2016-07-19 01:46:04-07	2671502
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-19 01:46:56-07	2671503
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-19 01:46:20-07	2671504
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 01:46:28-07	2671505
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 01:46:21-07	2671506
/	192.0.2.66	GET	200 OK	2016-07-19 01:46:05-07	2671507
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 01:46:47-07	2671508
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-19 01:46:37-07	2671509
/	203.0.113.123	GET	200 OK	2016-07-19 01:46:07-07	2671510
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 01:46:55-07	2671511
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-19 01:46:47-07	2671512
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 01:46:32-07	2671513
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 01:46:32-07	2671514
/	203.0.113.124	GET	200 OK	2016-07-19 01:46:16-07	2671515
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 01:46:51-07	2671516
/	198.51.100.117	GET	200 OK	2016-07-19 01:46:20-07	2671517
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 01:46:50-07	2671518
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 01:47:03-07	2671519
/	198.51.100.104	GET	200 OK	2016-07-19 01:46:26-07	2671520
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 01:47:00-07	2671521
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 01:47:03-07	2671522
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 01:46:47-07	2671523
/article/trouble-for-troubledw	198.51.100.104	GET	404 NOT FOUND	2016-07-19 01:47:04-07	2671524
/	203.0.113.183	GET	200 OK	2016-07-19 01:46:35-07	2671525
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-19 01:47:25-07	2671526
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-19 01:46:58-07	2671527
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-19 01:47:27-07	2671528
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-19 01:47:33-07	2671529
/	203.0.113.59	GET	200 OK	2016-07-19 01:46:38-07	2671530
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-19 01:47:36-07	2671531
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 01:47:28-07	2671532
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-19 01:47:02-07	2671533
/	192.0.2.131	GET	200 OK	2016-07-19 01:46:41-07	2671534
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-19 01:47:05-07	2671535
/	203.0.113.105	GET	200 OK	2016-07-19 01:46:50-07	2671536
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-19 01:47:38-07	2671537
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-19 01:47:34-07	2671538
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-19 01:47:30-07	2671539
/	192.0.2.87	GET	200 OK	2016-07-19 01:46:59-07	2671540
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-19 01:47:17-07	2671541
/	192.0.2.4	GET	200 OK	2016-07-19 01:47:01-07	2671542
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 01:47:49-07	2671543
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 01:47:32-07	2671544
/	192.0.2.59	GET	200 OK	2016-07-19 09:56:15-07	2690371
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-19 01:47:38-07	2671545
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 01:47:21-07	2671546
/	198.51.100.223	GET	200 OK	2016-07-19 01:47:08-07	2671547
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 01:47:57-07	2671548
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 01:47:40-07	2671549
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 01:47:46-07	2671550
/	203.0.113.50	GET	200 OK	2016-07-19 01:47:15-07	2671551
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-19 01:47:30-07	2671552
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-19 01:48:11-07	2671553
/	192.0.2.135	GET	200 OK	2016-07-19 01:47:22-07	2671554
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-19 01:47:53-07	2671555
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-19 01:47:38-07	2671556
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 01:48:08-07	2671557
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-19 01:47:40-07	2671558
/	198.51.100.212	GET	200 OK	2016-07-19 01:47:31-07	2671559
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 01:48:30-07	2671560
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 01:48:07-07	2671561
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-19 01:48:09-07	2671562
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 01:47:47-07	2671563
/	198.51.100.184	GET	200 OK	2016-07-19 01:47:36-07	2671564
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-19 01:48:07-07	2671565
/	192.0.2.102	GET	200 OK	2016-07-19 01:47:39-07	2671566
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 01:48:09-07	2671567
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-19 01:48:23-07	2671568
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-19 01:47:56-07	2671569
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 01:48:14-07	2671570
/	192.0.2.45	GET	200 OK	2016-07-19 01:47:41-07	2671571
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-19 01:47:58-07	2671572
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-19 01:48:19-07	2671573
/	203.0.113.31	GET	200 OK	2016-07-19 01:47:42-07	2671574
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-19 01:48:33-07	2671575
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-19 01:48:04-07	2671576
/	198.51.100.164	GET	200 OK	2016-07-19 01:47:52-07	2671577
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-19 01:48:44-07	2671578
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-19 01:48:46-07	2671579
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-19 01:48:30-07	2671580
/	198.51.100.223	GET	200 OK	2016-07-19 01:47:55-07	2671581
/article/candidate-is-jerky	198.51.100.223	GET	404 NOT FOUND	2016-07-19 01:48:29-07	2671582
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-19 01:48:40-07	2671583
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-19 01:48:36-07	2671584
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-19 01:48:23-07	2671585
/	203.0.113.227	GET	200 OK	2016-07-19 01:48:05-07	2671586
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-19 01:49:00-07	2671587
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-19 01:49:03-07	2671588
/	198.51.100.119	GET	200 OK	2016-07-19 01:48:13-07	2671589
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-19 01:48:58-07	2671590
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-19 01:49:03-07	2671591
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-19 01:48:41-07	2671592
/	198.51.100.92	GET	200 OK	2016-07-19 01:48:15-07	2671593
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-19 01:48:51-07	2671594
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-19 01:48:45-07	2671595
/	203.0.113.116	GET	200 OK	2016-07-19 01:48:21-07	2671596
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-19 01:48:43-07	2671597
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-19 01:49:10-07	2671598
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-19 01:49:20-07	2671599
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-19 01:49:00-07	2671600
/	203.0.113.85	GET	200 OK	2016-07-19 01:48:25-07	2671601
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-19 01:48:46-07	2671602
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 01:49:14-07	2671603
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-19 01:49:06-07	2671604
/	192.0.2.166	GET	200 OK	2016-07-19 01:48:30-07	2671605
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-19 01:49:05-07	2671606
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-19 01:49:11-07	2671607
/	198.51.100.28	GET	200 OK	2016-07-19 01:48:31-07	2671608
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-19 01:49:12-07	2671609
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 01:48:47-07	2671610
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-19 01:48:46-07	2671611
/	192.0.2.126	GET	200 OK	2016-07-19 01:48:37-07	2671612
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 01:49:33-07	2671613
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-19 01:49:11-07	2671614
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 01:49:31-07	2671615
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-19 01:49:03-07	2671616
/	203.0.113.238	GET	200 OK	2016-07-19 01:48:39-07	2671617
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 01:49:14-07	2671618
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 01:49:19-07	2671619
/	198.51.100.114	GET	200 OK	2016-07-19 01:48:41-07	2671620
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 01:49:01-07	2671621
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 01:49:31-07	2671622
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-19 01:49:18-07	2671623
/	203.0.113.50	GET	200 OK	2016-07-19 01:48:48-07	2671624
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-19 01:49:22-07	2671625
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-19 01:49:38-07	2671626
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-19 01:49:48-07	2671627
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 01:49:41-07	2671628
/	192.0.2.196	GET	200 OK	2016-07-19 01:48:50-07	2671629
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-19 01:49:22-07	2671630
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-19 01:49:18-07	2671631
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-19 01:49:49-07	2671632
/	192.0.2.236	GET	200 OK	2016-07-19 01:48:52-07	2671633
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-19 01:49:51-07	2671634
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-19 01:49:35-07	2671635
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-19 01:49:45-07	2671636
/	192.0.2.213	GET	200 OK	2016-07-19 01:48:56-07	2671637
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 01:49:12-07	2671638
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-19 01:49:47-07	2671639
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-19 01:49:23-07	2671640
/article/bad-things-goneq	192.0.2.213	GET	404 NOT FOUND	2016-07-19 01:49:28-07	2671641
/	198.51.100.232	GET	200 OK	2016-07-19 01:49:06-07	2671642
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 01:49:52-07	2671643
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-19 01:49:49-07	2671644
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 01:50:05-07	2671645
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-19 01:49:25-07	2671646
/	192.0.2.39	GET	200 OK	2016-07-19 01:49:14-07	2671647
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-19 01:49:43-07	2671648
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-19 01:50:05-07	2671649
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-19 01:49:46-07	2671650
/	203.0.113.182	GET	200 OK	2016-07-19 01:49:21-07	2671651
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-19 01:49:47-07	2671652
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-19 01:49:51-07	2671653
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-19 01:49:41-07	2671654
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 01:49:44-07	2671655
/	192.0.2.135	GET	200 OK	2016-07-19 01:49:31-07	2671656
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-19 01:50:09-07	2671657
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-19 01:50:17-07	2671658
/	198.51.100.133	GET	200 OK	2016-07-19 01:49:35-07	2671659
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-19 01:50:27-07	2671660
/article/bad-things-gonez	198.51.100.133	GET	404 NOT FOUND	2016-07-19 01:50:17-07	2671661
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 01:50:00-07	2671662
/	198.51.100.26	GET	200 OK	2016-07-19 01:49:42-07	2671663
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 01:49:58-07	2671664
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-19 01:50:26-07	2671665
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-19 01:49:59-07	2671666
/	203.0.113.252	GET	200 OK	2016-07-19 01:49:44-07	2671667
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-19 01:50:22-07	2671668
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-19 01:50:13-07	2671669
/	203.0.113.172	GET	200 OK	2016-07-19 01:49:46-07	2671670
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-19 01:50:02-07	2671671
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-19 01:50:01-07	2671672
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-19 01:50:31-07	2671673
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-19 01:50:30-07	2671674
/	192.0.2.66	GET	200 OK	2016-07-19 01:49:54-07	2671675
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-19 01:50:13-07	2671676
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 01:50:24-07	2671677
/	192.0.2.214	GET	200 OK	2016-07-19 01:49:56-07	2671678
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-19 01:50:17-07	2671679
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-19 01:50:28-07	2671680
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-19 01:50:20-07	2671681
/	192.0.2.51	GET	200 OK	2016-07-19 01:50:02-07	2671682
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-19 01:50:53-07	2671683
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-19 01:50:40-07	2671684
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-19 01:50:25-07	2671685
/	192.0.2.2	GET	200 OK	2016-07-19 01:50:07-07	2671686
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-19 01:50:27-07	2671687
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-19 01:50:45-07	2671688
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-19 01:50:32-07	2671689
/	203.0.113.14	GET	200 OK	2016-07-19 01:50:17-07	2671690
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 01:50:52-07	2671691
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 01:50:52-07	2671692
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 01:50:41-07	2671693
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 01:51:08-07	2671694
/	203.0.113.122	GET	200 OK	2016-07-19 01:50:21-07	2671695
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-19 01:50:37-07	2671696
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-19 01:50:40-07	2671697
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-19 01:51:06-07	2671698
/	198.51.100.197	GET	200 OK	2016-07-19 01:50:27-07	2671699
/article/balloon-goons-doomedb	198.51.100.197	GET	404 NOT FOUND	2016-07-19 01:50:43-07	2671700
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 01:51:25-07	2671701
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-19 01:50:42-07	2671702
/	198.51.100.152	GET	200 OK	2016-07-19 01:50:28-07	2671703
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-19 01:51:06-07	2671704
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-19 01:50:53-07	2671705
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-19 01:50:48-07	2671706
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-19 01:51:19-07	2671707
/	198.51.100.72	GET	200 OK	2016-07-19 01:50:33-07	2671708
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-19 01:50:56-07	2671709
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-19 01:51:30-07	2671710
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-19 01:51:12-07	2671711
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 01:51:06-07	2671712
/	198.51.100.137	GET	200 OK	2016-07-19 01:50:35-07	2671713
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-19 01:51:17-07	2671714
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-19 01:51:02-07	2671715
/	198.51.100.199	GET	200 OK	2016-07-19 01:50:37-07	2671716
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-19 01:51:20-07	2671717
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-19 01:51:12-07	2671718
/	192.0.2.81	GET	200 OK	2016-07-19 01:50:44-07	2671719
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 01:51:39-07	2671720
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 01:51:30-07	2671721
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 01:51:21-07	2671722
/	198.51.100.191	GET	200 OK	2016-07-19 01:50:50-07	2671723
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 01:51:16-07	2671724
/	192.0.2.179	GET	200 OK	2016-07-19 01:50:53-07	2671725
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 01:51:50-07	2671726
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 01:51:51-07	2671727
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-19 01:51:39-07	2671728
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-19 01:51:14-07	2671729
/	192.0.2.39	GET	200 OK	2016-07-19 01:51:01-07	2671730
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-19 01:51:44-07	2671731
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-19 01:51:37-07	2671732
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-19 01:51:37-07	2671733
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-19 01:51:30-07	2671734
/	203.0.113.254	GET	200 OK	2016-07-19 01:51:02-07	2671735
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-19 01:51:52-07	2671736
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-19 01:51:24-07	2671737
/	192.0.2.139	GET	200 OK	2016-07-19 01:51:09-07	2671738
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-19 01:51:58-07	2671739
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-19 01:52:07-07	2671740
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 01:51:59-07	2671741
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 01:51:53-07	2671742
/	203.0.113.252	GET	200 OK	2016-07-19 01:51:19-07	2671743
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 01:51:50-07	2671744
/	198.51.100.148	GET	200 OK	2016-07-19 01:51:22-07	2671745
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-19 01:51:55-07	2671746
/	203.0.113.115	GET	200 OK	2016-07-19 01:51:29-07	2671747
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 01:51:54-07	2671748
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 01:52:27-07	2671749
/	203.0.113.237	GET	200 OK	2016-07-19 01:51:33-07	2671750
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 01:52:33-07	2671751
/	192.0.2.50	GET	200 OK	2016-07-19 01:51:38-07	2671752
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 01:52:27-07	2671753
/	192.0.2.154	GET	200 OK	2016-07-19 01:51:43-07	2671754
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-19 01:52:05-07	2671755
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-19 01:52:35-07	2671756
/	203.0.113.56	GET	200 OK	2016-07-19 01:51:53-07	2671757
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-19 01:52:42-07	2671758
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-19 01:52:14-07	2671759
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 01:52:50-07	2671760
/	192.0.2.168	GET	200 OK	2016-07-19 01:52:00-07	2671761
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 01:52:46-07	2671762
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 01:52:45-07	2671763
/	198.51.100.168	GET	200 OK	2016-07-19 01:52:03-07	2671764
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-19 01:52:54-07	2671765
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-19 01:52:40-07	2671766
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 01:52:31-07	2671767
/	203.0.113.132	GET	200 OK	2016-07-19 01:52:07-07	2671768
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-19 01:52:24-07	2671769
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-19 01:52:43-07	2671770
/	203.0.113.36	GET	200 OK	2016-07-19 01:52:10-07	2671771
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 01:53:08-07	2671772
/	203.0.113.146	GET	200 OK	2016-07-19 01:52:16-07	2671773
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-19 01:53:02-07	2671774
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 01:52:38-07	2671775
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 01:52:45-07	2671776
/	203.0.113.155	GET	200 OK	2016-07-19 01:52:17-07	2671777
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 01:53:10-07	2671778
/	192.0.2.67	GET	200 OK	2016-07-19 01:52:20-07	2671779
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-19 01:52:48-07	2671780
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-19 01:52:56-07	2671781
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-19 01:52:47-07	2671782
/	198.51.100.136	GET	200 OK	2016-07-19 01:52:23-07	2671783
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-19 01:53:22-07	2671784
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-19 01:53:05-07	2671785
/	198.51.100.158	GET	200 OK	2016-07-19 01:52:32-07	2671786
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 01:52:59-07	2671787
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 01:53:09-07	2671788
/	198.51.100.16	GET	200 OK	2016-07-19 01:52:41-07	2671789
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-19 01:53:32-07	2671790
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-19 01:53:09-07	2671791
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-19 01:53:41-07	2671792
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-19 01:53:24-07	2671793
/	192.0.2.37	GET	200 OK	2016-07-19 01:52:48-07	2671794
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-19 01:53:22-07	2671795
/article/candidate-is-jerkm	192.0.2.37	GET	404 NOT FOUND	2016-07-19 01:53:13-07	2671796
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 01:53:25-07	2671797
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 01:53:09-07	2671798
/	203.0.113.198	GET	200 OK	2016-07-19 01:52:56-07	2671799
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-19 01:53:21-07	2671800
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-19 01:53:42-07	2671801
/	203.0.113.212	GET	200 OK	2016-07-19 01:52:57-07	2671802
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-19 01:53:29-07	2671803
/	198.51.100.156	GET	200 OK	2016-07-19 01:53:05-07	2671804
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-19 01:54:01-07	2671805
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 01:53:55-07	2671806
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 01:53:42-07	2671807
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-19 01:53:32-07	2671808
/	198.51.100.151	GET	200 OK	2016-07-19 01:53:11-07	2671809
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-19 01:53:39-07	2671810
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-19 01:53:49-07	2671811
/	198.51.100.94	GET	200 OK	2016-07-19 01:53:16-07	2671812
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 01:54:13-07	2671813
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-19 01:53:40-07	2671814
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-19 01:53:46-07	2671815
/	192.0.2.223	GET	200 OK	2016-07-19 01:53:25-07	2671816
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-19 01:53:46-07	2671817
/	198.51.100.217	GET	200 OK	2016-07-19 01:53:33-07	2671818
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 01:53:53-07	2671819
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 01:54:13-07	2671820
/	192.0.2.130	GET	200 OK	2016-07-19 01:53:36-07	2671821
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-19 01:54:32-07	2671822
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 01:53:53-07	2671823
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-19 01:54:13-07	2671824
/	198.51.100.179	GET	200 OK	2016-07-19 01:53:42-07	2671825
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-19 01:54:09-07	2671826
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-19 01:54:41-07	2671827
/	203.0.113.208	GET	200 OK	2016-07-19 01:53:49-07	2671828
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-19 01:54:36-07	2671829
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-19 01:54:48-07	2671830
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 01:54:28-07	2671831
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-19 01:54:31-07	2671832
/	198.51.100.58	GET	200 OK	2016-07-19 01:53:59-07	2671833
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-19 01:54:38-07	2671834
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 01:54:33-07	2671835
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 01:54:45-07	2671836
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 01:54:44-07	2671837
/	198.51.100.60	GET	200 OK	2016-07-19 01:54:08-07	2671838
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-19 01:54:35-07	2671839
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-19 01:54:42-07	2671840
/	203.0.113.2	GET	200 OK	2016-07-19 01:54:10-07	2671841
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-19 01:54:55-07	2671842
/	203.0.113.182	GET	200 OK	2016-07-19 01:54:20-07	2671843
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 01:54:36-07	2671844
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 01:54:38-07	2671845
/	203.0.113.221	GET	200 OK	2016-07-19 01:54:21-07	2671846
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-19 01:55:05-07	2671847
/	203.0.113.248	GET	200 OK	2016-07-19 01:54:25-07	2671848
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 01:54:52-07	2671849
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 01:54:44-07	2671850
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 01:55:12-07	2671851
/	192.0.2.196	GET	200 OK	2016-07-19 01:54:27-07	2671852
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-19 01:55:27-07	2671853
/	192.0.2.155	GET	200 OK	2016-07-19 01:54:31-07	2671854
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 01:55:00-07	2671855
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 01:54:55-07	2671856
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-19 01:55:08-07	2671857
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 01:55:19-07	2671858
/	198.51.100.177	GET	200 OK	2016-07-19 01:54:41-07	2671859
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 01:55:18-07	2671860
/	203.0.113.170	GET	200 OK	2016-07-19 01:54:48-07	2671861
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 01:55:27-07	2671862
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-19 01:55:21-07	2671863
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 01:55:38-07	2671864
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-19 01:55:33-07	2671865
/	203.0.113.45	GET	200 OK	2016-07-19 01:54:56-07	2671866
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-19 01:55:18-07	2671867
/	192.0.2.101	GET	200 OK	2016-07-19 01:55:06-07	2671868
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-19 01:55:26-07	2671869
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-19 01:55:57-07	2671870
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-19 01:55:34-07	2671871
/	203.0.113.198	GET	200 OK	2016-07-19 01:55:10-07	2671872
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-19 01:55:29-07	2671873
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-19 01:55:30-07	2671874
/	198.51.100.89	GET	200 OK	2016-07-19 01:55:19-07	2671875
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 01:56:09-07	2671876
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 01:56:17-07	2671877
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 01:55:57-07	2671878
/	203.0.113.247	GET	200 OK	2016-07-19 01:55:25-07	2671879
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-19 01:55:55-07	2671880
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 01:55:43-07	2671881
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 01:55:40-07	2671882
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-19 01:55:48-07	2671883
/	192.0.2.246	GET	200 OK	2016-07-19 01:55:32-07	2671884
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-19 01:56:17-07	2671885
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 01:56:26-07	2671886
/	192.0.2.86	GET	200 OK	2016-07-19 01:55:37-07	2671887
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-19 01:56:29-07	2671888
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-19 01:55:54-07	2671889
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 01:56:30-07	2671890
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 01:55:57-07	2671891
/	192.0.2.167	GET	200 OK	2016-07-19 01:55:44-07	2671892
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-19 01:56:44-07	2671893
/	192.0.2.105	GET	200 OK	2016-07-19 01:55:48-07	2671894
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-19 01:56:19-07	2671895
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 01:56:38-07	2671896
/	192.0.2.26	GET	200 OK	2016-07-19 01:55:57-07	2671897
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-19 01:56:22-07	2671898
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 01:56:23-07	2671899
/	198.51.100.34	GET	200 OK	2016-07-19 01:56:02-07	2671900
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-19 01:56:17-07	2671901
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 01:56:46-07	2671902
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-19 01:57:01-07	2671903
/	198.51.100.121	GET	200 OK	2016-07-19 01:56:11-07	2671904
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-19 01:56:59-07	2671905
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-19 01:57:00-07	2671906
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-19 01:56:55-07	2671907
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-19 01:57:06-07	2671908
/	203.0.113.112	GET	200 OK	2016-07-19 01:56:20-07	2671909
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-19 01:56:48-07	2671910
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 01:56:37-07	2671911
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-19 01:57:16-07	2671912
/	198.51.100.32	GET	200 OK	2016-07-19 01:56:24-07	2671913
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 01:56:42-07	2671914
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-19 01:56:43-07	2671915
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-19 01:56:51-07	2671916
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-19 01:56:53-07	2671917
/	198.51.100.104	GET	200 OK	2016-07-19 01:56:34-07	2671918
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 01:56:56-07	2671919
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-19 01:57:01-07	2671920
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 01:57:30-07	2671921
/	203.0.113.231	GET	200 OK	2016-07-19 01:56:39-07	2671922
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 01:57:04-07	2671923
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-19 01:57:04-07	2671924
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-19 01:57:13-07	2671925
/	203.0.113.5	GET	200 OK	2016-07-19 01:56:42-07	2671926
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-19 01:57:04-07	2671927
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-19 01:57:34-07	2671928
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-19 01:57:01-07	2671929
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-19 01:56:59-07	2671930
/	192.0.2.141	GET	200 OK	2016-07-19 01:56:51-07	2671931
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-19 01:57:35-07	2671932
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 01:57:43-07	2671933
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-19 01:57:15-07	2671934
/	192.0.2.219	GET	200 OK	2016-07-19 01:57:00-07	2671935
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-19 01:57:55-07	2671936
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 01:57:35-07	2671937
/	198.51.100.9	GET	200 OK	2016-07-19 01:57:08-07	2671938
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-19 01:58:01-07	2671939
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-19 01:57:25-07	2671940
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-19 01:57:24-07	2671941
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 01:58:08-07	2671942
/	203.0.113.186	GET	200 OK	2016-07-19 01:57:18-07	2671943
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-19 01:58:13-07	2671944
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-19 01:57:37-07	2671945
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-19 01:58:06-07	2671946
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-19 01:58:17-07	2671947
/	192.0.2.197	GET	200 OK	2016-07-19 01:57:21-07	2671948
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-19 01:57:52-07	2671949
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-19 01:57:36-07	2671950
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-19 01:58:19-07	2671951
/	198.51.100.30	GET	200 OK	2016-07-19 01:57:27-07	2671952
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-19 01:58:00-07	2671953
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 01:58:10-07	2671954
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-19 01:58:14-07	2671955
/	203.0.113.243	GET	200 OK	2016-07-19 01:57:34-07	2671956
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-19 01:58:31-07	2671957
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 01:58:02-07	2671958
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 01:58:07-07	2671959
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 01:58:12-07	2671960
/	198.51.100.107	GET	200 OK	2016-07-19 01:57:38-07	2671961
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-19 01:58:13-07	2671962
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 01:58:28-07	2671963
/	198.51.100.67	GET	200 OK	2016-07-19 01:57:40-07	2671964
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-19 01:58:22-07	2671965
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-19 01:58:04-07	2671966
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-19 01:58:24-07	2671967
/	192.0.2.85	GET	200 OK	2016-07-19 01:57:45-07	2671968
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-19 01:58:34-07	2671969
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-19 01:58:40-07	2671970
/	203.0.113.198	GET	200 OK	2016-07-19 01:57:51-07	2671971
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-19 01:58:16-07	2671972
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-19 01:58:31-07	2671973
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-19 01:58:42-07	2671974
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-19 01:58:36-07	2671975
/	203.0.113.85	GET	200 OK	2016-07-19 01:57:53-07	2671976
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-19 01:58:15-07	2671977
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-19 01:58:15-07	2671978
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 01:58:44-07	2671979
/	198.51.100.233	GET	200 OK	2016-07-19 01:58:00-07	2671980
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-19 01:58:46-07	2671981
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-19 01:58:42-07	2671982
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-19 01:58:50-07	2671983
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-19 01:58:28-07	2671984
/	192.0.2.19	GET	200 OK	2016-07-19 01:58:04-07	2671985
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 01:58:46-07	2671986
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-19 01:58:59-07	2671987
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-19 01:58:23-07	2671988
/	192.0.2.178	GET	200 OK	2016-07-19 01:58:11-07	2671989
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-19 01:59:10-07	2671990
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-19 01:58:42-07	2671991
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-19 01:58:53-07	2671992
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-19 01:58:30-07	2671993
/	192.0.2.215	GET	200 OK	2016-07-19 01:58:17-07	2671994
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 01:58:45-07	2671995
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-19 01:58:37-07	2671996
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 01:58:45-07	2671997
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-19 01:58:34-07	2671998
/	192.0.2.145	GET	200 OK	2016-07-19 01:58:27-07	2671999
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-19 01:58:46-07	2672000
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-19 01:58:58-07	2672001
/	203.0.113.134	GET	200 OK	2016-07-19 01:58:30-07	2672002
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-19 01:59:12-07	2672003
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-19 01:59:06-07	2672004
/	192.0.2.236	GET	200 OK	2016-07-19 01:58:35-07	2672005
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-19 01:59:29-07	2672006
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-19 01:59:06-07	2672007
/	192.0.2.95	GET	200 OK	2016-07-19 01:58:41-07	2672008
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-19 01:59:33-07	2672009
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 01:58:56-07	2672010
/	192.0.2.191	GET	200 OK	2016-07-19 01:58:43-07	2672011
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 01:59:25-07	2672012
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 01:59:31-07	2672013
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 01:59:21-07	2672014
/	203.0.113.158	GET	200 OK	2016-07-19 01:58:47-07	2672015
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 01:59:07-07	2672016
/article/bears-love-berriesq	203.0.113.158	GET	404 NOT FOUND	2016-07-19 01:59:16-07	2672017
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 01:59:26-07	2672018
/	203.0.113.119	GET	200 OK	2016-07-19 01:58:57-07	2672019
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 01:59:21-07	2672020
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-19 01:59:27-07	2672021
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 01:59:37-07	2672022
/	198.51.100.174	GET	200 OK	2016-07-19 01:58:58-07	2672023
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-19 01:59:54-07	2672024
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-19 01:59:15-07	2672025
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 01:59:46-07	2672026
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 01:59:51-07	2672027
/	203.0.113.108	GET	200 OK	2016-07-19 01:59:01-07	2672028
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-19 01:59:41-07	2672029
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 01:59:39-07	2672030
/	192.0.2.56	GET	200 OK	2016-07-19 01:59:07-07	2672031
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 01:59:50-07	2672032
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-19 01:59:52-07	2672033
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-19 01:59:33-07	2672034
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 01:59:32-07	2672035
/	203.0.113.166	GET	200 OK	2016-07-19 01:59:17-07	2672036
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-19 01:59:33-07	2672037
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 01:59:53-07	2672038
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-19 01:59:32-07	2672039
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-19 01:59:40-07	2672040
/	192.0.2.127	GET	200 OK	2016-07-19 01:59:25-07	2672041
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 02:00:04-07	2672042
/	192.0.2.48	GET	200 OK	2016-07-19 01:59:32-07	2672043
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 02:00:19-07	2672044
/	198.51.100.252	GET	200 OK	2016-07-19 01:59:36-07	2672045
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-19 02:00:20-07	2672046
/	198.51.100.252	GET	200 OK	2016-07-19 01:59:41-07	2672047
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 02:00:14-07	2672048
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-19 02:00:20-07	2672049
/	203.0.113.237	GET	200 OK	2016-07-19 01:59:43-07	2672050
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 02:00:04-07	2672051
/	203.0.113.239	GET	200 OK	2016-07-19 01:59:44-07	2672052
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-19 02:00:18-07	2672053
/	192.0.2.112	GET	200 OK	2016-07-19 01:59:50-07	2672054
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-19 02:00:19-07	2672055
/	192.0.2.88	GET	200 OK	2016-07-19 02:00:00-07	2672056
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 02:00:26-07	2672057
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 02:00:43-07	2672058
/	192.0.2.74	GET	200 OK	2016-07-19 02:00:02-07	2672059
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-19 02:00:57-07	2672060
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 02:00:26-07	2672061
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-19 02:00:32-07	2672062
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-19 02:00:19-07	2672063
/	203.0.113.172	GET	200 OK	2016-07-19 02:00:05-07	2672064
/article/so-many-bearsg	203.0.113.172	GET	404 NOT FOUND	2016-07-19 02:00:58-07	2672065
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-19 02:01:03-07	2672066
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-19 02:00:38-07	2672067
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-19 02:00:34-07	2672068
/	192.0.2.143	GET	200 OK	2016-07-19 02:00:12-07	2672069
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-19 02:01:07-07	2672070
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-19 02:00:53-07	2672071
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 02:00:46-07	2672072
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-19 02:00:44-07	2672073
/	192.0.2.34	GET	200 OK	2016-07-19 02:00:18-07	2672074
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 02:00:49-07	2672075
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-19 02:00:50-07	2672076
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 02:00:40-07	2672077
/	203.0.113.33	GET	200 OK	2016-07-19 02:00:19-07	2672078
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 02:01:09-07	2672079
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-19 02:00:38-07	2672080
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 02:00:51-07	2672081
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-19 02:00:36-07	2672082
/	198.51.100.236	GET	200 OK	2016-07-19 02:00:20-07	2672083
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 02:01:18-07	2672084
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-19 02:00:45-07	2672085
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-19 02:00:49-07	2672086
/	203.0.113.236	GET	200 OK	2016-07-19 02:00:25-07	2672087
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 02:01:08-07	2672088
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-19 02:00:53-07	2672089
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-19 02:00:44-07	2672090
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-19 02:00:41-07	2672091
/	203.0.113.194	GET	200 OK	2016-07-19 02:00:31-07	2672092
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-19 02:01:28-07	2672093
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 02:01:00-07	2672094
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 02:01:23-07	2672095
/	192.0.2.73	GET	200 OK	2016-07-19 02:00:33-07	2672096
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-19 02:00:58-07	2672097
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-19 02:01:12-07	2672098
/	198.51.100.9	GET	200 OK	2016-07-19 02:00:37-07	2672099
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 02:01:06-07	2672100
/	198.51.100.216	GET	200 OK	2016-07-19 02:00:38-07	2672101
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 02:01:03-07	2672102
/	192.0.2.159	GET	200 OK	2016-07-19 02:00:39-07	2672103
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-19 02:01:14-07	2672104
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-19 02:01:29-07	2672105
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 02:01:02-07	2672106
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 02:01:05-07	2672107
/	203.0.113.137	GET	200 OK	2016-07-19 02:00:42-07	2672108
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-19 02:01:42-07	2672109
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 02:01:20-07	2672110
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-19 02:01:26-07	2672111
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-19 02:01:18-07	2672113
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-19 02:01:39-07	2672114
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-19 02:01:44-07	2672115
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 02:01:09-07	2672116
/	203.0.113.74	GET	200 OK	2016-07-19 02:00:55-07	2672117
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 02:01:44-07	2672118
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 02:01:40-07	2672119
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 02:01:14-07	2672120
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 02:01:38-07	2672121
/	192.0.2.196	GET	200 OK	2016-07-19 02:01:04-07	2672122
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-19 02:01:32-07	2672123
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-19 02:01:43-07	2672124
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-19 02:01:51-07	2672125
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-19 02:01:31-07	2672126
/	192.0.2.102	GET	200 OK	2016-07-19 02:01:13-07	2672127
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-19 02:01:53-07	2672128
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-19 02:01:40-07	2672129
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 02:01:54-07	2672130
/	198.51.100.1	GET	200 OK	2016-07-19 02:01:15-07	2672131
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 02:01:53-07	2672132
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-19 02:01:52-07	2672133
/	198.51.100.147	GET	200 OK	2016-07-19 02:01:17-07	2672134
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-19 02:02:08-07	2672135
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-19 02:01:40-07	2672136
/	192.0.2.134	GET	200 OK	2016-07-19 02:01:26-07	2672137
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-19 02:01:42-07	2672138
/	198.51.100.47	GET	200 OK	2016-07-19 02:01:27-07	2672139
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-19 02:01:52-07	2672140
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-19 02:01:44-07	2672141
/	203.0.113.142	GET	200 OK	2016-07-19 02:01:33-07	2672142
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-19 02:02:05-07	2672143
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-19 02:02:15-07	2672144
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-19 02:01:56-07	2672145
/	198.51.100.139	GET	200 OK	2016-07-19 02:01:40-07	2672146
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-19 02:02:32-07	2672147
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-19 02:02:23-07	2672148
/	203.0.113.20	GET	200 OK	2016-07-19 02:01:46-07	2672149
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 02:02:01-07	2672150
/	198.51.100.230	GET	200 OK	2016-07-19 02:01:53-07	2672151
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 02:02:14-07	2672152
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 02:02:53-07	2672153
/	203.0.113.142	GET	200 OK	2016-07-19 02:01:59-07	2672154
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-19 02:02:49-07	2672155
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-19 02:02:45-07	2672156
/	192.0.2.80	GET	200 OK	2016-07-19 02:02:07-07	2672157
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 02:02:46-07	2672158
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-19 02:03:04-07	2672159
/	203.0.113.205	GET	200 OK	2016-07-19 02:02:15-07	2672160
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 02:02:45-07	2672161
/	192.0.2.195	GET	200 OK	2016-07-19 02:02:20-07	2672162
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 02:02:46-07	2672163
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-19 02:03:18-07	2672164
/	192.0.2.127	GET	200 OK	2016-07-19 02:02:24-07	2672165
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-19 02:02:55-07	2672166
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-19 02:02:45-07	2672167
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 02:03:11-07	2672168
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 02:03:05-07	2672169
/	203.0.113.143	GET	200 OK	2016-07-19 02:02:27-07	2672170
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 02:03:17-07	2672171
/	192.0.2.81	GET	200 OK	2016-07-19 02:02:30-07	2672172
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 02:03:09-07	2672173
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-19 02:03:22-07	2672174
/	198.51.100.236	GET	200 OK	2016-07-19 02:02:37-07	2672175
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 02:03:11-07	2672176
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-19 02:03:02-07	2672177
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 02:02:58-07	2672178
/	198.51.100.159	GET	200 OK	2016-07-19 02:02:44-07	2672179
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-19 02:03:25-07	2672180
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-19 02:03:30-07	2672181
/	192.0.2.4	GET	200 OK	2016-07-19 02:02:54-07	2672182
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 02:03:44-07	2672183
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-19 02:03:18-07	2672184
/	198.51.100.171	GET	200 OK	2016-07-19 02:02:59-07	2672185
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-19 02:03:44-07	2672186
/	203.0.113.126	GET	200 OK	2016-07-19 02:03:07-07	2672187
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-19 02:03:22-07	2672188
/article/balloon-goons-doomedy	203.0.113.126	GET	404 NOT FOUND	2016-07-19 02:03:49-07	2672189
/	192.0.2.26	GET	200 OK	2016-07-19 02:03:12-07	2672190
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-19 02:03:36-07	2672191
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 02:03:45-07	2672192
/	203.0.113.155	GET	200 OK	2016-07-19 02:03:21-07	2672193
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-19 02:04:06-07	2672194
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-19 02:04:12-07	2672195
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-19 02:04:06-07	2672196
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-19 02:04:15-07	2672197
/	198.51.100.12	GET	200 OK	2016-07-19 02:03:22-07	2672198
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 02:04:22-07	2672199
/	192.0.2.99	GET	200 OK	2016-07-19 02:03:23-07	2672200
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-19 02:03:50-07	2672201
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-19 02:04:00-07	2672202
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 02:03:57-07	2672203
/	192.0.2.151	GET	200 OK	2016-07-19 02:03:30-07	2672204
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 02:04:30-07	2672205
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-19 02:03:58-07	2672206
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-19 02:04:24-07	2672207
/	198.51.100.63	GET	200 OK	2016-07-19 09:59:18-07	2690468
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 02:04:30-07	2672208
/	203.0.113.228	GET	200 OK	2016-07-19 02:03:32-07	2672209
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-19 02:04:01-07	2672210
/	198.51.100.4	GET	200 OK	2016-07-19 02:03:34-07	2672211
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-19 02:04:08-07	2672212
/	203.0.113.254	GET	200 OK	2016-07-19 02:03:37-07	2672213
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-19 02:04:25-07	2672214
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-19 02:04:05-07	2672215
/	192.0.2.175	GET	200 OK	2016-07-19 02:03:38-07	2672216
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 02:03:59-07	2672217
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 02:04:26-07	2672218
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 02:04:16-07	2672219
/	198.51.100.128	GET	200 OK	2016-07-19 02:03:44-07	2672220
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-19 02:04:20-07	2672221
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-19 02:04:28-07	2672222
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-19 02:04:09-07	2672223
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-19 02:04:42-07	2672224
/	192.0.2.1	GET	200 OK	2016-07-19 02:03:46-07	2672225
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-19 02:04:21-07	2672226
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-19 02:04:31-07	2672227
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-19 02:04:18-07	2672228
/	203.0.113.81	GET	200 OK	2016-07-19 02:03:55-07	2672229
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-19 02:04:39-07	2672230
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 02:04:10-07	2672231
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-19 02:04:13-07	2672232
/	198.51.100.205	GET	200 OK	2016-07-19 02:03:58-07	2672233
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 02:04:22-07	2672234
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-19 02:04:31-07	2672235
/	198.51.100.197	GET	200 OK	2016-07-19 02:04:08-07	2672236
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-19 02:04:56-07	2672237
/	192.0.2.69	GET	200 OK	2016-07-19 02:04:18-07	2672238
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-19 02:04:33-07	2672239
/	203.0.113.141	GET	200 OK	2016-07-19 02:04:22-07	2672240
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-19 02:05:20-07	2672241
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-19 02:05:03-07	2672242
/	192.0.2.219	GET	200 OK	2016-07-19 02:04:28-07	2672243
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 02:04:53-07	2672244
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 02:04:47-07	2672245
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-19 02:05:09-07	2672246
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-19 02:05:11-07	2672247
/	203.0.113.188	GET	200 OK	2016-07-19 02:04:31-07	2672248
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-19 02:04:49-07	2672249
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 02:05:20-07	2672250
/	198.51.100.98	GET	200 OK	2016-07-19 02:04:34-07	2672251
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-19 02:05:19-07	2672252
/	198.51.100.197	GET	200 OK	2016-07-19 02:04:43-07	2672253
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-19 02:05:43-07	2672254
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-19 02:05:20-07	2672255
/	198.51.100.223	GET	200 OK	2016-07-19 02:04:48-07	2672256
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-19 02:05:13-07	2672257
/	198.51.100.194	GET	200 OK	2016-07-19 02:04:54-07	2672258
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 02:05:48-07	2672259
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 02:05:35-07	2672260
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-19 02:05:16-07	2672261
/	192.0.2.124	GET	200 OK	2016-07-19 02:05:03-07	2672262
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 02:05:52-07	2672263
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 02:05:24-07	2672264
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-19 02:05:48-07	2672265
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 02:05:51-07	2672266
/	192.0.2.216	GET	200 OK	2016-07-19 02:05:10-07	2672267
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-19 02:05:55-07	2672268
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-19 02:05:37-07	2672269
/	203.0.113.23	GET	200 OK	2016-07-19 02:05:17-07	2672270
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-19 02:05:45-07	2672271
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-19 02:05:38-07	2672272
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 02:05:55-07	2672273
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 02:05:55-07	2672274
/	203.0.113.95	GET	200 OK	2016-07-19 02:05:23-07	2672275
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-19 02:05:44-07	2672276
/	203.0.113.121	GET	200 OK	2016-07-19 02:05:33-07	2672277
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-19 02:06:06-07	2672278
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-19 02:06:01-07	2672279
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-19 02:06:22-07	2672280
/	192.0.2.25	GET	200 OK	2016-07-19 02:05:41-07	2672281
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-19 02:06:01-07	2672282
/	198.51.100.76	GET	200 OK	2016-07-19 02:05:42-07	2672283
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-19 02:06:23-07	2672284
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-19 02:06:12-07	2672285
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-19 02:06:27-07	2672286
/	192.0.2.149	GET	200 OK	2016-07-19 02:05:52-07	2672287
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 02:06:39-07	2672288
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-19 02:06:52-07	2672289
/	198.51.100.103	GET	200 OK	2016-07-19 02:06:02-07	2672290
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-19 02:06:51-07	2672291
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-19 02:06:57-07	2672292
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-19 02:06:28-07	2672293
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-19 02:06:50-07	2672294
/	203.0.113.222	GET	200 OK	2016-07-19 02:06:03-07	2672295
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 02:06:36-07	2672296
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-19 02:06:27-07	2672297
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-19 02:06:22-07	2672298
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 02:06:40-07	2672299
/	192.0.2.195	GET	200 OK	2016-07-19 02:06:07-07	2672300
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-19 02:06:30-07	2672301
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 02:06:45-07	2672302
/	192.0.2.144	GET	200 OK	2016-07-19 10:08:21-07	2690846
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-19 02:07:06-07	2672303
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-19 02:06:38-07	2672304
/	203.0.113.70	GET	200 OK	2016-07-19 02:06:12-07	2672305
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 02:06:50-07	2672306
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-19 02:07:03-07	2672307
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-19 02:06:46-07	2672308
/	203.0.113.228	GET	200 OK	2016-07-19 02:06:15-07	2672309
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-19 02:07:01-07	2672310
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-19 02:06:58-07	2672311
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-19 02:07:11-07	2672312
/	192.0.2.191	GET	200 OK	2016-07-19 02:06:25-07	2672313
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 02:07:10-07	2672314
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 02:06:44-07	2672315
/	192.0.2.212	GET	200 OK	2016-07-19 02:06:35-07	2672316
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-19 02:07:06-07	2672317
/	198.51.100.8	GET	200 OK	2016-07-19 02:06:37-07	2672318
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-19 02:07:17-07	2672319
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 02:07:02-07	2672320
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 02:07:18-07	2672321
/	198.51.100.229	GET	200 OK	2016-07-19 02:06:44-07	2672322
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 02:07:29-07	2672323
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 02:07:27-07	2672324
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 02:07:05-07	2672325
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 02:07:23-07	2672326
/	198.51.100.240	GET	200 OK	2016-07-19 02:06:46-07	2672327
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-19 02:07:38-07	2672328
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-19 02:07:19-07	2672329
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 02:07:04-07	2672330
/	192.0.2.44	GET	200 OK	2016-07-19 02:06:48-07	2672331
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-19 02:07:43-07	2672332
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-19 02:07:44-07	2672333
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-19 02:07:40-07	2672334
/	192.0.2.116	GET	200 OK	2016-07-19 02:06:56-07	2672335
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-19 02:07:44-07	2672336
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-19 02:07:15-07	2672337
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-19 02:07:36-07	2672338
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-19 02:07:29-07	2672339
/	198.51.100.231	GET	200 OK	2016-07-19 02:06:57-07	2672340
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-19 02:07:12-07	2672341
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 02:07:53-07	2672342
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-19 02:07:55-07	2672343
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-19 02:07:24-07	2672344
/	198.51.100.208	GET	200 OK	2016-07-19 02:07:02-07	2672345
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 02:07:50-07	2672346
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 02:07:41-07	2672347
/	198.51.100.50	GET	200 OK	2016-07-19 02:07:06-07	2672348
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-19 02:07:25-07	2672349
/	192.0.2.180	GET	200 OK	2016-07-19 02:07:08-07	2672350
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 02:07:56-07	2672351
/	203.0.113.247	GET	200 OK	2016-07-19 02:07:18-07	2672352
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-19 02:07:42-07	2672353
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 02:07:46-07	2672354
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 02:08:13-07	2672355
/	192.0.2.76	GET	200 OK	2016-07-19 02:07:27-07	2672356
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-19 02:08:19-07	2672357
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-19 02:08:27-07	2672358
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 02:07:50-07	2672359
/	198.51.100.140	GET	200 OK	2016-07-19 02:07:33-07	2672360
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-19 02:08:21-07	2672361
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-19 02:07:52-07	2672362
/	198.51.100.19	GET	200 OK	2016-07-19 02:07:42-07	2672363
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-19 02:08:21-07	2672364
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 02:08:17-07	2672365
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 02:08:17-07	2672366
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-19 02:08:35-07	2672367
/	192.0.2.1	GET	200 OK	2016-07-19 02:07:46-07	2672368
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 02:08:01-07	2672369
/	203.0.113.68	GET	200 OK	2016-07-19 02:07:54-07	2672370
/article/balloon-goons-doomedg	203.0.113.68	GET	404 NOT FOUND	2016-07-19 02:08:50-07	2672371
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-19 02:08:42-07	2672372
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 02:08:54-07	2672373
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-19 02:08:45-07	2672374
/	198.51.100.98	GET	200 OK	2016-07-19 02:08:03-07	2672375
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 02:08:27-07	2672376
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-19 02:08:19-07	2672377
/	203.0.113.46	GET	200 OK	2016-07-19 02:08:13-07	2672378
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 02:09:13-07	2672379
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 02:08:56-07	2672380
/	203.0.113.207	GET	200 OK	2016-07-19 02:08:15-07	2672381
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-19 02:08:59-07	2672382
/article/trouble-for-troubledh	203.0.113.207	GET	404 NOT FOUND	2016-07-19 02:08:51-07	2672383
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-19 02:09:07-07	2672384
/	192.0.2.203	GET	200 OK	2016-07-19 02:08:22-07	2672385
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-19 02:09:16-07	2672386
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 02:09:05-07	2672387
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-19 02:09:16-07	2672388
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-19 02:09:13-07	2672389
/	203.0.113.48	GET	200 OK	2016-07-19 02:08:29-07	2672390
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-19 02:09:28-07	2672391
/	192.0.2.44	GET	200 OK	2016-07-19 02:08:37-07	2672392
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-19 02:09:00-07	2672393
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-19 02:09:12-07	2672394
/	192.0.2.148	GET	200 OK	2016-07-19 02:08:47-07	2672395
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 02:09:34-07	2672396
/	192.0.2.41	GET	200 OK	2016-07-19 02:08:49-07	2672397
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-19 02:09:27-07	2672398
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-19 02:09:14-07	2672399
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-19 02:09:48-07	2672400
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-19 02:09:39-07	2672401
/	192.0.2.1	GET	200 OK	2016-07-19 02:08:52-07	2672402
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-19 02:09:18-07	2672403
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-19 02:09:34-07	2672404
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-19 02:09:47-07	2672405
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-19 02:09:39-07	2672406
/	203.0.113.169	GET	200 OK	2016-07-19 02:09:02-07	2672407
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-19 02:09:36-07	2672408
/	192.0.2.7	GET	200 OK	2016-07-19 02:09:04-07	2672409
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-19 02:09:30-07	2672410
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-19 02:09:30-07	2672411
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-19 02:09:47-07	2672412
/	192.0.2.86	GET	200 OK	2016-07-19 02:09:11-07	2672413
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 02:10:00-07	2672414
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-19 02:09:48-07	2672415
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-19 02:10:01-07	2672416
/	192.0.2.113	GET	200 OK	2016-07-19 02:09:14-07	2672417
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-19 02:09:37-07	2672418
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-19 02:09:29-07	2672419
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-19 02:09:31-07	2672420
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-19 02:09:41-07	2672421
/	198.51.100.243	GET	200 OK	2016-07-19 02:09:16-07	2672422
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-19 02:10:01-07	2672423
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 02:10:14-07	2672424
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 02:10:16-07	2672425
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-19 02:10:04-07	2672426
/	198.51.100.201	GET	200 OK	2016-07-19 02:09:25-07	2672427
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-19 02:09:47-07	2672428
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-19 02:10:13-07	2672429
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-19 02:10:24-07	2672430
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 02:10:19-07	2672431
/	203.0.113.201	GET	200 OK	2016-07-19 02:09:27-07	2672432
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-19 02:10:01-07	2672433
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 02:09:59-07	2672434
/	192.0.2.168	GET	200 OK	2016-07-19 02:09:30-07	2672435
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-19 02:10:21-07	2672436
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 02:10:09-07	2672437
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-19 02:10:22-07	2672438
/	203.0.113.150	GET	200 OK	2016-07-19 02:09:32-07	2672439
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-19 02:09:49-07	2672440
/	203.0.113.105	GET	200 OK	2016-07-19 02:09:35-07	2672441
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 02:10:16-07	2672442
/	203.0.113.220	GET	200 OK	2016-07-19 02:09:38-07	2672443
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-19 02:10:30-07	2672444
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-19 02:09:58-07	2672445
/	198.51.100.22	GET	200 OK	2016-07-19 02:09:43-07	2672446
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 02:10:26-07	2672447
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 02:10:22-07	2672448
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 02:10:02-07	2672449
/	192.0.2.25	GET	200 OK	2016-07-19 02:09:48-07	2672450
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-19 02:10:07-07	2672451
/	192.0.2.10	GET	200 OK	2016-07-19 02:09:51-07	2672452
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 02:10:19-07	2672453
/	198.51.100.198	GET	200 OK	2016-07-19 02:09:55-07	2672454
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-19 02:10:45-07	2672455
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-19 02:10:51-07	2672456
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-19 02:10:40-07	2672457
/	192.0.2.95	GET	200 OK	2016-07-19 02:10:03-07	2672458
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-19 02:10:42-07	2672459
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-19 02:10:52-07	2672460
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-19 02:10:23-07	2672461
/	198.51.100.57	GET	200 OK	2016-07-19 02:10:07-07	2672462
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 02:11:04-07	2672463
/	203.0.113.236	GET	200 OK	2016-07-19 02:10:17-07	2672464
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 02:10:38-07	2672465
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-19 02:10:57-07	2672466
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-19 02:10:34-07	2672467
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-19 02:11:05-07	2672468
/	203.0.113.62	GET	200 OK	2016-07-19 02:10:26-07	2672469
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-19 02:10:42-07	2672470
/	192.0.2.181	GET	200 OK	2016-07-19 02:10:36-07	2672471
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-19 02:11:04-07	2672472
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 02:10:56-07	2672473
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 02:11:33-07	2672474
/	192.0.2.59	GET	200 OK	2016-07-19 02:10:45-07	2672475
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-19 02:11:18-07	2672476
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 02:11:02-07	2672477
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-19 02:11:09-07	2672478
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-19 02:11:07-07	2672479
/	203.0.113.223	GET	200 OK	2016-07-19 02:10:55-07	2672480
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-19 02:11:38-07	2672481
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-19 02:11:10-07	2672482
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-19 02:11:33-07	2672483
/	192.0.2.241	GET	200 OK	2016-07-19 02:10:58-07	2672484
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-19 02:11:43-07	2672485
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-19 02:11:32-07	2672486
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-19 02:11:47-07	2672487
/	198.51.100.155	GET	200 OK	2016-07-19 02:11:02-07	2672488
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-19 02:11:45-07	2672489
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-19 02:11:51-07	2672490
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-19 02:11:35-07	2672491
/	203.0.113.227	GET	200 OK	2016-07-19 02:11:11-07	2672492
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-19 02:11:36-07	2672493
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 02:11:48-07	2672494
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-19 02:12:09-07	2672495
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-19 02:12:03-07	2672496
/	198.51.100.136	GET	200 OK	2016-07-19 02:11:20-07	2672497
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-19 02:12:04-07	2672498
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 02:12:16-07	2672499
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-19 02:11:57-07	2672500
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 02:11:50-07	2672501
/	203.0.113.85	GET	200 OK	2016-07-19 02:11:25-07	2672502
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 02:11:55-07	2672503
/	198.51.100.109	GET	200 OK	2016-07-19 02:11:28-07	2672504
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-19 02:11:58-07	2672505
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-19 02:12:04-07	2672506
/	203.0.113.161	GET	200 OK	2016-07-19 02:11:30-07	2672507
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-19 02:11:51-07	2672508
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-19 02:12:02-07	2672509
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-19 02:11:51-07	2672510
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-19 02:11:58-07	2672511
/	203.0.113.45	GET	200 OK	2016-07-19 02:11:33-07	2672512
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-19 02:12:26-07	2672513
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-19 02:12:10-07	2672514
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-19 02:12:25-07	2672515
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-19 02:12:07-07	2672516
/	192.0.2.68	GET	200 OK	2016-07-19 02:11:38-07	2672517
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-19 02:12:18-07	2672518
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-19 02:12:18-07	2672519
/	192.0.2.136	GET	200 OK	2016-07-19 02:11:42-07	2672520
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-19 02:12:07-07	2672521
/	198.51.100.159	GET	200 OK	2016-07-19 02:11:51-07	2672522
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-19 02:12:35-07	2672523
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-19 02:12:18-07	2672524
/	203.0.113.44	GET	200 OK	2016-07-19 02:12:01-07	2672525
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 02:12:33-07	2672526
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-19 02:12:40-07	2672527
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-19 02:12:28-07	2672528
/	192.0.2.154	GET	200 OK	2016-07-19 02:12:09-07	2672529
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-19 02:13:04-07	2672530
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 02:13:00-07	2672531
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-19 02:12:33-07	2672532
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-19 02:12:38-07	2672533
/	198.51.100.109	GET	200 OK	2016-07-19 02:12:15-07	2672534
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 02:12:37-07	2672535
/	198.51.100.154	GET	200 OK	2016-07-19 02:12:20-07	2672536
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-19 02:12:49-07	2672537
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-19 02:13:12-07	2672538
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-19 02:13:20-07	2672539
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-19 02:12:54-07	2672540
/	203.0.113.138	GET	200 OK	2016-07-19 02:12:24-07	2672541
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 02:12:53-07	2672542
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-19 02:12:59-07	2672543
/	198.51.100.81	GET	200 OK	2016-07-19 02:12:33-07	2672544
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 02:13:09-07	2672545
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 02:13:11-07	2672546
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 02:13:33-07	2672547
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-19 02:13:10-07	2672548
/	203.0.113.221	GET	200 OK	2016-07-19 02:12:39-07	2672549
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-19 02:12:57-07	2672550
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-19 02:13:01-07	2672551
/	203.0.113.159	GET	200 OK	2016-07-19 02:12:42-07	2672552
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 02:13:07-07	2672553
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-19 02:13:01-07	2672554
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 02:12:58-07	2672555
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 02:13:34-07	2672556
/	192.0.2.66	GET	200 OK	2016-07-19 02:12:48-07	2672557
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 02:13:46-07	2672558
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-19 02:13:17-07	2672559
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 02:13:16-07	2672560
/	203.0.113.248	GET	200 OK	2016-07-19 02:12:51-07	2672561
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-19 02:13:34-07	2672562
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 02:13:26-07	2672563
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-19 02:13:26-07	2672564
/	203.0.113.127	GET	200 OK	2016-07-19 02:12:58-07	2672565
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 02:13:41-07	2672566
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 02:13:13-07	2672567
/	203.0.113.16	GET	200 OK	2016-07-19 02:13:05-07	2672568
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 02:13:22-07	2672569
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-19 02:13:49-07	2672570
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-19 02:13:42-07	2672571
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 02:13:37-07	2672572
/	192.0.2.50	GET	200 OK	2016-07-19 02:13:06-07	2672573
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-19 02:13:46-07	2672574
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 02:13:38-07	2672575
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-19 02:13:47-07	2672576
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-19 02:13:48-07	2672577
/	192.0.2.21	GET	200 OK	2016-07-19 02:13:07-07	2672578
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-19 02:13:31-07	2672579
/	192.0.2.250	GET	200 OK	2016-07-19 02:13:12-07	2672580
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-19 02:13:32-07	2672581
/article/candidate-is-jerkn	192.0.2.250	GET	404 NOT FOUND	2016-07-19 02:13:38-07	2672582
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-19 02:13:54-07	2672583
/	203.0.113.169	GET	200 OK	2016-07-19 02:13:20-07	2672584
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-19 02:13:54-07	2672585
/	203.0.113.216	GET	200 OK	2016-07-19 02:13:21-07	2672586
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-19 02:13:45-07	2672587
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-19 02:13:50-07	2672588
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-19 02:13:39-07	2672589
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-19 02:13:58-07	2672590
/	192.0.2.158	GET	200 OK	2016-07-19 02:13:31-07	2672591
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 02:13:55-07	2672592
/article/candidate-is-jerkt	192.0.2.158	GET	404 NOT FOUND	2016-07-19 02:14:06-07	2672593
/	192.0.2.203	GET	200 OK	2016-07-19 02:13:34-07	2672594
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-19 02:14:10-07	2672595
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-19 02:13:55-07	2672596
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-19 02:14:26-07	2672597
/	192.0.2.135	GET	200 OK	2016-07-19 02:13:41-07	2672598
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-19 02:14:33-07	2672599
/	203.0.113.11	GET	200 OK	2016-07-19 02:13:46-07	2672600
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 02:14:22-07	2672601
/	203.0.113.100	GET	200 OK	2016-07-19 02:13:50-07	2672602
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-19 02:14:19-07	2672603
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-19 02:14:11-07	2672604
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-19 02:14:07-07	2672605
/	203.0.113.189	GET	200 OK	2016-07-19 02:13:58-07	2672606
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-19 02:14:15-07	2672607
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 02:14:49-07	2672608
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 02:14:36-07	2672609
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-19 02:14:31-07	2672610
/	203.0.113.143	GET	200 OK	2016-07-19 02:14:03-07	2672611
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 02:14:18-07	2672612
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 02:14:20-07	2672613
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-19 02:14:52-07	2672614
/	192.0.2.1	GET	200 OK	2016-07-19 02:14:10-07	2672615
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 02:14:25-07	2672616
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-19 02:14:38-07	2672617
/	203.0.113.169	GET	200 OK	2016-07-19 02:14:17-07	2672618
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 02:15:14-07	2672619
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-19 02:14:41-07	2672620
/	192.0.2.42	GET	200 OK	2016-07-19 02:14:27-07	2672621
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 02:15:21-07	2672622
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-19 02:14:57-07	2672623
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-19 02:15:14-07	2672624
/	203.0.113.17	GET	200 OK	2016-07-19 02:14:31-07	2672625
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-19 02:15:18-07	2672626
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-19 02:15:31-07	2672627
/	192.0.2.123	GET	200 OK	2016-07-19 02:14:39-07	2672628
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-19 02:15:14-07	2672629
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-19 02:15:20-07	2672630
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-19 02:15:18-07	2672631
/	198.51.100.117	GET	200 OK	2016-07-19 02:14:48-07	2672632
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 02:15:36-07	2672633
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 02:15:48-07	2672634
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 02:15:32-07	2672635
/	198.51.100.248	GET	200 OK	2016-07-19 02:14:58-07	2672636
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-19 02:15:21-07	2672637
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 02:15:28-07	2672638
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-19 02:15:24-07	2672639
/	198.51.100.36	GET	200 OK	2016-07-19 02:15:08-07	2672640
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-19 02:15:28-07	2672641
/	203.0.113.235	GET	200 OK	2016-07-19 02:15:11-07	2672642
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-19 02:15:43-07	2672643
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 02:15:39-07	2672644
/	203.0.113.160	GET	200 OK	2016-07-19 02:15:12-07	2672645
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-19 02:15:27-07	2672646
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-19 02:15:55-07	2672647
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-19 02:15:44-07	2672648
/	192.0.2.79	GET	200 OK	2016-07-19 02:15:20-07	2672649
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-19 02:16:17-07	2672650
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-19 02:15:54-07	2672651
/	203.0.113.33	GET	200 OK	2016-07-19 02:15:21-07	2672652
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-19 02:16:17-07	2672653
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 02:15:52-07	2672654
/	192.0.2.78	GET	200 OK	2016-07-19 02:15:26-07	2672655
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 02:16:26-07	2672656
/	192.0.2.16	GET	200 OK	2016-07-19 02:15:30-07	2672657
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-19 02:16:02-07	2672658
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-19 02:16:13-07	2672659
/	192.0.2.246	GET	200 OK	2016-07-19 02:15:38-07	2672660
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 02:16:06-07	2672661
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-19 02:16:07-07	2672662
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 02:16:37-07	2672663
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-19 02:16:38-07	2672664
/	198.51.100.6	GET	200 OK	2016-07-19 02:15:41-07	2672665
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-19 02:16:01-07	2672666
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-19 02:16:27-07	2672667
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-19 02:16:06-07	2672668
/article/trouble-for-troubledc	198.51.100.6	GET	404 NOT FOUND	2016-07-19 02:16:38-07	2672669
/	192.0.2.131	GET	200 OK	2016-07-19 02:15:51-07	2672670
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-19 02:16:21-07	2672671
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-19 02:16:39-07	2672672
/	198.51.100.41	GET	200 OK	2016-07-19 02:15:58-07	2672673
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-19 02:16:51-07	2672674
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-19 02:16:58-07	2672675
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 02:16:52-07	2672676
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 02:16:26-07	2672677
/	192.0.2.93	GET	200 OK	2016-07-19 02:16:06-07	2672678
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 02:16:37-07	2672679
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 02:16:26-07	2672680
/	198.51.100.144	GET	200 OK	2016-07-19 10:23:12-07	2691416
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-19 02:16:48-07	2672681
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-19 02:16:30-07	2672682
/	198.51.100.14	GET	200 OK	2016-07-19 02:16:07-07	2672683
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 02:16:34-07	2672684
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 02:17:04-07	2672685
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 02:16:42-07	2672686
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 02:16:22-07	2672687
/	198.51.100.84	GET	200 OK	2016-07-19 02:16:13-07	2672688
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-19 02:16:51-07	2672689
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-19 02:16:32-07	2672690
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-19 02:17:01-07	2672691
/	203.0.113.114	GET	200 OK	2016-07-19 02:16:21-07	2672692
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-19 02:16:47-07	2672693
/	203.0.113.38	GET	200 OK	2016-07-19 02:16:26-07	2672694
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-19 02:17:06-07	2672695
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-19 02:17:01-07	2672696
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 02:16:41-07	2672697
/	198.51.100.199	GET	200 OK	2016-07-19 02:16:28-07	2672698
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-19 02:17:24-07	2672699
/	198.51.100.213	GET	200 OK	2016-07-19 02:16:32-07	2672700
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-19 02:17:19-07	2672701
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-19 02:17:25-07	2672702
/	198.51.100.22	GET	200 OK	2016-07-19 02:16:34-07	2672703
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-19 02:17:25-07	2672704
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 02:17:19-07	2672705
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-19 02:17:02-07	2672706
/	198.51.100.177	GET	200 OK	2016-07-19 02:16:37-07	2672707
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 02:17:07-07	2672708
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-19 02:16:55-07	2672709
/	198.51.100.244	GET	200 OK	2016-07-19 02:16:45-07	2672710
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-19 02:17:25-07	2672711
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-19 02:17:02-07	2672712
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-19 02:17:05-07	2672713
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-19 02:17:21-07	2672714
/	198.51.100.203	GET	200 OK	2016-07-19 02:16:51-07	2672715
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-19 02:17:21-07	2672716
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-19 02:17:32-07	2672717
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-19 02:17:23-07	2672718
/	198.51.100.243	GET	200 OK	2016-07-19 02:16:59-07	2672719
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 02:17:46-07	2672720
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 02:17:44-07	2672721
/	203.0.113.1	GET	200 OK	2016-07-19 02:17:09-07	2672722
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-19 02:17:34-07	2672723
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-19 02:17:41-07	2672724
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 02:18:09-07	2672725
/	203.0.113.143	GET	200 OK	2016-07-19 02:17:11-07	2672726
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-19 02:18:06-07	2672727
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-19 02:17:58-07	2672728
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-19 02:17:30-07	2672729
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 02:17:46-07	2672730
/	192.0.2.40	GET	200 OK	2016-07-19 02:17:20-07	2672731
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 02:18:17-07	2672732
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-19 02:17:55-07	2672733
/	203.0.113.76	GET	200 OK	2016-07-19 02:17:24-07	2672734
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-19 02:17:57-07	2672735
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-19 02:17:58-07	2672736
/	203.0.113.219	GET	200 OK	2016-07-19 02:17:30-07	2672737
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-19 02:18:25-07	2672738
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-19 02:18:15-07	2672739
/	192.0.2.195	GET	200 OK	2016-07-19 02:17:37-07	2672740
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-19 02:18:04-07	2672741
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 02:17:55-07	2672742
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-19 02:17:55-07	2672743
/	203.0.113.63	GET	200 OK	2016-07-19 02:17:44-07	2672744
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-19 02:18:03-07	2672745
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-19 02:18:41-07	2672746
/	192.0.2.96	GET	200 OK	2016-07-19 02:17:53-07	2672747
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-19 02:18:48-07	2672748
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-19 02:18:24-07	2672749
/	198.51.100.192	GET	200 OK	2016-07-19 02:18:03-07	2672750
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 02:18:32-07	2672751
/	203.0.113.101	GET	200 OK	2016-07-19 02:18:13-07	2672752
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-19 02:19:10-07	2672753
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-19 02:19:01-07	2672754
/	192.0.2.106	GET	200 OK	2016-07-19 02:18:18-07	2672755
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-19 02:18:46-07	2672756
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 02:19:06-07	2672757
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 02:19:17-07	2672758
/	192.0.2.51	GET	200 OK	2016-07-19 02:18:27-07	2672759
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 02:19:12-07	2672760
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 02:19:08-07	2672761
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 02:18:51-07	2672762
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 02:19:12-07	2672763
/	192.0.2.118	GET	200 OK	2016-07-19 02:18:33-07	2672764
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-19 02:19:03-07	2672765
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-19 02:19:25-07	2672766
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-19 02:19:05-07	2672767
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-19 02:19:26-07	2672768
/	198.51.100.124	GET	200 OK	2016-07-19 02:18:37-07	2672769
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-19 02:19:16-07	2672770
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-19 02:19:29-07	2672771
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-19 02:19:08-07	2672772
/	198.51.100.240	GET	200 OK	2016-07-19 02:18:38-07	2672773
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 02:18:58-07	2672774
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-19 02:19:00-07	2672775
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-19 02:19:19-07	2672777
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-19 02:19:18-07	2672778
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-19 02:19:21-07	2672779
/	192.0.2.194	GET	200 OK	2016-07-19 02:18:51-07	2672780
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-19 02:19:28-07	2672781
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-19 02:19:36-07	2672782
/	203.0.113.194	GET	200 OK	2016-07-19 02:18:57-07	2672783
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 02:19:56-07	2672784
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-19 02:19:15-07	2672785
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 02:19:14-07	2672786
/	198.51.100.179	GET	200 OK	2016-07-19 02:19:01-07	2672787
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-19 02:19:37-07	2672788
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-19 02:19:58-07	2672789
/	192.0.2.193	GET	200 OK	2016-07-19 02:19:09-07	2672790
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 02:19:45-07	2672791
/	203.0.113.11	GET	200 OK	2016-07-19 02:19:12-07	2672792
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-19 02:19:34-07	2672793
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 02:19:56-07	2672794
/	192.0.2.88	GET	200 OK	2016-07-19 02:19:17-07	2672795
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-19 02:19:55-07	2672796
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 02:19:58-07	2672797
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 02:19:33-07	2672798
/	192.0.2.50	GET	200 OK	2016-07-19 02:19:24-07	2672799
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-19 02:20:04-07	2672800
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-19 02:20:02-07	2672801
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-19 02:20:15-07	2672802
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-19 02:20:01-07	2672803
/	198.51.100.20	GET	200 OK	2016-07-19 02:19:28-07	2672804
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 02:20:24-07	2672805
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-19 02:20:28-07	2672806
/	192.0.2.207	GET	200 OK	2016-07-19 02:19:31-07	2672807
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-19 02:20:09-07	2672808
/	198.51.100.110	GET	200 OK	2016-07-19 02:19:38-07	2672809
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-19 02:20:02-07	2672810
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-19 02:20:37-07	2672811
/	198.51.100.230	GET	200 OK	2016-07-19 02:19:44-07	2672812
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-19 02:20:19-07	2672813
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-19 02:20:30-07	2672814
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-19 02:20:13-07	2672815
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-19 02:20:31-07	2672816
/	203.0.113.168	GET	200 OK	2016-07-19 02:19:53-07	2672817
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 02:20:18-07	2672818
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 02:20:36-07	2672819
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-19 02:20:17-07	2672820
/	192.0.2.191	GET	200 OK	2016-07-19 02:19:59-07	2672821
/article/bad-things-goneh	192.0.2.191	GET	404 NOT FOUND	2016-07-19 02:20:50-07	2672822
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 02:20:34-07	2672823
/	203.0.113.217	GET	200 OK	2016-07-19 02:20:03-07	2672824
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-19 02:20:54-07	2672825
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-19 02:20:55-07	2672826
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-19 02:20:39-07	2672827
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-19 02:21:01-07	2672828
/	192.0.2.4	GET	200 OK	2016-07-19 02:20:04-07	2672829
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 02:20:44-07	2672830
/	198.51.100.142	GET	200 OK	2016-07-19 02:20:09-07	2672831
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-19 02:20:26-07	2672832
/	192.0.2.254	GET	200 OK	2016-07-19 02:20:18-07	2672833
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 02:20:51-07	2672834
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-19 02:21:03-07	2672835
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 02:20:54-07	2672836
/	192.0.2.182	GET	200 OK	2016-07-19 02:20:21-07	2672837
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-19 02:20:59-07	2672838
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-19 02:21:01-07	2672839
/	203.0.113.112	GET	200 OK	2016-07-19 02:20:22-07	2672840
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-19 02:20:53-07	2672841
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-19 02:21:05-07	2672842
/	198.51.100.126	GET	200 OK	2016-07-19 02:20:27-07	2672843
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-19 02:21:10-07	2672844
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 02:20:57-07	2672845
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-19 02:20:55-07	2672846
/	203.0.113.69	GET	200 OK	2016-07-19 02:20:36-07	2672847
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 02:20:54-07	2672848
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 02:21:15-07	2672849
/	203.0.113.199	GET	200 OK	2016-07-19 02:20:43-07	2672850
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-19 02:21:26-07	2672851
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-19 02:21:10-07	2672852
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-19 02:21:00-07	2672853
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-19 02:21:36-07	2672854
/	203.0.113.89	GET	200 OK	2016-07-19 02:20:51-07	2672855
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 02:21:31-07	2672856
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 02:21:06-07	2672857
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 02:21:46-07	2672858
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-19 02:21:48-07	2672859
/	192.0.2.145	GET	200 OK	2016-07-19 02:20:54-07	2672860
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-19 02:21:38-07	2672861
/	198.51.100.106	GET	200 OK	2016-07-19 02:21:04-07	2672862
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-19 02:21:43-07	2672863
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-19 02:21:55-07	2672864
/	192.0.2.23	GET	200 OK	2016-07-19 02:21:08-07	2672865
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 02:22:07-07	2672866
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 02:21:51-07	2672867
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 02:21:30-07	2672868
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-19 02:21:25-07	2672869
/	203.0.113.239	GET	200 OK	2016-07-19 02:21:14-07	2672870
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-19 02:21:53-07	2672871
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-19 02:21:37-07	2672872
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 02:21:44-07	2672873
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-19 02:21:57-07	2672874
/	192.0.2.51	GET	200 OK	2016-07-19 02:21:22-07	2672875
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-19 02:21:38-07	2672876
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-19 02:22:16-07	2672877
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 02:22:19-07	2672878
/	192.0.2.206	GET	200 OK	2016-07-19 02:21:23-07	2672879
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 02:22:05-07	2672880
/	203.0.113.100	GET	200 OK	2016-07-19 02:21:25-07	2672881
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 02:21:47-07	2672882
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-19 02:22:14-07	2672883
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 02:21:58-07	2672884
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-19 02:22:21-07	2672885
/	192.0.2.31	GET	200 OK	2016-07-19 02:21:31-07	2672886
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 02:22:10-07	2672887
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-19 02:22:05-07	2672888
/	192.0.2.123	GET	200 OK	2016-07-19 02:21:41-07	2672889
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-19 02:22:15-07	2672890
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-19 02:22:09-07	2672891
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-19 02:22:34-07	2672892
/	192.0.2.113	GET	200 OK	2016-07-19 02:21:48-07	2672893
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-19 02:22:17-07	2672894
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-19 02:22:11-07	2672895
/	192.0.2.61	GET	200 OK	2016-07-19 02:21:55-07	2672896
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-19 02:22:22-07	2672897
/	192.0.2.21	GET	200 OK	2016-07-19 02:21:58-07	2672898
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-19 02:22:35-07	2672899
/	198.51.100.158	GET	200 OK	2016-07-19 02:21:59-07	2672900
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-19 02:22:22-07	2672901
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 02:22:22-07	2672902
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 02:22:21-07	2672903
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 02:22:22-07	2672904
/	203.0.113.201	GET	200 OK	2016-07-19 02:22:05-07	2672905
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-19 02:22:31-07	2672906
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 02:22:51-07	2672907
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-19 02:22:21-07	2672908
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-19 02:22:50-07	2672909
/	198.51.100.20	GET	200 OK	2016-07-19 02:22:11-07	2672910
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 02:22:50-07	2672911
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-19 02:22:34-07	2672912
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-19 02:22:59-07	2672913
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-19 02:22:35-07	2672914
/	198.51.100.248	GET	200 OK	2016-07-19 02:22:19-07	2672915
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 02:23:11-07	2672916
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-19 02:23:00-07	2672917
/	192.0.2.239	GET	200 OK	2016-07-19 02:22:29-07	2672918
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-19 02:23:18-07	2672919
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-19 02:22:48-07	2672920
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-19 02:22:58-07	2672921
/	198.51.100.7	GET	200 OK	2016-07-19 02:22:36-07	2672922
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-19 02:23:10-07	2672923
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-19 02:23:07-07	2672924
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-19 02:23:19-07	2672925
/	192.0.2.37	GET	200 OK	2016-07-19 02:22:37-07	2672926
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 02:23:03-07	2672927
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-19 02:23:06-07	2672928
/	198.51.100.183	GET	200 OK	2016-07-19 02:22:41-07	2672929
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-19 02:23:14-07	2672930
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-19 02:23:38-07	2672931
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-19 02:23:01-07	2672932
/	198.51.100.200	GET	200 OK	2016-07-19 02:22:42-07	2672933
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-19 02:23:18-07	2672934
/	192.0.2.67	GET	200 OK	2016-07-19 02:22:50-07	2672935
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-19 02:23:35-07	2672936
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-19 02:23:19-07	2672937
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-19 02:23:10-07	2672938
/	203.0.113.201	GET	200 OK	2016-07-19 02:23:00-07	2672939
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-19 02:23:43-07	2672940
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-19 02:23:52-07	2672941
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-19 02:23:18-07	2672942
/	198.51.100.37	GET	200 OK	2016-07-19 02:23:06-07	2672943
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-19 02:23:59-07	2672944
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-19 02:23:38-07	2672945
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-19 02:24:00-07	2672946
/	203.0.113.116	GET	200 OK	2016-07-19 02:23:16-07	2672947
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-19 02:24:11-07	2672948
/	198.51.100.118	GET	200 OK	2016-07-19 02:23:26-07	2672949
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-19 02:24:24-07	2672950
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-19 02:23:46-07	2672951
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-19 02:24:10-07	2672952
/	198.51.100.12	GET	200 OK	2016-07-19 02:23:33-07	2672953
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 02:24:01-07	2672954
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-19 02:23:49-07	2672955
/	192.0.2.142	GET	200 OK	2016-07-19 02:23:42-07	2672956
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-19 02:24:19-07	2672957
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-19 02:24:39-07	2672958
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 02:24:30-07	2672959
/	203.0.113.245	GET	200 OK	2016-07-19 02:23:43-07	2672960
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 02:24:12-07	2672961
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 02:23:58-07	2672962
/	192.0.2.142	GET	200 OK	2016-07-19 02:23:46-07	2672963
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-19 02:24:24-07	2672964
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-19 02:24:22-07	2672965
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-19 02:24:11-07	2672966
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-19 02:24:49-07	2672968
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-19 02:24:24-07	2672969
/	192.0.2.142	GET	200 OK	2016-07-19 02:23:57-07	2672970
/article/candidate-is-jerkz	192.0.2.142	GET	404 NOT FOUND	2016-07-19 02:24:55-07	2672971
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-19 02:24:36-07	2672972
/	198.51.100.250	GET	200 OK	2016-07-19 02:24:06-07	2672973
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-19 02:24:58-07	2672974
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-19 02:24:58-07	2672975
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-19 02:24:59-07	2672976
/	203.0.113.245	GET	200 OK	2016-07-19 02:24:13-07	2672977
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-19 02:25:02-07	2672978
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 02:25:04-07	2672979
/	203.0.113.198	GET	200 OK	2016-07-19 02:24:20-07	2672980
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-19 02:24:44-07	2672981
/	198.51.100.13	GET	200 OK	2016-07-19 02:24:29-07	2672982
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-19 02:25:15-07	2672983
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-19 02:24:54-07	2672984
/	198.51.100.14	GET	200 OK	2016-07-19 02:24:36-07	2672985
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-19 02:24:57-07	2672986
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 02:25:30-07	2672987
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 02:24:54-07	2672988
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-19 02:25:12-07	2672989
/	203.0.113.12	GET	200 OK	2016-07-19 02:24:44-07	2672990
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-19 02:25:28-07	2672991
/	192.0.2.156	GET	200 OK	2016-07-19 02:24:46-07	2672992
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-19 02:25:12-07	2672993
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 02:25:02-07	2672994
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-19 02:25:10-07	2672995
/	198.51.100.21	GET	200 OK	2016-07-19 02:24:55-07	2672996
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-19 02:25:37-07	2672997
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 02:25:53-07	2672998
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-19 02:25:21-07	2672999
/	203.0.113.82	GET	200 OK	2016-07-19 02:25:05-07	2673000
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-19 02:25:39-07	2673001
/	198.51.100.151	GET	200 OK	2016-07-19 02:25:07-07	2673002
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-19 02:25:41-07	2673003
/	203.0.113.47	GET	200 OK	2016-07-19 02:25:10-07	2673004
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-19 02:25:56-07	2673005
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-19 02:26:04-07	2673006
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-19 02:26:05-07	2673007
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-19 02:25:46-07	2673008
/	198.51.100.17	GET	200 OK	2016-07-19 02:25:15-07	2673009
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-19 02:25:57-07	2673010
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 02:25:48-07	2673011
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-19 02:25:35-07	2673012
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-19 02:25:48-07	2673013
/	203.0.113.20	GET	200 OK	2016-07-19 02:25:16-07	2673014
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-19 02:25:46-07	2673015
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-19 02:26:11-07	2673016
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-19 02:26:03-07	2673017
/	192.0.2.219	GET	200 OK	2016-07-19 02:25:22-07	2673018
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 02:25:57-07	2673019
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-19 02:26:04-07	2673020
/	198.51.100.112	GET	200 OK	2016-07-19 02:25:23-07	2673021
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 02:25:59-07	2673022
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 02:26:12-07	2673023
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 02:26:12-07	2673024
/	203.0.113.141	GET	200 OK	2016-07-19 02:25:26-07	2673025
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-19 02:26:20-07	2673026
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-19 02:26:07-07	2673027
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-19 02:26:07-07	2673028
/	192.0.2.171	GET	200 OK	2016-07-19 02:25:28-07	2673029
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 02:25:49-07	2673030
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-19 02:25:43-07	2673031
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-19 02:26:27-07	2673032
/	198.51.100.105	GET	200 OK	2016-07-19 02:25:35-07	2673033
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-19 02:26:26-07	2673034
/article/candidate-is-jerkb	198.51.100.105	GET	404 NOT FOUND	2016-07-19 02:25:51-07	2673035
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-19 02:26:15-07	2673036
/	203.0.113.211	GET	200 OK	2016-07-19 02:25:36-07	2673037
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-19 02:26:23-07	2673038
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-19 02:26:12-07	2673039
/	192.0.2.230	GET	200 OK	2016-07-19 02:25:38-07	2673040
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-19 02:26:35-07	2673041
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-19 02:25:57-07	2673042
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-19 02:26:38-07	2673043
/	198.51.100.248	GET	200 OK	2016-07-19 02:25:40-07	2673044
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-19 02:26:31-07	2673045
/	198.51.100.141	GET	200 OK	2016-07-19 02:25:45-07	2673046
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 02:26:02-07	2673047
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-19 02:26:43-07	2673048
/	198.51.100.31	GET	200 OK	2016-07-19 02:25:50-07	2673049
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-19 02:26:07-07	2673050
/	192.0.2.11	GET	200 OK	2016-07-19 02:25:52-07	2673051
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-19 02:26:12-07	2673052
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-19 02:26:15-07	2673053
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-19 02:26:09-07	2673054
/	192.0.2.254	GET	200 OK	2016-07-19 02:26:00-07	2673055
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 02:26:41-07	2673056
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 02:26:16-07	2673057
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 02:26:15-07	2673058
/	192.0.2.160	GET	200 OK	2016-07-19 02:26:01-07	2673059
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-19 02:26:21-07	2673060
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 02:26:17-07	2673061
/	192.0.2.151	GET	200 OK	2016-07-19 02:26:08-07	2673062
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 02:26:55-07	2673063
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-19 02:26:47-07	2673064
/	198.51.100.167	GET	200 OK	2016-07-19 02:26:10-07	2673065
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 02:26:46-07	2673066
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-19 02:26:59-07	2673067
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-19 02:27:05-07	2673068
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 02:26:54-07	2673069
/	192.0.2.236	GET	200 OK	2016-07-19 02:26:18-07	2673070
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-19 02:26:33-07	2673071
/	198.51.100.28	GET	200 OK	2016-07-19 02:26:25-07	2673072
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 02:26:54-07	2673073
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-19 02:27:07-07	2673074
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 02:26:49-07	2673075
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 02:26:58-07	2673076
/	203.0.113.166	GET	200 OK	2016-07-19 02:26:26-07	2673077
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-19 02:27:11-07	2673078
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-19 02:27:11-07	2673079
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-19 02:26:47-07	2673080
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-19 02:27:22-07	2673081
/	198.51.100.46	GET	200 OK	2016-07-19 02:26:28-07	2673082
/article/trouble-for-troubledi	198.51.100.46	GET	404 NOT FOUND	2016-07-19 02:26:57-07	2673083
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-19 02:26:55-07	2673084
/	198.51.100.227	GET	200 OK	2016-07-19 02:26:29-07	2673085
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 02:27:13-07	2673086
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 02:26:59-07	2673087
/	198.51.100.212	GET	200 OK	2016-07-19 02:26:30-07	2673088
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-19 02:27:05-07	2673089
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-19 02:27:06-07	2673090
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-19 02:27:25-07	2673091
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-19 02:27:27-07	2673092
/	198.51.100.74	GET	200 OK	2016-07-19 02:26:36-07	2673093
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 02:27:25-07	2673094
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 02:27:14-07	2673095
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 02:27:19-07	2673096
/	203.0.113.73	GET	200 OK	2016-07-19 02:26:46-07	2673097
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-19 02:27:04-07	2673098
/	192.0.2.12	GET	200 OK	2016-07-19 02:26:49-07	2673099
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-19 02:27:22-07	2673100
/	198.51.100.140	GET	200 OK	2016-07-19 02:26:52-07	2673101
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 02:27:31-07	2673102
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-19 02:27:19-07	2673103
/	192.0.2.168	GET	200 OK	2016-07-19 02:26:53-07	2673104
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-19 02:27:19-07	2673105
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-19 02:27:35-07	2673106
/	192.0.2.207	GET	200 OK	2016-07-19 02:27:02-07	2673107
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-19 02:27:45-07	2673108
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-19 02:28:02-07	2673109
/	198.51.100.244	GET	200 OK	2016-07-19 02:27:10-07	2673110
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-19 02:27:28-07	2673111
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-19 02:27:28-07	2673112
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-19 02:27:26-07	2673113
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-19 02:27:45-07	2673114
/	198.51.100.17	GET	200 OK	2016-07-19 02:27:16-07	2673115
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-19 02:27:38-07	2673116
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 02:27:49-07	2673117
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-19 02:28:03-07	2673118
/	198.51.100.75	GET	200 OK	2016-07-19 02:27:25-07	2673119
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-19 02:27:48-07	2673120
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-19 02:27:55-07	2673121
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-19 02:28:04-07	2673122
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-19 02:28:21-07	2673123
/	198.51.100.108	GET	200 OK	2016-07-19 02:27:28-07	2673124
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 02:28:13-07	2673125
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-19 02:28:19-07	2673126
/	203.0.113.182	GET	200 OK	2016-07-19 02:27:30-07	2673127
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 02:28:24-07	2673128
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 02:27:52-07	2673129
/	192.0.2.127	GET	200 OK	2016-07-19 02:27:36-07	2673130
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-19 02:28:00-07	2673131
/	198.51.100.57	GET	200 OK	2016-07-19 02:27:41-07	2673132
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-19 02:28:11-07	2673133
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 02:28:28-07	2673134
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-19 02:28:10-07	2673135
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-19 02:28:11-07	2673136
/	198.51.100.101	GET	200 OK	2016-07-19 02:27:43-07	2673137
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-19 02:28:03-07	2673138
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-19 02:28:01-07	2673139
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-19 02:28:32-07	2673140
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-19 02:28:35-07	2673141
/	198.51.100.111	GET	200 OK	2016-07-19 02:27:49-07	2673142
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 02:28:43-07	2673143
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-19 02:28:16-07	2673144
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 02:28:21-07	2673145
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-19 02:28:10-07	2673146
/	203.0.113.87	GET	200 OK	2016-07-19 02:27:50-07	2673147
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-19 02:28:18-07	2673148
/	192.0.2.114	GET	200 OK	2016-07-19 02:27:56-07	2673149
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 02:28:16-07	2673150
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-19 02:28:35-07	2673151
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 02:28:54-07	2673152
/	198.51.100.239	GET	200 OK	2016-07-19 02:28:03-07	2673153
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-19 02:28:38-07	2673154
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-19 02:28:39-07	2673155
/article/bad-things-gonej	198.51.100.239	GET	404 NOT FOUND	2016-07-19 02:28:57-07	2673156
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-19 02:29:03-07	2673158
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-19 02:29:11-07	2673159
/	203.0.113.228	GET	200 OK	2016-07-19 02:28:14-07	2673160
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 02:28:59-07	2673161
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-19 02:29:00-07	2673162
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-19 02:28:32-07	2673163
/	198.51.100.240	GET	200 OK	2016-07-19 02:28:16-07	2673164
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-19 02:28:55-07	2673165
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-19 02:28:50-07	2673166
/	198.51.100.244	GET	200 OK	2016-07-19 02:28:26-07	2673167
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-19 02:29:11-07	2673168
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-19 02:28:55-07	2673169
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-19 02:28:54-07	2673170
/	198.51.100.61	GET	200 OK	2016-07-19 02:28:33-07	2673171
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 02:29:05-07	2673172
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-19 02:29:17-07	2673173
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 02:29:01-07	2673174
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-19 02:29:13-07	2673175
/	198.51.100.156	GET	200 OK	2016-07-19 02:28:38-07	2673176
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 02:29:34-07	2673177
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 02:29:19-07	2673178
/	192.0.2.212	GET	200 OK	2016-07-19 02:28:41-07	2673179
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 02:29:07-07	2673180
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 02:29:33-07	2673181
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-19 02:29:41-07	2673182
/	192.0.2.230	GET	200 OK	2016-07-19 02:28:49-07	2673183
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-19 02:29:49-07	2673184
/	203.0.113.51	GET	200 OK	2016-07-19 02:28:54-07	2673185
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 02:29:27-07	2673186
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-19 02:29:13-07	2673187
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-19 02:29:26-07	2673188
/	192.0.2.65	GET	200 OK	2016-07-19 02:28:58-07	2673189
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-19 02:29:57-07	2673190
/	192.0.2.208	GET	200 OK	2016-07-19 02:29:00-07	2673191
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-19 02:29:31-07	2673192
/	192.0.2.233	GET	200 OK	2016-07-19 02:29:04-07	2673193
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-19 02:29:42-07	2673194
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 02:29:54-07	2673195
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-19 02:29:36-07	2673196
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-19 02:29:53-07	2673197
/	203.0.113.51	GET	200 OK	2016-07-19 02:29:11-07	2673198
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 02:30:02-07	2673199
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-19 02:29:29-07	2673200
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-19 02:29:46-07	2673201
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-19 02:30:10-07	2673202
/	203.0.113.230	GET	200 OK	2016-07-19 02:29:15-07	2673203
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-19 02:30:03-07	2673204
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 02:29:32-07	2673205
/	198.51.100.230	GET	200 OK	2016-07-19 02:29:25-07	2673206
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 02:30:00-07	2673207
/	192.0.2.4	GET	200 OK	2016-07-19 02:29:26-07	2673208
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 02:29:48-07	2673209
/	192.0.2.36	GET	200 OK	2016-07-19 02:29:28-07	2673210
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-19 02:30:25-07	2673211
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-19 02:29:48-07	2673212
/	203.0.113.141	GET	200 OK	2016-07-19 02:29:35-07	2673213
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 02:30:20-07	2673214
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-19 02:30:06-07	2673215
/	203.0.113.13	GET	200 OK	2016-07-19 02:29:38-07	2673216
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 02:29:54-07	2673217
/	192.0.2.130	GET	200 OK	2016-07-19 02:29:40-07	2673218
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-19 02:30:24-07	2673219
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-19 02:30:23-07	2673220
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 02:30:22-07	2673221
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 02:29:56-07	2673222
/	192.0.2.71	GET	200 OK	2016-07-19 02:29:49-07	2673223
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 02:30:31-07	2673224
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-19 02:30:11-07	2673225
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-19 02:30:16-07	2673226
/	192.0.2.66	GET	200 OK	2016-07-19 02:29:50-07	2673227
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 02:30:08-07	2673228
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 02:30:08-07	2673229
/	198.51.100.155	GET	200 OK	2016-07-19 02:29:58-07	2673230
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 02:30:27-07	2673231
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 02:30:41-07	2673232
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 02:30:19-07	2673233
/	203.0.113.18	GET	200 OK	2016-07-19 02:30:02-07	2673234
/article/trouble-for-troubleda	203.0.113.18	GET	404 NOT FOUND	2016-07-19 02:30:32-07	2673235
/	203.0.113.147	GET	200 OK	2016-07-19 02:30:03-07	2673236
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 02:31:01-07	2673237
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-19 02:30:34-07	2673238
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 02:30:31-07	2673239
/	198.51.100.195	GET	200 OK	2016-07-19 02:30:13-07	2673240
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-19 02:30:51-07	2673241
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 02:30:33-07	2673242
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-19 02:30:48-07	2673243
/	203.0.113.98	GET	200 OK	2016-07-19 02:30:20-07	2673244
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-19 02:30:53-07	2673245
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-19 02:30:47-07	2673246
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-19 02:31:12-07	2673247
/	203.0.113.105	GET	200 OK	2016-07-19 02:30:23-07	2673248
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-19 02:30:43-07	2673249
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-19 02:31:01-07	2673250
/	203.0.113.47	GET	200 OK	2016-07-19 02:30:26-07	2673251
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-19 02:30:55-07	2673252
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-19 02:30:59-07	2673253
/	203.0.113.87	GET	200 OK	2016-07-19 02:30:31-07	2673254
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-19 02:31:25-07	2673255
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-19 02:31:17-07	2673256
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-19 02:31:10-07	2673257
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-19 02:31:00-07	2673258
/	198.51.100.142	GET	200 OK	2016-07-19 02:30:33-07	2673259
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 02:31:29-07	2673260
/	203.0.113.132	GET	200 OK	2016-07-19 02:30:39-07	2673261
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-19 02:31:31-07	2673262
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-19 02:31:36-07	2673263
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-19 02:31:06-07	2673264
/	192.0.2.38	GET	200 OK	2016-07-19 02:30:41-07	2673265
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-19 02:31:27-07	2673266
/	203.0.113.177	GET	200 OK	2016-07-19 02:30:42-07	2673267
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-19 02:31:07-07	2673268
/	203.0.113.34	GET	200 OK	2016-07-19 02:30:47-07	2673269
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-19 02:31:39-07	2673270
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 02:31:17-07	2673271
/	192.0.2.208	GET	200 OK	2016-07-19 02:30:57-07	2673272
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-19 02:31:36-07	2673273
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-19 02:31:54-07	2673274
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-19 02:31:49-07	2673275
/	198.51.100.245	GET	200 OK	2016-07-19 02:31:03-07	2673276
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 02:31:52-07	2673277
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 02:32:00-07	2673278
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-19 02:31:48-07	2673279
/	198.51.100.101	GET	200 OK	2016-07-19 02:31:09-07	2673280
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-19 02:31:34-07	2673281
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-19 02:32:06-07	2673282
/	192.0.2.125	GET	200 OK	2016-07-19 02:31:13-07	2673283
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-19 02:32:06-07	2673284
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-19 02:31:42-07	2673285
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-19 02:32:01-07	2673286
/	198.51.100.148	GET	200 OK	2016-07-19 02:31:14-07	2673287
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-19 02:31:46-07	2673288
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-19 02:31:55-07	2673289
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-19 02:31:30-07	2673290
/	192.0.2.203	GET	200 OK	2016-07-19 02:31:22-07	2673291
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-19 02:32:12-07	2673292
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-19 02:32:16-07	2673293
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-19 02:31:42-07	2673294
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 02:31:59-07	2673295
/	198.51.100.38	GET	200 OK	2016-07-19 02:31:32-07	2673296
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-19 02:32:02-07	2673297
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 02:32:09-07	2673298
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 02:32:02-07	2673299
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-19 02:32:05-07	2673300
/	192.0.2.200	GET	200 OK	2016-07-19 02:31:41-07	2673301
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-19 02:31:58-07	2673302
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 02:32:07-07	2673303
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-19 02:32:40-07	2673304
/	198.51.100.252	GET	200 OK	2016-07-19 02:31:50-07	2673305
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 02:32:33-07	2673306
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-19 02:32:34-07	2673307
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-19 02:32:31-07	2673308
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-19 02:32:24-07	2673309
/	203.0.113.108	GET	200 OK	2016-07-19 02:31:57-07	2673310
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 02:32:37-07	2673311
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-19 02:32:46-07	2673312
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-19 02:32:26-07	2673313
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-19 02:32:20-07	2673314
/	192.0.2.33	GET	200 OK	2016-07-19 02:32:00-07	2673315
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-19 02:32:29-07	2673316
/	192.0.2.144	GET	200 OK	2016-07-19 02:32:08-07	2673317
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-19 02:33:00-07	2673318
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 02:33:07-07	2673319
/	203.0.113.100	GET	200 OK	2016-07-19 02:32:18-07	2673320
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 02:32:54-07	2673321
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-19 02:32:33-07	2673322
/	198.51.100.216	GET	200 OK	2016-07-19 02:32:22-07	2673323
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-19 02:32:54-07	2673324
/	203.0.113.189	GET	200 OK	2016-07-19 02:32:24-07	2673325
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 02:32:51-07	2673326
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-19 02:33:23-07	2673327
/	198.51.100.56	GET	200 OK	2016-07-19 02:32:30-07	2673328
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 02:32:56-07	2673329
/	203.0.113.192	GET	200 OK	2016-07-19 02:32:40-07	2673330
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-19 02:33:16-07	2673331
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 02:32:58-07	2673332
/	203.0.113.129	GET	200 OK	2016-07-19 02:32:43-07	2673333
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-19 02:33:03-07	2673334
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 02:33:07-07	2673335
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-19 02:33:37-07	2673336
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 02:33:04-07	2673337
/	198.51.100.83	GET	200 OK	2016-07-19 02:32:47-07	2673338
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 02:33:43-07	2673339
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-19 02:33:37-07	2673340
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-19 02:33:37-07	2673341
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-19 02:33:28-07	2673342
/	198.51.100.107	GET	200 OK	2016-07-19 02:32:53-07	2673343
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 02:33:25-07	2673344
/	203.0.113.172	GET	200 OK	2016-07-19 02:32:54-07	2673345
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-19 02:33:37-07	2673346
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-19 02:33:25-07	2673347
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-19 02:33:36-07	2673348
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-19 02:33:25-07	2673349
/	198.51.100.168	GET	200 OK	2016-07-19 02:32:58-07	2673350
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-19 02:33:58-07	2673351
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-19 02:33:39-07	2673352
/	198.51.100.55	GET	200 OK	2016-07-19 02:33:08-07	2673353
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 02:34:01-07	2673354
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-19 02:34:08-07	2673355
/	192.0.2.189	GET	200 OK	2016-07-19 02:33:10-07	2673356
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-19 02:33:30-07	2673357
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-19 02:33:46-07	2673358
/	198.51.100.191	GET	200 OK	2016-07-19 02:33:13-07	2673359
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 02:33:30-07	2673360
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 02:34:13-07	2673361
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 02:33:58-07	2673362
/	192.0.2.53	GET	200 OK	2016-07-19 02:33:19-07	2673363
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-19 02:33:46-07	2673364
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-19 02:34:05-07	2673365
/	192.0.2.47	GET	200 OK	2016-07-19 02:33:23-07	2673366
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-19 02:33:52-07	2673367
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-19 02:34:06-07	2673368
/	192.0.2.102	GET	200 OK	2016-07-19 02:33:28-07	2673369
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-19 02:33:49-07	2673370
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-19 02:34:07-07	2673371
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 02:33:44-07	2673372
/	192.0.2.181	GET	200 OK	2016-07-19 02:33:37-07	2673373
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-19 02:34:19-07	2673374
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-19 02:33:59-07	2673375
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-19 02:34:19-07	2673376
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-19 02:34:21-07	2673377
/	198.51.100.59	GET	200 OK	2016-07-19 02:33:38-07	2673378
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-19 02:34:05-07	2673379
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-19 02:34:28-07	2673380
/	203.0.113.119	GET	200 OK	2016-07-19 02:33:46-07	2673381
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 02:34:16-07	2673382
/	203.0.113.6	GET	200 OK	2016-07-19 02:33:47-07	2673383
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-19 02:34:17-07	2673384
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-19 02:34:02-07	2673385
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-19 02:34:25-07	2673386
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-19 02:34:37-07	2673387
/	203.0.113.214	GET	200 OK	2016-07-19 02:33:53-07	2673388
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-19 02:34:25-07	2673389
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-19 02:34:21-07	2673390
/	203.0.113.249	GET	200 OK	2016-07-19 02:33:57-07	2673391
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 02:34:51-07	2673392
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-19 02:34:19-07	2673393
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 02:34:15-07	2673394
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-19 02:34:48-07	2673395
/	198.51.100.61	GET	200 OK	2016-07-19 02:33:58-07	2673396
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-19 02:34:15-07	2673397
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-19 02:34:47-07	2673398
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 02:34:48-07	2673399
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 02:34:42-07	2673400
/	198.51.100.81	GET	200 OK	2016-07-19 02:34:08-07	2673401
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-19 02:34:23-07	2673402
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 02:35:00-07	2673403
/	198.51.100.108	GET	200 OK	2016-07-19 02:34:09-07	2673404
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-19 02:34:31-07	2673405
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 02:35:00-07	2673406
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-19 02:34:44-07	2673407
/	192.0.2.249	GET	200 OK	2016-07-19 02:34:10-07	2673408
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-19 02:35:04-07	2673409
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-19 02:35:03-07	2673410
/article/candidate-is-jerkt	192.0.2.249	GET	404 NOT FOUND	2016-07-19 02:34:28-07	2673411
/	192.0.2.94	GET	200 OK	2016-07-19 02:34:19-07	2673412
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-19 02:35:09-07	2673413
/	192.0.2.100	GET	200 OK	2016-07-19 02:34:25-07	2673414
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-19 02:35:00-07	2673415
/	203.0.113.118	GET	200 OK	2016-07-19 02:34:26-07	2673416
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-19 02:34:55-07	2673417
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 02:35:24-07	2673418
/	198.51.100.4	GET	200 OK	2016-07-19 02:34:32-07	2673419
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-19 02:35:00-07	2673420
/	203.0.113.142	GET	200 OK	2016-07-19 02:34:40-07	2673421
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-19 02:35:23-07	2673422
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-19 02:35:24-07	2673423
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-19 02:35:02-07	2673424
/	203.0.113.133	GET	200 OK	2016-07-19 02:34:47-07	2673425
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-19 02:35:11-07	2673426
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-19 02:35:02-07	2673427
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-19 02:35:43-07	2673428
/	198.51.100.131	GET	200 OK	2016-07-19 02:34:50-07	2673429
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-19 02:35:20-07	2673430
/	192.0.2.217	GET	200 OK	2016-07-19 02:34:56-07	2673431
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-19 02:35:36-07	2673432
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-19 02:35:49-07	2673433
/	192.0.2.193	GET	200 OK	2016-07-19 02:35:05-07	2673434
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 02:36:03-07	2673435
/	203.0.113.34	GET	200 OK	2016-07-19 02:35:15-07	2673436
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-19 02:35:52-07	2673437
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-19 02:35:58-07	2673438
/	203.0.113.64	GET	200 OK	2016-07-19 02:35:24-07	2673439
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-19 02:36:08-07	2673440
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 02:36:00-07	2673441
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 02:35:42-07	2673442
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 02:35:54-07	2673444
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-19 02:36:05-07	2673445
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 02:36:10-07	2673446
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 02:36:11-07	2673447
/	192.0.2.43	GET	200 OK	2016-07-19 02:35:34-07	2673448
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-19 02:36:19-07	2673449
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-19 02:35:51-07	2673450
/	203.0.113.52	GET	200 OK	2016-07-19 02:35:42-07	2673451
/article/balloon-goons-doomedu	203.0.113.52	GET	404 NOT FOUND	2016-07-19 02:36:25-07	2673452
/	198.51.100.16	GET	200 OK	2016-07-19 02:35:46-07	2673453
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 02:36:38-07	2673454
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-19 02:36:18-07	2673455
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-19 02:36:22-07	2673456
/	198.51.100.226	GET	200 OK	2016-07-19 02:35:49-07	2673457
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-19 02:36:32-07	2673458
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-19 02:36:46-07	2673459
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-19 02:36:45-07	2673460
/	198.51.100.110	GET	200 OK	2016-07-19 02:35:56-07	2673461
/article/balloon-goons-doomedq	198.51.100.110	GET	404 NOT FOUND	2016-07-19 02:36:48-07	2673462
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-19 02:36:11-07	2673463
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-19 02:36:12-07	2673464
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 02:36:26-07	2673465
/	203.0.113.126	GET	200 OK	2016-07-19 02:36:02-07	2673466
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-19 02:36:59-07	2673467
/article/candidate-is-jerkk	203.0.113.126	GET	404 NOT FOUND	2016-07-19 02:36:18-07	2673468
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-19 02:36:46-07	2673469
/	192.0.2.115	GET	200 OK	2016-07-19 02:36:03-07	2673470
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 02:36:29-07	2673471
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 02:36:44-07	2673472
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 02:36:42-07	2673473
/	203.0.113.128	GET	200 OK	2016-07-19 02:36:09-07	2673474
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-19 02:36:29-07	2673475
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-19 02:37:04-07	2673476
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-19 02:36:44-07	2673477
/	198.51.100.217	GET	200 OK	2016-07-19 02:36:18-07	2673478
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 02:36:47-07	2673479
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-19 02:37:02-07	2673480
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-19 02:36:38-07	2673481
/	192.0.2.234	GET	200 OK	2016-07-19 02:36:24-07	2673482
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-19 02:37:13-07	2673483
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-19 02:37:01-07	2673484
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-19 02:37:09-07	2673485
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-19 02:37:21-07	2673486
/	203.0.113.13	GET	200 OK	2016-07-19 02:36:31-07	2673487
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 02:37:06-07	2673488
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 02:37:03-07	2673489
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 02:36:59-07	2673490
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-19 02:37:06-07	2673491
/	192.0.2.204	GET	200 OK	2016-07-19 02:36:39-07	2673492
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 02:37:38-07	2673493
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-19 02:36:55-07	2673494
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-19 02:37:18-07	2673495
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-19 02:37:27-07	2673496
/	203.0.113.143	GET	200 OK	2016-07-19 02:36:41-07	2673497
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-19 02:37:29-07	2673498
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-19 02:37:30-07	2673499
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-19 02:37:15-07	2673500
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-19 02:37:25-07	2673501
/	192.0.2.55	GET	200 OK	2016-07-19 02:36:51-07	2673502
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-19 02:37:20-07	2673503
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-19 02:37:35-07	2673504
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-19 02:37:43-07	2673505
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-19 02:37:24-07	2673506
/	198.51.100.161	GET	200 OK	2016-07-19 02:36:54-07	2673507
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-19 02:37:15-07	2673508
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-19 02:37:36-07	2673509
/	203.0.113.163	GET	200 OK	2016-07-19 02:37:04-07	2673510
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-19 02:37:43-07	2673511
/	198.51.100.114	GET	200 OK	2016-07-19 02:37:11-07	2673512
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 02:37:34-07	2673513
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-19 02:37:55-07	2673514
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-19 02:38:07-07	2673515
/	192.0.2.141	GET	200 OK	2016-07-19 02:37:17-07	2673516
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 02:38:13-07	2673517
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 02:38:02-07	2673518
/	198.51.100.217	GET	200 OK	2016-07-19 02:37:18-07	2673519
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 02:37:40-07	2673520
/	203.0.113.244	GET	200 OK	2016-07-19 02:37:22-07	2673521
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-19 02:37:50-07	2673522
/	203.0.113.208	GET	200 OK	2016-07-19 02:37:30-07	2673523
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 02:37:56-07	2673524
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 02:38:10-07	2673525
/article/balloon-goons-doomedi	203.0.113.208	GET	404 NOT FOUND	2016-07-19 02:38:12-07	2673526
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-19 02:38:03-07	2673527
/	198.51.100.215	GET	200 OK	2016-07-19 02:37:34-07	2673528
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-19 02:38:01-07	2673529
/	203.0.113.99	GET	200 OK	2016-07-19 02:37:44-07	2673530
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-19 02:38:07-07	2673531
/	192.0.2.141	GET	200 OK	2016-07-19 02:37:49-07	2673532
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 02:38:49-07	2673533
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-19 02:38:21-07	2673534
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-19 02:38:15-07	2673535
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-19 02:38:06-07	2673536
/	192.0.2.139	GET	200 OK	2016-07-19 02:37:56-07	2673537
/	203.0.113.223	GET	200 OK	2016-07-19 10:28:43-07	2691607
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 02:38:15-07	2673538
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 02:38:21-07	2673539
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 02:38:15-07	2673540
/	198.51.100.131	GET	200 OK	2016-07-19 02:38:06-07	2673541
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-19 02:38:34-07	2673542
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-19 02:38:26-07	2673543
/	198.51.100.151	GET	200 OK	2016-07-19 02:38:07-07	2673544
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-19 02:38:54-07	2673545
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-19 02:38:41-07	2673546
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-19 02:38:25-07	2673547
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-19 02:38:43-07	2673548
/	203.0.113.225	GET	200 OK	2016-07-19 02:38:16-07	2673549
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-19 02:38:33-07	2673550
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 02:38:38-07	2673551
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-19 02:38:36-07	2673552
/	192.0.2.133	GET	200 OK	2016-07-19 02:38:26-07	2673553
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-19 02:39:22-07	2673554
/	203.0.113.45	GET	200 OK	2016-07-19 02:38:29-07	2673555
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-19 02:39:22-07	2673556
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-19 02:39:24-07	2673557
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-19 02:39:04-07	2673558
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-19 02:39:21-07	2673559
/	198.51.100.45	GET	200 OK	2016-07-19 02:38:36-07	2673560
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 02:39:31-07	2673561
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-19 02:39:25-07	2673562
/	192.0.2.77	GET	200 OK	2016-07-19 02:38:44-07	2673563
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-19 02:39:42-07	2673564
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-19 02:39:33-07	2673565
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 02:39:35-07	2673566
/	198.51.100.13	GET	200 OK	2016-07-19 02:38:53-07	2673567
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 02:39:40-07	2673568
/	203.0.113.111	GET	200 OK	2016-07-19 02:39:02-07	2673569
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-19 02:39:23-07	2673570
/	198.51.100.47	GET	200 OK	2016-07-19 02:39:09-07	2673571
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-19 02:40:01-07	2673572
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-19 02:39:37-07	2673573
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-19 02:39:29-07	2673574
/	198.51.100.105	GET	200 OK	2016-07-19 02:39:16-07	2673575
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-19 02:39:46-07	2673576
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-19 02:39:57-07	2673577
/	198.51.100.251	GET	200 OK	2016-07-19 02:39:18-07	2673578
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-19 02:40:01-07	2673579
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 02:39:58-07	2673580
/	198.51.100.181	GET	200 OK	2016-07-19 02:39:26-07	2673581
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-19 02:39:54-07	2673582
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-19 02:40:16-07	2673583
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 02:40:18-07	2673584
/	203.0.113.173	GET	200 OK	2016-07-19 02:39:33-07	2673585
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-19 02:39:48-07	2673586
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-19 02:39:54-07	2673587
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-19 02:40:15-07	2673588
/	198.51.100.38	GET	200 OK	2016-07-19 02:39:37-07	2673589
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 02:40:29-07	2673590
/	198.51.100.66	GET	200 OK	2016-07-19 02:39:47-07	2673591
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-19 02:40:21-07	2673592
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-19 02:40:20-07	2673593
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-19 02:40:22-07	2673594
/	203.0.113.111	GET	200 OK	2016-07-19 02:39:54-07	2673595
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-19 02:40:29-07	2673596
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-19 02:40:18-07	2673597
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-19 02:40:30-07	2673598
/	192.0.2.49	GET	200 OK	2016-07-19 02:39:56-07	2673599
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-19 02:40:54-07	2673600
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-19 02:40:12-07	2673601
/	203.0.113.5	GET	200 OK	2016-07-19 02:39:57-07	2673602
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-19 02:40:50-07	2673603
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-19 02:40:57-07	2673604
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-19 02:40:30-07	2673605
/	203.0.113.32	GET	200 OK	2016-07-19 02:40:06-07	2673606
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-19 02:40:58-07	2673607
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 02:41:02-07	2673608
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-19 02:40:37-07	2673609
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-19 02:40:42-07	2673610
/	203.0.113.8	GET	200 OK	2016-07-19 02:40:10-07	2673611
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-19 02:40:33-07	2673612
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-19 02:40:59-07	2673613
/	203.0.113.132	GET	200 OK	2016-07-19 02:40:11-07	2673614
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-19 02:40:30-07	2673615
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-19 02:40:43-07	2673616
/	203.0.113.59	GET	200 OK	2016-07-19 02:40:12-07	2673617
/article/candidate-is-jerkw	203.0.113.59	GET	404 NOT FOUND	2016-07-19 02:41:00-07	2673618
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-19 02:41:03-07	2673619
/	192.0.2.244	GET	200 OK	2016-07-19 02:40:18-07	2673620
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-19 02:41:18-07	2673621
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 02:41:18-07	2673622
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 02:41:16-07	2673623
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-19 02:41:17-07	2673624
/	198.51.100.230	GET	200 OK	2016-07-19 02:40:26-07	2673625
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-19 02:40:47-07	2673626
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 02:41:09-07	2673627
/	198.51.100.164	GET	200 OK	2016-07-19 02:40:28-07	2673628
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 02:40:50-07	2673629
/	203.0.113.63	GET	200 OK	2016-07-19 02:40:33-07	2673630
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-19 02:41:28-07	2673631
/	203.0.113.191	GET	200 OK	2016-07-19 10:36:00-07	2691893
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-19 02:41:02-07	2673632
/article/trouble-for-troubledh	203.0.113.63	GET	404 NOT FOUND	2016-07-19 02:40:51-07	2673633
/	192.0.2.129	GET	200 OK	2016-07-19 02:40:43-07	2673634
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-19 02:41:39-07	2673635
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 02:41:04-07	2673636
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 02:40:59-07	2673637
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-19 02:41:05-07	2673638
/	203.0.113.129	GET	200 OK	2016-07-19 02:40:52-07	2673639
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-19 02:41:23-07	2673640
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 02:41:20-07	2673641
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-19 02:41:08-07	2673642
/	198.51.100.93	GET	200 OK	2016-07-19 02:40:54-07	2673643
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-19 02:41:16-07	2673644
/	203.0.113.60	GET	200 OK	2016-07-19 02:40:59-07	2673645
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-19 02:41:46-07	2673646
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-19 02:41:42-07	2673647
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-19 02:41:53-07	2673648
/	203.0.113.173	GET	200 OK	2016-07-19 02:41:08-07	2673649
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-19 02:41:35-07	2673650
/	192.0.2.200	GET	200 OK	2016-07-19 02:41:17-07	2673651
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 02:41:49-07	2673652
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-19 02:42:14-07	2673653
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-19 02:42:00-07	2673654
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-19 02:41:41-07	2673655
/	203.0.113.212	GET	200 OK	2016-07-19 02:41:25-07	2673656
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-19 02:42:08-07	2673657
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-19 02:41:47-07	2673658
/	192.0.2.11	GET	200 OK	2016-07-19 02:41:29-07	2673659
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-19 02:42:23-07	2673660
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-19 02:41:47-07	2673661
/	198.51.100.254	GET	200 OK	2016-07-19 02:41:30-07	2673662
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 02:41:51-07	2673663
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-19 02:42:00-07	2673664
/	198.51.100.116	GET	200 OK	2016-07-19 02:41:38-07	2673665
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 02:42:22-07	2673666
/	198.51.100.187	GET	200 OK	2016-07-19 02:41:45-07	2673667
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-19 02:42:03-07	2673668
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-19 02:42:21-07	2673669
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-19 02:42:15-07	2673670
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-19 02:42:27-07	2673671
/	192.0.2.247	GET	200 OK	2016-07-19 02:41:51-07	2673672
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-19 02:42:48-07	2673673
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-19 02:42:19-07	2673674
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-19 02:42:49-07	2673675
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-19 02:42:43-07	2673676
/	198.51.100.189	GET	200 OK	2016-07-19 02:41:54-07	2673677
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-19 02:42:42-07	2673678
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-19 02:42:19-07	2673679
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-19 02:42:37-07	2673680
/	192.0.2.165	GET	200 OK	2016-07-19 02:41:56-07	2673681
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-19 02:42:32-07	2673682
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-19 02:42:54-07	2673683
/	198.51.100.169	GET	200 OK	2016-07-19 02:42:03-07	2673684
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-19 02:42:56-07	2673685
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-19 02:42:33-07	2673686
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-19 02:42:24-07	2673687
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-19 02:42:39-07	2673688
/	192.0.2.200	GET	200 OK	2016-07-19 02:42:07-07	2673689
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 02:42:48-07	2673690
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-19 02:42:54-07	2673691
/	198.51.100.107	GET	200 OK	2016-07-19 02:42:16-07	2673692
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-19 02:42:46-07	2673693
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 02:42:36-07	2673694
/	203.0.113.151	GET	200 OK	2016-07-19 02:42:18-07	2673695
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-19 02:42:47-07	2673696
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-19 02:42:33-07	2673697
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-19 02:42:38-07	2673698
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-19 02:43:13-07	2673699
/	198.51.100.101	GET	200 OK	2016-07-19 02:42:22-07	2673700
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-19 02:43:17-07	2673701
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-19 02:43:10-07	2673702
/	198.51.100.98	GET	200 OK	2016-07-19 02:42:25-07	2673703
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-19 02:42:41-07	2673704
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 02:43:04-07	2673705
/article/bad-things-goned	198.51.100.98	GET	404 NOT FOUND	2016-07-19 02:42:55-07	2673706
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-19 02:42:45-07	2673707
/	203.0.113.173	GET	200 OK	2016-07-19 02:42:28-07	2673708
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-19 02:43:06-07	2673709
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-19 02:42:49-07	2673710
/	203.0.113.241	GET	200 OK	2016-07-19 02:42:31-07	2673711
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-19 02:43:10-07	2673712
/	192.0.2.9	GET	200 OK	2016-07-19 02:42:41-07	2673713
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-19 02:43:20-07	2673714
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-19 02:43:32-07	2673715
/	192.0.2.235	GET	200 OK	2016-07-19 02:42:42-07	2673716
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-19 02:43:13-07	2673717
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-19 02:43:42-07	2673718
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-19 02:43:31-07	2673719
/	203.0.113.161	GET	200 OK	2016-07-19 02:42:47-07	2673720
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 02:43:45-07	2673721
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 02:43:06-07	2673722
/	203.0.113.147	GET	200 OK	2016-07-19 02:42:48-07	2673723
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-19 02:43:10-07	2673724
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-19 02:43:09-07	2673725
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-19 02:43:33-07	2673727
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-19 02:43:31-07	2673728
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-19 02:43:24-07	2673729
/	198.51.100.101	GET	200 OK	2016-07-19 02:42:57-07	2673730
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-19 02:43:43-07	2673731
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-19 02:43:42-07	2673732
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-19 02:43:51-07	2673733
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-19 02:43:47-07	2673734
/	198.51.100.249	GET	200 OK	2016-07-19 02:43:04-07	2673735
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-19 02:43:52-07	2673736
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-19 02:44:03-07	2673737
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-19 02:43:49-07	2673738
/	192.0.2.134	GET	200 OK	2016-07-19 02:43:06-07	2673739
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-19 02:43:35-07	2673740
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-19 02:43:27-07	2673741
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 02:43:51-07	2673742
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-19 02:43:38-07	2673743
/	198.51.100.22	GET	200 OK	2016-07-19 02:43:14-07	2673744
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-19 02:44:12-07	2673745
/	198.51.100.105	GET	200 OK	2016-07-19 02:43:19-07	2673746
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-19 02:43:47-07	2673747
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 02:43:39-07	2673748
/	192.0.2.106	GET	200 OK	2016-07-19 02:43:26-07	2673749
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 02:43:41-07	2673750
/	198.51.100.226	GET	200 OK	2016-07-19 02:43:34-07	2673751
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-19 02:44:22-07	2673752
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-19 02:43:59-07	2673753
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-19 02:44:13-07	2673754
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-19 02:44:08-07	2673755
/	192.0.2.240	GET	200 OK	2016-07-19 02:43:43-07	2673756
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-19 02:44:31-07	2673757
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-19 02:44:23-07	2673758
/	198.51.100.142	GET	200 OK	2016-07-19 02:43:51-07	2673759
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-19 02:44:09-07	2673760
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 02:44:47-07	2673761
/	203.0.113.82	GET	200 OK	2016-07-19 02:43:52-07	2673762
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-19 02:44:24-07	2673763
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-19 02:44:31-07	2673764
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-19 02:44:51-07	2673765
/	198.51.100.46	GET	200 OK	2016-07-19 02:43:54-07	2673766
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-19 02:44:27-07	2673767
/	203.0.113.34	GET	200 OK	2016-07-19 02:43:58-07	2673768
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-19 02:44:57-07	2673769
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 02:44:49-07	2673770
/	198.51.100.1	GET	200 OK	2016-07-19 02:44:03-07	2673771
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-19 02:45:02-07	2673772
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-19 02:44:46-07	2673773
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-19 02:44:26-07	2673774
/	203.0.113.76	GET	200 OK	2016-07-19 02:44:07-07	2673775
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 02:44:57-07	2673776
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 02:44:26-07	2673777
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-19 02:44:47-07	2673778
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-19 02:44:43-07	2673779
/	198.51.100.254	GET	200 OK	2016-07-19 02:44:17-07	2673780
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 02:45:13-07	2673781
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 02:44:54-07	2673782
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 02:45:08-07	2673783
/	192.0.2.164	GET	200 OK	2016-07-19 02:44:23-07	2673784
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 02:45:10-07	2673785
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-19 02:44:55-07	2673786
/	203.0.113.71	GET	200 OK	2016-07-19 02:44:29-07	2673787
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-19 02:45:20-07	2673788
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-19 02:44:53-07	2673789
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-19 02:44:44-07	2673790
/	203.0.113.159	GET	200 OK	2016-07-19 02:44:36-07	2673791
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 02:45:17-07	2673792
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-19 02:45:02-07	2673793
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 02:45:18-07	2673794
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 02:45:05-07	2673795
/	203.0.113.115	GET	200 OK	2016-07-19 02:44:44-07	2673796
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 02:45:27-07	2673797
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-19 02:45:28-07	2673798
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-19 02:45:19-07	2673799
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-19 02:45:10-07	2673800
/	203.0.113.25	GET	200 OK	2016-07-19 02:44:46-07	2673801
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 02:45:08-07	2673802
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 02:45:16-07	2673803
/	192.0.2.83	GET	200 OK	2016-07-19 02:44:47-07	2673804
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-19 02:45:23-07	2673805
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 02:45:03-07	2673806
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-19 02:45:35-07	2673807
/	198.51.100.88	GET	200 OK	2016-07-19 02:44:57-07	2673808
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 02:45:35-07	2673809
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-19 02:45:29-07	2673810
/	192.0.2.211	GET	200 OK	2016-07-19 02:45:06-07	2673811
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 02:45:37-07	2673812
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 02:46:03-07	2673813
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 02:45:59-07	2673814
/article/goats-eat-googlesd	192.0.2.211	GET	404 NOT FOUND	2016-07-19 02:45:47-07	2673815
/	203.0.113.22	GET	200 OK	2016-07-19 02:45:09-07	2673816
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-19 02:45:40-07	2673817
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-19 02:45:33-07	2673818
/	198.51.100.188	GET	200 OK	2016-07-19 02:45:13-07	2673819
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-19 02:45:58-07	2673820
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 02:45:55-07	2673822
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-19 02:45:31-07	2673823
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-19 02:45:53-07	2673824
/	192.0.2.61	GET	200 OK	2016-07-19 02:45:22-07	2673825
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-19 02:46:17-07	2673826
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-19 02:45:42-07	2673827
/	192.0.2.190	GET	200 OK	2016-07-19 02:45:31-07	2673828
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-19 02:45:55-07	2673829
/	198.51.100.92	GET	200 OK	2016-07-19 02:45:39-07	2673830
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-19 02:46:17-07	2673831
/	198.51.100.251	GET	200 OK	2016-07-19 02:45:47-07	2673832
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 02:46:10-07	2673833
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-19 02:46:22-07	2673834
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-19 02:46:30-07	2673835
/	198.51.100.47	GET	200 OK	2016-07-19 02:45:54-07	2673836
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-19 02:46:20-07	2673837
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-19 02:46:52-07	2673838
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-19 02:46:24-07	2673839
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-19 02:46:15-07	2673840
/	198.51.100.239	GET	200 OK	2016-07-19 02:45:56-07	2673841
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 02:46:32-07	2673842
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 02:46:11-07	2673843
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-19 02:46:24-07	2673844
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-19 02:46:42-07	2673845
/	198.51.100.107	GET	200 OK	2016-07-19 02:45:57-07	2673846
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 02:46:16-07	2673847
/	198.51.100.182	GET	200 OK	2016-07-19 02:46:02-07	2673848
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-19 02:46:33-07	2673849
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-19 02:46:31-07	2673850
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-19 02:46:50-07	2673851
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-19 02:46:23-07	2673852
/	192.0.2.2	GET	200 OK	2016-07-19 02:46:05-07	2673853
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-19 02:46:28-07	2673854
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-19 02:46:34-07	2673855
/	192.0.2.30	GET	200 OK	2016-07-19 02:46:14-07	2673856
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-19 02:46:33-07	2673857
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 02:46:56-07	2673858
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 02:47:12-07	2673859
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 02:46:58-07	2673860
/	203.0.113.199	GET	200 OK	2016-07-19 02:46:21-07	2673861
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-19 02:46:51-07	2673862
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-19 02:46:54-07	2673863
/	203.0.113.183	GET	200 OK	2016-07-19 02:46:23-07	2673864
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-19 02:47:02-07	2673865
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-19 02:47:18-07	2673866
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-19 02:46:56-07	2673867
/	198.51.100.28	GET	200 OK	2016-07-19 02:46:31-07	2673868
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-19 02:46:54-07	2673869
/	198.51.100.149	GET	200 OK	2016-07-19 02:46:39-07	2673870
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-19 02:46:55-07	2673871
/	198.51.100.58	GET	200 OK	2016-07-19 02:46:48-07	2673872
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 02:47:28-07	2673873
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 02:47:41-07	2673874
/	198.51.100.34	GET	200 OK	2016-07-19 02:46:56-07	2673875
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-19 02:47:29-07	2673876
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-19 02:47:27-07	2673877
/	203.0.113.52	GET	200 OK	2016-07-19 02:47:05-07	2673878
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-19 02:47:21-07	2673879
/	203.0.113.158	GET	200 OK	2016-07-19 02:47:14-07	2673880
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-19 02:47:30-07	2673881
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-19 02:48:00-07	2673882
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 02:47:36-07	2673883
/	198.51.100.4	GET	200 OK	2016-07-19 02:47:16-07	2673884
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-19 02:47:46-07	2673885
/	198.51.100.137	GET	200 OK	2016-07-19 02:47:19-07	2673886
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-19 02:48:10-07	2673887
/	203.0.113.62	GET	200 OK	2016-07-19 02:47:22-07	2673888
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-19 02:48:05-07	2673889
/	203.0.113.32	GET	200 OK	2016-07-19 02:47:28-07	2673890
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-19 02:47:59-07	2673891
/	203.0.113.252	GET	200 OK	2016-07-19 02:47:29-07	2673892
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-19 02:48:29-07	2673893
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 02:47:47-07	2673894
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-19 02:48:04-07	2673895
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-19 02:48:15-07	2673896
/	192.0.2.136	GET	200 OK	2016-07-19 02:47:31-07	2673897
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-19 02:48:10-07	2673898
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 02:47:59-07	2673899
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 02:48:27-07	2673900
/	203.0.113.67	GET	200 OK	2016-07-19 02:47:32-07	2673901
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 02:47:55-07	2673902
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 02:48:10-07	2673903
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-19 02:48:29-07	2673904
/	203.0.113.159	GET	200 OK	2016-07-19 02:47:39-07	2673905
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 02:48:06-07	2673906
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 02:48:15-07	2673907
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-19 02:48:15-07	2673908
/	192.0.2.14	GET	200 OK	2016-07-19 02:47:47-07	2673909
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-19 02:48:42-07	2673910
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-19 02:48:26-07	2673911
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-19 02:48:08-07	2673912
/	192.0.2.31	GET	200 OK	2016-07-19 02:47:54-07	2673913
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 02:48:25-07	2673914
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-19 02:48:21-07	2673915
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 02:48:36-07	2673916
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-19 02:48:42-07	2673917
/	198.51.100.33	GET	200 OK	2016-07-19 02:48:02-07	2673918
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 02:48:39-07	2673919
/	203.0.113.146	GET	200 OK	2016-07-19 02:48:05-07	2673920
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-19 02:48:24-07	2673921
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 02:48:24-07	2673922
/	198.51.100.215	GET	200 OK	2016-07-19 02:48:08-07	2673923
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-19 02:48:29-07	2673924
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-19 02:48:50-07	2673925
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-19 02:48:23-07	2673926
/	198.51.100.218	GET	200 OK	2016-07-19 02:48:16-07	2673927
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-19 02:49:14-07	2673928
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 02:49:08-07	2673929
/	192.0.2.103	GET	200 OK	2016-07-19 02:48:24-07	2673930
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-19 02:49:21-07	2673931
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-19 02:48:45-07	2673932
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-19 02:49:21-07	2673933
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-19 02:48:39-07	2673934
/	203.0.113.250	GET	200 OK	2016-07-19 02:48:25-07	2673935
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-19 02:49:07-07	2673936
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-19 02:49:06-07	2673937
/	198.51.100.244	GET	200 OK	2016-07-19 02:48:34-07	2673938
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-19 02:49:00-07	2673939
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-19 02:49:06-07	2673940
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-19 02:49:17-07	2673941
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-19 02:49:17-07	2673942
/	203.0.113.56	GET	200 OK	2016-07-19 02:48:40-07	2673943
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-19 02:49:27-07	2673944
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-19 02:48:59-07	2673945
/	198.51.100.28	GET	200 OK	2016-07-19 02:48:49-07	2673946
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 02:49:25-07	2673947
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-19 02:49:25-07	2673948
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 02:49:33-07	2673949
/	198.51.100.177	GET	200 OK	2016-07-19 02:48:51-07	2673950
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-19 02:49:50-07	2673951
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-19 02:49:29-07	2673952
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-19 02:49:11-07	2673953
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 02:49:14-07	2673954
/	198.51.100.6	GET	200 OK	2016-07-19 02:49:00-07	2673955
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-19 02:49:15-07	2673956
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-19 02:49:43-07	2673957
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-19 02:49:40-07	2673958
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-19 02:49:37-07	2673959
/	192.0.2.230	GET	200 OK	2016-07-19 02:49:04-07	2673960
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-19 02:49:30-07	2673961
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-19 02:49:42-07	2673962
/	203.0.113.127	GET	200 OK	2016-07-19 02:49:07-07	2673963
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-19 02:49:52-07	2673964
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 02:49:53-07	2673965
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-19 02:49:40-07	2673966
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 02:49:53-07	2673967
/	198.51.100.43	GET	200 OK	2016-07-19 02:49:14-07	2673968
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-19 02:49:50-07	2673969
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-19 02:49:51-07	2673970
/	192.0.2.119	GET	200 OK	2016-07-19 02:49:17-07	2673971
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-19 02:50:14-07	2673972
/	192.0.2.33	GET	200 OK	2016-07-19 02:49:21-07	2673973
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 02:49:56-07	2673974
/	198.51.100.227	GET	200 OK	2016-07-19 02:49:25-07	2673975
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-19 02:50:03-07	2673976
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-19 02:50:12-07	2673977
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-19 02:50:00-07	2673978
/	198.51.100.51	GET	200 OK	2016-07-19 02:49:28-07	2673979
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-19 02:49:47-07	2673980
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-19 02:50:15-07	2673981
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-19 02:49:48-07	2673982
/	192.0.2.117	GET	200 OK	2016-07-19 02:49:34-07	2673983
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-19 02:49:58-07	2673984
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-19 02:50:17-07	2673985
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-19 02:50:01-07	2673986
/	198.51.100.238	GET	200 OK	2016-07-19 02:49:38-07	2673987
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-19 02:50:05-07	2673988
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-19 02:50:26-07	2673989
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-19 02:50:00-07	2673990
/	198.51.100.45	GET	200 OK	2016-07-19 02:49:46-07	2673991
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 02:50:31-07	2673992
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 02:50:02-07	2673993
/article/candidate-is-jerkl	198.51.100.45	GET	404 NOT FOUND	2016-07-19 02:50:35-07	2673994
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 02:50:09-07	2673995
/	192.0.2.215	GET	200 OK	2016-07-19 02:49:55-07	2673996
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-19 02:50:26-07	2673997
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-19 02:50:18-07	2673998
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-19 02:50:44-07	2673999
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-19 02:50:20-07	2674000
/	198.51.100.13	GET	200 OK	2016-07-19 02:50:03-07	2674001
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-19 02:51:01-07	2674002
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-19 02:50:55-07	2674003
/	203.0.113.191	GET	200 OK	2016-07-19 02:50:11-07	2674004
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 02:51:10-07	2674005
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 02:50:49-07	2674006
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-19 02:50:53-07	2674007
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 02:50:46-07	2674008
/	192.0.2.212	GET	200 OK	2016-07-19 02:50:17-07	2674009
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-19 02:50:49-07	2674010
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-19 02:51:15-07	2674011
/	192.0.2.176	GET	200 OK	2016-07-19 02:50:22-07	2674012
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-19 02:51:14-07	2674013
/	198.51.100.188	GET	200 OK	2016-07-19 02:50:28-07	2674014
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-19 02:51:07-07	2674015
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-19 02:51:27-07	2674016
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 02:51:18-07	2674017
/	203.0.113.46	GET	200 OK	2016-07-19 02:50:33-07	2674018
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-19 02:51:23-07	2674019
/	192.0.2.52	GET	200 OK	2016-07-19 02:50:34-07	2674020
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-19 02:51:07-07	2674021
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 02:50:59-07	2674022
/	203.0.113.7	GET	200 OK	2016-07-19 02:50:42-07	2674023
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-19 02:51:31-07	2674024
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-19 02:51:01-07	2674025
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 02:51:20-07	2674026
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 02:51:22-07	2674027
/	192.0.2.14	GET	200 OK	2016-07-19 02:50:52-07	2674028
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 02:51:38-07	2674029
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 02:51:38-07	2674030
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-19 02:51:42-07	2674031
/	192.0.2.83	GET	200 OK	2016-07-19 02:50:57-07	2674032
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-19 02:51:30-07	2674033
/article/candidate-is-jerki	192.0.2.83	GET	404 NOT FOUND	2016-07-19 02:51:22-07	2674034
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-19 02:51:22-07	2674035
/	203.0.113.150	GET	200 OK	2016-07-19 02:51:07-07	2674036
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-19 02:52:01-07	2674037
/	203.0.113.167	GET	200 OK	2016-07-19 02:51:08-07	2674038
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 02:51:29-07	2674039
/	203.0.113.1	GET	200 OK	2016-07-19 02:51:10-07	2674040
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-19 02:52:03-07	2674041
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 02:51:58-07	2674042
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 02:51:34-07	2674043
/	198.51.100.215	GET	200 OK	2016-07-19 02:51:13-07	2674044
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-19 02:52:03-07	2674045
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-19 02:51:39-07	2674046
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-19 02:51:54-07	2674047
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-19 02:51:53-07	2674048
/	192.0.2.175	GET	200 OK	2016-07-19 02:51:15-07	2674049
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 02:51:42-07	2674050
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 02:51:48-07	2674051
/	203.0.113.56	GET	200 OK	2016-07-19 02:51:20-07	2674052
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-19 02:52:07-07	2674053
/	203.0.113.192	GET	200 OK	2016-07-19 02:51:30-07	2674054
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 02:52:21-07	2674055
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-19 02:52:07-07	2674056
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-19 02:52:16-07	2674057
/	198.51.100.149	GET	200 OK	2016-07-19 02:51:35-07	2674058
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-19 02:52:01-07	2674059
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-19 02:51:51-07	2674060
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 02:51:59-07	2674061
/	198.51.100.27	GET	200 OK	2016-07-19 02:51:44-07	2674062
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-19 02:52:25-07	2674063
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 02:52:28-07	2674064
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-19 02:52:19-07	2674065
/	192.0.2.195	GET	200 OK	2016-07-19 02:51:47-07	2674066
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-19 02:52:21-07	2674067
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 02:52:13-07	2674068
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 02:52:16-07	2674069
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 02:52:28-07	2674070
/	198.51.100.4	GET	200 OK	2016-07-19 02:51:50-07	2674071
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-19 02:52:25-07	2674072
/	198.51.100.35	GET	200 OK	2016-07-19 02:51:51-07	2674073
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-19 02:52:47-07	2674074
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-19 02:52:23-07	2674075
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-19 02:52:43-07	2674076
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-19 02:52:43-07	2674077
/	198.51.100.112	GET	200 OK	2016-07-19 02:51:57-07	2674078
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 02:52:55-07	2674079
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 02:52:36-07	2674080
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 02:52:22-07	2674081
/	198.51.100.79	GET	200 OK	2016-07-19 02:52:06-07	2674082
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 02:52:47-07	2674083
/	203.0.113.224	GET	200 OK	2016-07-19 02:52:09-07	2674084
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-19 02:52:43-07	2674085
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-19 02:52:36-07	2674086
/	192.0.2.214	GET	200 OK	2016-07-19 02:52:12-07	2674087
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-19 02:52:27-07	2674088
/	192.0.2.149	GET	200 OK	2016-07-19 02:52:15-07	2674089
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 02:53:00-07	2674090
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 02:53:13-07	2674091
/	198.51.100.229	GET	200 OK	2016-07-19 02:52:22-07	2674092
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 02:53:17-07	2674093
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 02:52:55-07	2674094
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-19 02:53:14-07	2674095
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-19 02:52:45-07	2674096
/	198.51.100.79	GET	200 OK	2016-07-19 02:52:25-07	2674097
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 02:53:04-07	2674098
/	203.0.113.103	GET	200 OK	2016-07-19 02:52:26-07	2674099
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-19 02:52:57-07	2674100
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-19 02:52:51-07	2674101
/	198.51.100.201	GET	200 OK	2016-07-19 02:52:36-07	2674102
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 02:53:23-07	2674103
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-19 02:53:22-07	2674104
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 02:53:21-07	2674105
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-19 02:53:07-07	2674107
/	192.0.2.230	GET	200 OK	2016-07-19 02:52:47-07	2674108
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-19 02:53:14-07	2674109
/	192.0.2.191	GET	200 OK	2016-07-19 02:52:51-07	2674110
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-19 02:53:26-07	2674111
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 02:53:30-07	2674112
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 02:53:24-07	2674113
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-19 02:53:35-07	2674114
/	203.0.113.215	GET	200 OK	2016-07-19 02:52:55-07	2674115
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-19 02:53:16-07	2674116
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 02:53:23-07	2674117
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-19 02:53:44-07	2674118
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-19 02:53:42-07	2674119
/	198.51.100.140	GET	200 OK	2016-07-19 02:53:02-07	2674120
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-19 02:53:19-07	2674121
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-19 02:53:59-07	2674122
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-19 02:53:25-07	2674123
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-19 02:53:27-07	2674124
/	198.51.100.126	GET	200 OK	2016-07-19 02:53:09-07	2674125
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-19 02:53:48-07	2674126
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-19 02:53:29-07	2674127
/	198.51.100.125	GET	200 OK	2016-07-19 02:53:12-07	2674128
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-19 02:53:37-07	2674129
/	192.0.2.68	GET	200 OK	2016-07-19 02:53:13-07	2674130
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 02:53:36-07	2674131
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-19 02:53:28-07	2674132
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-19 02:53:33-07	2674133
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-19 02:53:37-07	2674134
/	192.0.2.184	GET	200 OK	2016-07-19 02:53:18-07	2674135
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 02:53:50-07	2674136
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 02:54:07-07	2674137
/	198.51.100.44	GET	200 OK	2016-07-19 02:53:25-07	2674138
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 02:53:40-07	2674139
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-19 02:54:03-07	2674140
/	192.0.2.47	GET	200 OK	2016-07-19 02:53:28-07	2674141
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-19 02:54:23-07	2674142
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-19 02:54:03-07	2674143
/	192.0.2.187	GET	200 OK	2016-07-19 02:53:29-07	2674144
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 02:53:45-07	2674145
/	198.51.100.103	GET	200 OK	2016-07-19 02:53:36-07	2674146
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-19 02:54:30-07	2674147
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-19 02:54:11-07	2674148
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-19 02:54:12-07	2674149
/	203.0.113.138	GET	200 OK	2016-07-19 02:53:38-07	2674150
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-19 02:54:33-07	2674151
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 02:54:31-07	2674152
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 02:54:06-07	2674153
/	203.0.113.48	GET	200 OK	2016-07-19 02:53:39-07	2674154
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-19 02:54:15-07	2674155
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-19 02:53:57-07	2674156
/	198.51.100.253	GET	200 OK	2016-07-19 02:53:45-07	2674157
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 02:54:21-07	2674158
/	192.0.2.24	GET	200 OK	2016-07-19 02:53:55-07	2674159
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-19 02:54:54-07	2674160
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-19 02:54:33-07	2674161
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-19 02:54:24-07	2674162
/	203.0.113.234	GET	200 OK	2016-07-19 02:54:04-07	2674163
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-19 02:54:57-07	2674164
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-19 02:54:34-07	2674165
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 02:54:45-07	2674166
/	203.0.113.181	GET	200 OK	2016-07-19 02:54:09-07	2674167
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-19 02:55:08-07	2674168
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-19 02:55:06-07	2674169
/	198.51.100.110	GET	200 OK	2016-07-19 02:54:10-07	2674170
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-19 02:55:10-07	2674171
/	192.0.2.201	GET	200 OK	2016-07-19 02:54:13-07	2674172
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-19 02:54:57-07	2674173
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 02:54:37-07	2674174
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-19 02:54:40-07	2674175
/	198.51.100.175	GET	200 OK	2016-07-19 02:54:18-07	2674176
/article/goats-eat-googlesd	198.51.100.175	GET	404 NOT FOUND	2016-07-19 02:54:53-07	2674177
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-19 02:54:40-07	2674178
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-19 02:54:56-07	2674179
/	203.0.113.89	GET	200 OK	2016-07-19 02:54:22-07	2674180
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-19 02:55:19-07	2674181
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-19 02:54:45-07	2674182
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-19 02:54:52-07	2674183
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 02:54:42-07	2674184
/	203.0.113.129	GET	200 OK	2016-07-19 02:54:29-07	2674185
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 02:54:47-07	2674186
/	198.51.100.9	GET	200 OK	2016-07-19 02:54:36-07	2674187
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 02:55:00-07	2674188
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-19 02:55:08-07	2674189
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 02:55:10-07	2674190
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 02:54:52-07	2674191
/	192.0.2.94	GET	200 OK	2016-07-19 02:54:43-07	2674192
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-19 02:55:33-07	2674193
/	198.51.100.183	GET	200 OK	2016-07-19 02:54:52-07	2674194
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-19 02:55:34-07	2674195
/	203.0.113.148	GET	200 OK	2016-07-19 02:54:57-07	2674196
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-19 02:55:37-07	2674197
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-19 02:55:41-07	2674198
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-19 02:55:15-07	2674199
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 02:55:16-07	2674200
/	203.0.113.50	GET	200 OK	2016-07-19 02:55:01-07	2674201
/	198.51.100.96	GET	200 OK	2016-07-19 10:40:12-07	2692082
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 02:55:55-07	2674202
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-19 02:55:30-07	2674203
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 02:55:54-07	2674204
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 02:55:21-07	2674205
/	198.51.100.20	GET	200 OK	2016-07-19 02:55:09-07	2674206
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 02:55:37-07	2674207
/	198.51.100.57	GET	200 OK	2016-07-19 02:55:17-07	2674208
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-19 02:56:02-07	2674209
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 02:56:14-07	2674210
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-19 02:55:49-07	2674211
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-19 02:55:39-07	2674212
/	203.0.113.20	GET	200 OK	2016-07-19 02:55:21-07	2674213
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 02:55:43-07	2674214
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-19 02:56:09-07	2674215
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 02:56:00-07	2674216
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-19 02:56:21-07	2674217
/	198.51.100.73	GET	200 OK	2016-07-19 02:55:28-07	2674218
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-19 02:56:12-07	2674219
/	192.0.2.67	GET	200 OK	2016-07-19 02:55:35-07	2674220
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 02:56:29-07	2674221
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 02:55:54-07	2674222
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 02:56:05-07	2674223
/	203.0.113.201	GET	200 OK	2016-07-19 02:55:39-07	2674224
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-19 02:56:14-07	2674225
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 02:56:16-07	2674226
/	203.0.113.250	GET	200 OK	2016-07-19 02:55:48-07	2674227
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-19 02:56:38-07	2674228
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-19 02:56:25-07	2674229
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-19 02:56:47-07	2674230
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-19 02:56:06-07	2674231
/	192.0.2.204	GET	200 OK	2016-07-19 02:55:54-07	2674232
/article/bears-love-berriesj	192.0.2.204	GET	404 NOT FOUND	2016-07-19 02:56:18-07	2674233
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-19 02:56:27-07	2674234
/	203.0.113.249	GET	200 OK	2016-07-19 02:55:55-07	2674235
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 02:56:39-07	2674236
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 02:56:38-07	2674237
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-19 02:56:55-07	2674238
/	192.0.2.166	GET	200 OK	2016-07-19 02:56:03-07	2674239
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-19 02:56:22-07	2674240
/	192.0.2.134	GET	200 OK	2016-07-19 02:56:05-07	2674241
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 02:56:53-07	2674242
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 02:56:57-07	2674243
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 02:56:32-07	2674244
/	192.0.2.96	GET	200 OK	2016-07-19 02:56:15-07	2674245
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-19 02:56:37-07	2674246
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-19 02:57:12-07	2674247
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-19 02:57:15-07	2674248
/	198.51.100.246	GET	200 OK	2016-07-19 02:56:20-07	2674249
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-19 02:56:51-07	2674250
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-19 02:56:43-07	2674251
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-19 02:56:39-07	2674252
/	203.0.113.244	GET	200 OK	2016-07-19 02:56:22-07	2674253
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-19 02:57:02-07	2674254
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-19 02:57:21-07	2674255
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-19 02:57:10-07	2674256
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-19 02:57:20-07	2674257
/	192.0.2.246	GET	200 OK	2016-07-19 02:56:31-07	2674258
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-19 02:57:04-07	2674259
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-19 02:57:05-07	2674260
/	203.0.113.119	GET	200 OK	2016-07-19 02:56:36-07	2674261
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 02:57:13-07	2674262
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 02:57:14-07	2674263
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 02:57:33-07	2674264
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 02:56:58-07	2674265
/	198.51.100.183	GET	200 OK	2016-07-19 02:56:37-07	2674266
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-19 02:57:21-07	2674267
/	192.0.2.3	GET	200 OK	2016-07-19 02:56:46-07	2674268
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-19 02:57:40-07	2674269
/	192.0.2.81	GET	200 OK	2016-07-19 02:56:49-07	2674270
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-19 02:57:46-07	2674271
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-19 02:57:38-07	2674272
/	203.0.113.103	GET	200 OK	2016-07-19 02:56:57-07	2674273
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-19 02:57:48-07	2674274
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-19 02:57:41-07	2674275
/	192.0.2.5	GET	200 OK	2016-07-19 02:56:59-07	2674276
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-19 02:57:16-07	2674277
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-19 02:57:23-07	2674278
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-19 02:57:37-07	2674279
/	192.0.2.183	GET	200 OK	2016-07-19 02:57:03-07	2674280
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-19 02:57:24-07	2674281
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-19 02:57:35-07	2674282
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 02:57:40-07	2674283
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 02:58:02-07	2674284
/	192.0.2.103	GET	200 OK	2016-07-19 02:57:04-07	2674285
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-19 02:57:32-07	2674286
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-19 02:57:56-07	2674287
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-19 02:57:32-07	2674288
/	203.0.113.253	GET	200 OK	2016-07-19 02:57:07-07	2674289
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 02:57:26-07	2674290
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-19 02:57:41-07	2674291
/	203.0.113.70	GET	200 OK	2016-07-19 02:57:11-07	2674292
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-19 02:58:06-07	2674293
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 02:57:47-07	2674294
/	203.0.113.45	GET	200 OK	2016-07-19 02:57:19-07	2674295
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-19 02:58:11-07	2674296
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-19 02:57:35-07	2674297
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-19 02:57:47-07	2674298
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-19 02:58:01-07	2674299
/	192.0.2.55	GET	200 OK	2016-07-19 02:57:23-07	2674300
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-19 02:57:46-07	2674301
/	192.0.2.46	GET	200 OK	2016-07-19 02:57:25-07	2674302
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 02:58:10-07	2674303
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-19 02:57:56-07	2674304
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-19 02:58:09-07	2674305
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 02:57:40-07	2674306
/	192.0.2.2	GET	200 OK	2016-07-19 02:57:32-07	2674307
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-19 02:58:14-07	2674308
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-19 02:57:49-07	2674309
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-19 02:57:56-07	2674310
/	192.0.2.26	GET	200 OK	2016-07-19 02:57:38-07	2674311
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 02:58:12-07	2674312
/	198.51.100.90	GET	200 OK	2016-07-19 02:57:46-07	2674313
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 02:58:29-07	2674314
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-19 02:58:12-07	2674315
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 02:58:34-07	2674316
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-19 02:58:14-07	2674317
/	203.0.113.166	GET	200 OK	2016-07-19 02:57:47-07	2674318
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-19 02:58:13-07	2674319
/article/bad-things-gonet	203.0.113.166	GET	404 NOT FOUND	2016-07-19 02:58:11-07	2674320
/	198.51.100.186	GET	200 OK	2016-07-19 02:57:53-07	2674321
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-19 02:58:11-07	2674322
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-19 02:58:39-07	2674323
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-19 02:58:28-07	2674324
/	192.0.2.213	GET	200 OK	2016-07-19 02:57:56-07	2674325
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 02:58:28-07	2674326
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 02:58:33-07	2674327
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-19 02:58:41-07	2674328
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-19 02:58:25-07	2674329
/	198.51.100.190	GET	200 OK	2016-07-19 02:57:59-07	2674330
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-19 02:58:52-07	2674331
/	198.51.100.188	GET	200 OK	2016-07-19 02:58:08-07	2674332
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-19 02:58:35-07	2674333
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-19 02:58:45-07	2674334
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 02:58:49-07	2674335
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-19 02:58:43-07	2674336
/	192.0.2.161	GET	200 OK	2016-07-19 02:58:14-07	2674337
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-19 02:58:56-07	2674338
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 02:58:53-07	2674339
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-19 02:59:09-07	2674340
/	203.0.113.126	GET	200 OK	2016-07-19 02:58:24-07	2674341
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-19 02:59:09-07	2674342
/	192.0.2.152	GET	200 OK	2016-07-19 02:58:33-07	2674343
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-19 02:58:59-07	2674344
/	203.0.113.36	GET	200 OK	2016-07-19 02:58:38-07	2674345
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 02:59:29-07	2674346
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-19 02:58:54-07	2674347
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-19 02:59:13-07	2674348
/	198.51.100.205	GET	200 OK	2016-07-19 02:58:41-07	2674349
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-19 02:59:04-07	2674350
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-19 02:59:04-07	2674351
/	203.0.113.195	GET	200 OK	2016-07-19 02:58:47-07	2674352
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 02:59:26-07	2674353
/	192.0.2.111	GET	200 OK	2016-07-19 02:58:50-07	2674354
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-19 02:59:27-07	2674355
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-19 02:59:37-07	2674356
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-19 02:59:26-07	2674357
/	198.51.100.170	GET	200 OK	2016-07-19 02:59:00-07	2674358
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-19 02:59:53-07	2674359
/	198.51.100.15	GET	200 OK	2016-07-19 02:59:06-07	2674360
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-19 02:59:45-07	2674361
/	203.0.113.156	GET	200 OK	2016-07-19 02:59:15-07	2674362
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-19 02:59:34-07	2674363
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-19 03:00:09-07	2674364
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-19 02:59:47-07	2674365
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-19 02:59:37-07	2674366
/	198.51.100.188	GET	200 OK	2016-07-19 02:59:25-07	2674367
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-19 03:00:09-07	2674368
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 02:59:51-07	2674369
/	203.0.113.43	GET	200 OK	2016-07-19 02:59:28-07	2674370
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-19 03:00:01-07	2674371
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-19 02:59:54-07	2674372
/	203.0.113.245	GET	200 OK	2016-07-19 02:59:34-07	2674373
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-19 03:00:07-07	2674374
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 02:59:49-07	2674375
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-19 03:00:15-07	2674376
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-19 03:00:03-07	2674377
/	198.51.100.61	GET	200 OK	2016-07-19 02:59:40-07	2674378
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 03:00:24-07	2674379
/	192.0.2.99	GET	200 OK	2016-07-19 02:59:46-07	2674380
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-19 03:00:35-07	2674381
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-19 03:00:16-07	2674382
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-19 03:00:37-07	2674383
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-19 03:00:23-07	2674384
/	198.51.100.82	GET	200 OK	2016-07-19 02:59:50-07	2674385
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 03:00:43-07	2674386
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 03:00:44-07	2674387
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 03:00:10-07	2674388
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 03:00:40-07	2674389
/	203.0.113.225	GET	200 OK	2016-07-19 02:59:55-07	2674390
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-19 03:00:40-07	2674391
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 03:00:39-07	2674392
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-19 03:00:24-07	2674393
/	203.0.113.237	GET	200 OK	2016-07-19 02:59:56-07	2674394
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 03:00:23-07	2674395
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-19 03:00:17-07	2674396
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 03:00:35-07	2674397
/	192.0.2.253	GET	200 OK	2016-07-19 03:00:02-07	2674398
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-19 03:01:01-07	2674399
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 03:00:30-07	2674400
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-19 03:00:56-07	2674401
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-19 03:00:46-07	2674402
/	203.0.113.194	GET	200 OK	2016-07-19 03:00:11-07	2674403
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-19 03:01:04-07	2674404
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-19 03:00:49-07	2674405
/	192.0.2.130	GET	200 OK	2016-07-19 03:00:14-07	2674406
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 03:01:00-07	2674407
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 03:01:08-07	2674408
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-19 03:01:14-07	2674409
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-19 03:01:05-07	2674410
/	192.0.2.20	GET	200 OK	2016-07-19 03:00:23-07	2674411
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-19 03:00:48-07	2674412
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-19 03:01:01-07	2674413
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-19 03:01:19-07	2674414
/	198.51.100.21	GET	200 OK	2016-07-19 03:00:26-07	2674415
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-19 03:00:52-07	2674416
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-19 03:00:59-07	2674417
/	192.0.2.207	GET	200 OK	2016-07-19 03:00:30-07	2674418
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-19 03:01:05-07	2674419
/	203.0.113.83	GET	200 OK	2016-07-19 03:00:34-07	2674420
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-19 03:01:19-07	2674421
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-19 03:00:51-07	2674422
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-19 03:00:56-07	2674423
/	192.0.2.237	GET	200 OK	2016-07-19 03:00:41-07	2674424
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-19 03:01:23-07	2674425
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-19 03:01:07-07	2674426
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-19 03:01:02-07	2674427
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-19 03:01:04-07	2674428
/	192.0.2.45	GET	200 OK	2016-07-19 03:00:51-07	2674429
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-19 03:01:23-07	2674430
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 03:01:42-07	2674431
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-19 03:01:11-07	2674432
/	198.51.100.45	GET	200 OK	2016-07-19 03:00:53-07	2674433
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-19 03:01:38-07	2674434
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 03:01:18-07	2674435
/article/candidate-is-jerki	198.51.100.45	GET	404 NOT FOUND	2016-07-19 03:01:09-07	2674436
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-19 03:01:11-07	2674437
/	198.51.100.194	GET	200 OK	2016-07-19 03:01:01-07	2674438
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-19 03:01:32-07	2674439
/	192.0.2.1	GET	200 OK	2016-07-19 03:01:09-07	2674440
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-19 03:02:02-07	2674441
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 03:01:31-07	2674442
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-19 03:01:59-07	2674443
/	192.0.2.100	GET	200 OK	2016-07-19 03:01:16-07	2674444
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 03:02:15-07	2674445
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-19 03:01:57-07	2674446
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-19 03:01:32-07	2674447
/	203.0.113.222	GET	200 OK	2016-07-19 03:01:25-07	2674448
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-19 03:02:20-07	2674449
/	192.0.2.220	GET	200 OK	2016-07-19 03:01:33-07	2674450
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-19 03:02:31-07	2674451
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-19 03:02:20-07	2674452
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 03:02:28-07	2674453
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 03:02:32-07	2674454
/	198.51.100.6	GET	200 OK	2016-07-19 03:01:38-07	2674455
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-19 03:02:08-07	2674456
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-19 03:02:10-07	2674457
/	198.51.100.29	GET	200 OK	2016-07-19 03:01:48-07	2674458
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-19 03:02:03-07	2674459
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-19 03:02:17-07	2674460
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-19 03:02:36-07	2674461
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-19 03:02:05-07	2674462
/	198.51.100.211	GET	200 OK	2016-07-19 03:01:58-07	2674463
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 03:02:56-07	2674464
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 03:02:25-07	2674465
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 03:02:25-07	2674466
/	192.0.2.191	GET	200 OK	2016-07-19 03:02:07-07	2674467
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 03:02:41-07	2674468
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-19 03:02:44-07	2674469
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 03:02:30-07	2674470
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-19 03:02:22-07	2674471
/	203.0.113.96	GET	200 OK	2016-07-19 03:02:13-07	2674472
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-19 03:03:03-07	2674473
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-19 03:02:28-07	2674474
/	192.0.2.185	GET	200 OK	2016-07-19 03:02:19-07	2674475
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-19 03:03:01-07	2674476
/	192.0.2.9	GET	200 OK	2016-07-19 03:02:20-07	2674477
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-19 03:02:36-07	2674478
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-19 03:02:43-07	2674479
/	203.0.113.232	GET	200 OK	2016-07-19 03:02:21-07	2674480
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 03:02:46-07	2674481
/	192.0.2.45	GET	200 OK	2016-07-19 03:02:23-07	2674482
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-19 03:03:11-07	2674483
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 03:02:56-07	2674484
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-19 03:03:06-07	2674485
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 03:03:24-07	2674487
/	198.51.100.99	GET	200 OK	2016-07-19 03:02:36-07	2674488
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-19 03:02:57-07	2674489
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-19 03:03:26-07	2674490
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-19 03:03:29-07	2674491
/	198.51.100.147	GET	200 OK	2016-07-19 03:02:46-07	2674492
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-19 03:03:22-07	2674493
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-19 03:03:21-07	2674494
/	198.51.100.113	GET	200 OK	2016-07-19 03:02:53-07	2674495
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-19 03:03:35-07	2674496
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 03:03:35-07	2674497
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 03:03:50-07	2674498
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 03:03:24-07	2674499
/	198.51.100.149	GET	200 OK	2016-07-19 03:02:56-07	2674500
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-19 03:03:43-07	2674501
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-19 03:03:27-07	2674502
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-19 03:03:15-07	2674503
/	203.0.113.183	GET	200 OK	2016-07-19 03:03:04-07	2674504
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-19 03:03:34-07	2674505
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-19 03:03:56-07	2674506
/	203.0.113.81	GET	200 OK	2016-07-19 03:03:06-07	2674507
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 03:03:55-07	2674508
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-19 03:04:05-07	2674509
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 03:03:57-07	2674510
/	198.51.100.109	GET	200 OK	2016-07-19 03:03:16-07	2674511
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-19 03:03:37-07	2674512
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-19 03:03:31-07	2674513
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-19 03:03:59-07	2674514
/article/bad-things-goned	198.51.100.109	GET	404 NOT FOUND	2016-07-19 03:04:07-07	2674515
/	198.51.100.52	GET	200 OK	2016-07-19 03:03:25-07	2674516
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-19 03:04:22-07	2674517
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-19 03:04:06-07	2674518
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-19 03:03:41-07	2674519
/	192.0.2.81	GET	200 OK	2016-07-19 03:03:32-07	2674520
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-19 03:04:06-07	2674521
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 03:03:49-07	2674522
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-19 03:04:21-07	2674523
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-19 03:04:18-07	2674524
/	203.0.113.31	GET	200 OK	2016-07-19 03:03:34-07	2674525
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-19 03:03:59-07	2674526
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-19 03:03:50-07	2674527
/	192.0.2.246	GET	200 OK	2016-07-19 03:03:42-07	2674528
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-19 03:04:10-07	2674529
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-19 03:04:15-07	2674530
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-19 03:04:07-07	2674531
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 03:04:12-07	2674532
/	198.51.100.223	GET	200 OK	2016-07-19 03:03:44-07	2674533
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-19 03:04:04-07	2674534
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-19 03:04:18-07	2674535
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-19 03:04:14-07	2674536
/	203.0.113.21	GET	200 OK	2016-07-19 03:03:47-07	2674537
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-19 03:04:17-07	2674538
/	203.0.113.107	GET	200 OK	2016-07-19 03:03:57-07	2674539
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-19 03:04:46-07	2674540
/	198.51.100.242	GET	200 OK	2016-07-19 03:04:01-07	2674541
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-19 03:04:46-07	2674542
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-19 03:04:45-07	2674543
/	192.0.2.59	GET	200 OK	2016-07-19 03:04:09-07	2674544
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 03:05:06-07	2674545
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 03:04:43-07	2674546
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-19 03:04:53-07	2674547
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-19 03:04:52-07	2674548
/	198.51.100.41	GET	200 OK	2016-07-19 03:04:13-07	2674549
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 03:04:54-07	2674550
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 03:04:28-07	2674551
/	192.0.2.206	GET	200 OK	2016-07-19 03:04:16-07	2674552
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 03:05:10-07	2674553
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-19 03:04:47-07	2674554
/	198.51.100.64	GET	200 OK	2016-07-19 03:04:18-07	2674555
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-19 03:04:54-07	2674556
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-19 03:04:51-07	2674557
/	198.51.100.95	GET	200 OK	2016-07-19 03:04:27-07	2674558
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-19 03:05:02-07	2674559
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-19 03:05:00-07	2674560
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-19 03:05:14-07	2674561
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-19 03:05:20-07	2674562
/	192.0.2.112	GET	200 OK	2016-07-19 03:04:36-07	2674563
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-19 03:05:02-07	2674564
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-19 03:04:53-07	2674565
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-19 03:05:14-07	2674566
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-19 03:05:11-07	2674567
/	203.0.113.135	GET	200 OK	2016-07-19 03:04:41-07	2674568
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-19 03:05:15-07	2674569
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 03:05:15-07	2674570
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-19 03:05:01-07	2674571
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 03:05:37-07	2674572
/	203.0.113.56	GET	200 OK	2016-07-19 03:04:47-07	2674573
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-19 03:05:18-07	2674574
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-19 03:05:33-07	2674575
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 03:05:07-07	2674576
/	198.51.100.78	GET	200 OK	2016-07-19 03:04:54-07	2674577
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 03:05:32-07	2674578
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-19 03:05:35-07	2674579
/	198.51.100.90	GET	200 OK	2016-07-19 03:04:56-07	2674580
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 03:05:34-07	2674581
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-19 03:05:15-07	2674582
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-19 03:05:39-07	2674583
/	198.51.100.229	GET	200 OK	2016-07-19 03:05:01-07	2674584
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-19 03:05:44-07	2674585
/	198.51.100.166	GET	200 OK	2016-07-19 03:05:04-07	2674586
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-19 03:05:44-07	2674587
/	192.0.2.17	GET	200 OK	2016-07-19 03:05:06-07	2674588
/article/candidate-is-jerks	192.0.2.17	GET	404 NOT FOUND	2016-07-19 03:05:50-07	2674589
/	192.0.2.193	GET	200 OK	2016-07-19 03:05:13-07	2674590
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 03:05:47-07	2674591
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-19 03:06:00-07	2674592
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 03:05:34-07	2674593
/	203.0.113.46	GET	200 OK	2016-07-19 03:05:23-07	2674594
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 03:05:38-07	2674595
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-19 03:05:55-07	2674596
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 03:05:47-07	2674597
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 03:06:20-07	2674598
/	192.0.2.107	GET	200 OK	2016-07-19 03:05:28-07	2674599
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 03:05:50-07	2674600
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-19 03:06:27-07	2674601
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 03:05:50-07	2674602
/	203.0.113.94	GET	200 OK	2016-07-19 03:05:35-07	2674603
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 03:06:16-07	2674604
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-19 03:06:11-07	2674605
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-19 03:06:16-07	2674606
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 03:05:54-07	2674607
/	198.51.100.178	GET	200 OK	2016-07-19 03:05:42-07	2674608
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-19 03:06:03-07	2674609
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 03:06:13-07	2674610
/	192.0.2.169	GET	200 OK	2016-07-19 03:05:44-07	2674611
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-19 03:06:38-07	2674612
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-19 03:06:41-07	2674613
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-19 03:06:21-07	2674614
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-19 03:06:30-07	2674615
/	198.51.100.48	GET	200 OK	2016-07-19 03:05:51-07	2674616
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-19 03:06:49-07	2674617
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-19 03:06:32-07	2674618
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-19 03:06:27-07	2674619
/	198.51.100.222	GET	200 OK	2016-07-19 03:06:01-07	2674620
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 03:06:22-07	2674621
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 03:06:22-07	2674622
/	198.51.100.14	GET	200 OK	2016-07-19 03:06:04-07	2674623
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-19 03:06:29-07	2674624
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 03:07:00-07	2674625
/	198.51.100.80	GET	200 OK	2016-07-19 03:06:13-07	2674626
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-19 03:06:56-07	2674627
/	203.0.113.152	GET	200 OK	2016-07-19 03:06:21-07	2674628
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-19 03:06:38-07	2674629
/	203.0.113.140	GET	200 OK	2016-07-19 03:06:23-07	2674630
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-19 03:06:41-07	2674631
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-19 03:06:43-07	2674632
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-19 03:06:42-07	2674633
/	198.51.100.138	GET	200 OK	2016-07-19 03:06:29-07	2674634
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 03:06:52-07	2674635
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 03:06:48-07	2674636
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 03:06:54-07	2674637
/	203.0.113.181	GET	200 OK	2016-07-19 03:06:34-07	2674638
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-19 03:06:50-07	2674639
/	192.0.2.205	GET	200 OK	2016-07-19 03:06:40-07	2674640
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-19 03:07:29-07	2674641
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-19 03:07:39-07	2674642
/	198.51.100.166	GET	200 OK	2016-07-19 03:06:49-07	2674643
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-19 03:07:40-07	2674644
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 03:07:18-07	2674645
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 03:07:21-07	2674646
/article/so-many-bearsg	198.51.100.166	GET	404 NOT FOUND	2016-07-19 03:07:24-07	2674647
/	198.51.100.223	GET	200 OK	2016-07-19 03:06:51-07	2674648
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-19 03:07:32-07	2674649
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-19 03:07:11-07	2674650
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 03:07:20-07	2674651
/	192.0.2.21	GET	200 OK	2016-07-19 03:06:55-07	2674652
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 03:07:12-07	2674653
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 03:07:44-07	2674654
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-19 03:07:54-07	2674655
/	192.0.2.246	GET	200 OK	2016-07-19 03:06:58-07	2674656
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-19 03:07:45-07	2674657
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 03:07:27-07	2674658
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-19 03:07:56-07	2674659
/	192.0.2.198	GET	200 OK	2016-07-19 03:07:00-07	2674660
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-19 03:07:15-07	2674661
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-19 03:07:31-07	2674662
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-19 03:07:26-07	2674663
/	192.0.2.207	GET	200 OK	2016-07-19 03:07:08-07	2674664
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-19 03:07:43-07	2674665
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-19 03:07:50-07	2674666
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-19 03:08:08-07	2674667
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-19 03:07:51-07	2674668
/	203.0.113.57	GET	200 OK	2016-07-19 03:07:13-07	2674669
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-19 03:07:53-07	2674670
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-19 03:07:37-07	2674671
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-19 03:07:42-07	2674672
/	192.0.2.54	GET	200 OK	2016-07-19 03:07:21-07	2674673
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-19 03:07:36-07	2674674
/	198.51.100.150	GET	200 OK	2016-07-19 11:00:01-07	2692843
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-19 03:08:17-07	2674675
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 03:07:50-07	2674676
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-19 03:07:40-07	2674677
/	192.0.2.70	GET	200 OK	2016-07-19 03:07:25-07	2674678
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-19 03:07:40-07	2674679
/	192.0.2.157	GET	200 OK	2016-07-19 03:07:35-07	2674680
/article/candidate-is-jerkd	192.0.2.157	GET	404 NOT FOUND	2016-07-19 03:08:20-07	2674681
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-19 03:08:08-07	2674682
/	203.0.113.20	GET	200 OK	2016-07-19 03:07:45-07	2674683
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 03:08:09-07	2674684
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-19 03:08:02-07	2674685
/	198.51.100.52	GET	200 OK	2016-07-19 03:07:54-07	2674686
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-19 03:08:54-07	2674687
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-19 03:08:35-07	2674688
/	198.51.100.59	GET	200 OK	2016-07-19 03:08:04-07	2674689
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-19 03:08:32-07	2674690
/article/bears-love-berriesv	198.51.100.59	GET	404 NOT FOUND	2016-07-19 03:08:34-07	2674691
/	192.0.2.211	GET	200 OK	2016-07-19 03:08:05-07	2674692
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-19 03:08:47-07	2674693
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-19 03:08:40-07	2674694
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 03:08:24-07	2674695
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-19 03:08:51-07	2674696
/	198.51.100.39	GET	200 OK	2016-07-19 03:08:07-07	2674697
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-19 03:08:55-07	2674698
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-19 03:08:45-07	2674699
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-19 03:08:26-07	2674700
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-19 03:08:54-07	2674701
/	198.51.100.138	GET	200 OK	2016-07-19 03:08:09-07	2674702
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-19 03:09:02-07	2674703
/	198.51.100.231	GET	200 OK	2016-07-19 03:08:18-07	2674704
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-19 03:08:52-07	2674705
/	192.0.2.244	GET	200 OK	2016-07-19 03:08:25-07	2674706
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 03:08:52-07	2674707
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-19 03:09:01-07	2674708
/	203.0.113.235	GET	200 OK	2016-07-19 03:08:27-07	2674709
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-19 03:09:22-07	2674710
/	192.0.2.183	GET	200 OK	2016-07-19 03:08:32-07	2674711
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-19 03:08:57-07	2674712
/	198.51.100.185	GET	200 OK	2016-07-19 03:08:35-07	2674713
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 03:09:12-07	2674714
/	198.51.100.169	GET	200 OK	2016-07-19 03:08:45-07	2674715
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-19 03:09:24-07	2674716
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-19 03:09:11-07	2674717
/	203.0.113.102	GET	200 OK	2016-07-19 03:08:53-07	2674718
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-19 03:09:13-07	2674719
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-19 03:09:18-07	2674720
/	192.0.2.11	GET	200 OK	2016-07-19 03:09:03-07	2674721
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 03:09:23-07	2674722
/	192.0.2.146	GET	200 OK	2016-07-19 03:09:05-07	2674723
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-19 03:09:56-07	2674724
/	198.51.100.5	GET	200 OK	2016-07-19 03:09:12-07	2674725
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-19 03:09:32-07	2674726
/	203.0.113.80	GET	200 OK	2016-07-19 03:09:13-07	2674727
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 03:09:30-07	2674728
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 03:10:06-07	2674729
/	203.0.113.179	GET	200 OK	2016-07-19 03:09:18-07	2674730
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 03:09:52-07	2674731
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-19 03:09:56-07	2674732
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 03:09:36-07	2674733
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 03:10:01-07	2674734
/	198.51.100.254	GET	200 OK	2016-07-19 03:09:27-07	2674735
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-19 03:10:07-07	2674736
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-19 03:09:54-07	2674737
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-19 03:09:43-07	2674738
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-19 03:09:42-07	2674739
/	198.51.100.165	GET	200 OK	2016-07-19 03:09:31-07	2674740
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 03:10:24-07	2674741
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-19 03:09:51-07	2674742
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 03:09:50-07	2674743
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-19 03:10:07-07	2674744
/	192.0.2.81	GET	200 OK	2016-07-19 03:09:36-07	2674745
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-19 03:10:12-07	2674746
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 03:10:25-07	2674747
/	198.51.100.60	GET	200 OK	2016-07-19 03:09:38-07	2674748
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-19 03:10:20-07	2674749
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 03:10:03-07	2674750
/	203.0.113.237	GET	200 OK	2016-07-19 03:09:39-07	2674751
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 03:10:37-07	2674752
/	192.0.2.234	GET	200 OK	2016-07-19 03:09:40-07	2674753
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-19 03:10:28-07	2674754
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-19 03:10:11-07	2674755
/	192.0.2.53	GET	200 OK	2016-07-19 03:09:47-07	2674756
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-19 03:10:04-07	2674757
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-19 03:10:25-07	2674758
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-19 03:10:18-07	2674759
/	198.51.100.251	GET	200 OK	2016-07-19 03:09:51-07	2674760
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 03:10:11-07	2674761
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-19 03:10:30-07	2674762
/	192.0.2.190	GET	200 OK	2016-07-19 03:09:55-07	2674763
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-19 03:10:23-07	2674764
/	198.51.100.165	GET	200 OK	2016-07-19 03:09:56-07	2674765
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-19 03:10:25-07	2674766
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 03:10:21-07	2674767
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-19 03:10:23-07	2674768
/	198.51.100.24	GET	200 OK	2016-07-19 03:10:02-07	2674769
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-19 03:10:59-07	2674770
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 03:10:39-07	2674771
/	198.51.100.64	GET	200 OK	2016-07-19 03:10:06-07	2674772
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 03:10:55-07	2674773
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-19 03:10:42-07	2674774
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 03:10:53-07	2674775
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-19 03:10:23-07	2674776
/	198.51.100.44	GET	200 OK	2016-07-19 03:10:11-07	2674777
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 03:10:47-07	2674778
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-19 03:10:50-07	2674779
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 03:10:32-07	2674780
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 03:11:06-07	2674781
/	192.0.2.254	GET	200 OK	2016-07-19 03:10:18-07	2674782
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-19 03:11:03-07	2674783
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 03:11:03-07	2674784
/	203.0.113.122	GET	200 OK	2016-07-19 03:10:25-07	2674785
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-19 03:10:47-07	2674786
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-19 03:11:09-07	2674787
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-19 03:10:52-07	2674788
/	203.0.113.216	GET	200 OK	2016-07-19 03:10:26-07	2674789
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-19 03:10:49-07	2674790
/	198.51.100.229	GET	200 OK	2016-07-19 03:10:30-07	2674791
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 03:10:49-07	2674792
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-19 03:10:57-07	2674793
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-19 03:11:05-07	2674794
/	203.0.113.165	GET	200 OK	2016-07-19 03:10:38-07	2674795
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 03:11:03-07	2674796
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-19 03:11:29-07	2674797
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-19 03:11:11-07	2674798
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-19 03:11:30-07	2674799
/	192.0.2.28	GET	200 OK	2016-07-19 03:10:47-07	2674800
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 03:11:12-07	2674801
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 03:11:40-07	2674802
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-19 03:11:37-07	2674803
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 03:11:42-07	2674804
/	203.0.113.14	GET	200 OK	2016-07-19 03:10:48-07	2674805
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 03:11:07-07	2674806
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-19 03:11:11-07	2674807
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-19 03:11:34-07	2674808
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-19 03:11:09-07	2674809
/	198.51.100.246	GET	200 OK	2016-07-19 03:10:54-07	2674810
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-19 03:11:24-07	2674811
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-19 03:11:22-07	2674812
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-19 03:11:13-07	2674813
/	203.0.113.214	GET	200 OK	2016-07-19 03:10:55-07	2674814
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-19 03:11:14-07	2674815
/	192.0.2.53	GET	200 OK	2016-07-19 03:11:03-07	2674816
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-19 03:11:45-07	2674817
/	192.0.2.179	GET	200 OK	2016-07-19 03:11:04-07	2674818
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 03:11:31-07	2674819
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 03:11:54-07	2674820
/	192.0.2.149	GET	200 OK	2016-07-19 03:11:05-07	2674821
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 03:11:54-07	2674822
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-19 03:11:36-07	2674823
/	203.0.113.184	GET	200 OK	2016-07-19 03:11:12-07	2674824
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 03:12:03-07	2674825
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-19 03:12:12-07	2674826
/	203.0.113.143	GET	200 OK	2016-07-19 03:11:14-07	2674827
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-19 03:11:44-07	2674828
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-19 03:12:02-07	2674829
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-19 03:12:09-07	2674830
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-19 03:12:05-07	2674831
/	203.0.113.123	GET	200 OK	2016-07-19 03:11:22-07	2674832
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 03:11:40-07	2674833
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-19 03:12:00-07	2674834
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 03:11:44-07	2674835
/	203.0.113.100	GET	200 OK	2016-07-19 03:11:30-07	2674836
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-19 03:12:22-07	2674837
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 03:12:04-07	2674838
/	198.51.100.225	GET	200 OK	2016-07-19 03:11:31-07	2674839
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 03:11:58-07	2674840
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 03:12:19-07	2674841
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 03:12:13-07	2674842
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 03:12:16-07	2674843
/	198.51.100.110	GET	200 OK	2016-07-19 03:11:33-07	2674844
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-19 03:11:52-07	2674845
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-19 03:11:56-07	2674846
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-19 03:12:14-07	2674847
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 03:12:26-07	2674848
/	198.51.100.132	GET	200 OK	2016-07-19 03:11:40-07	2674849
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-19 03:12:35-07	2674850
/	192.0.2.226	GET	200 OK	2016-07-19 03:11:41-07	2674851
/article/bad-things-gonee	192.0.2.226	GET	404 NOT FOUND	2016-07-19 03:12:06-07	2674852
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-19 03:12:01-07	2674853
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-19 03:12:16-07	2674854
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-19 03:12:16-07	2674855
/	192.0.2.98	GET	200 OK	2016-07-19 03:11:47-07	2674856
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-19 03:12:12-07	2674857
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 03:12:08-07	2674858
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-19 03:12:31-07	2674859
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-19 03:12:02-07	2674860
/	203.0.113.138	GET	200 OK	2016-07-19 03:11:52-07	2674861
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-19 03:12:37-07	2674862
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-19 03:12:35-07	2674863
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 03:12:34-07	2674864
/	192.0.2.51	GET	200 OK	2016-07-19 03:11:55-07	2674865
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-19 03:12:43-07	2674866
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 03:12:38-07	2674867
/	192.0.2.32	GET	200 OK	2016-07-19 03:12:05-07	2674868
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-19 03:12:54-07	2674869
/	192.0.2.126	GET	200 OK	2016-07-19 03:12:07-07	2674870
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 03:12:40-07	2674871
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-19 03:12:29-07	2674872
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-19 03:12:38-07	2674873
/	198.51.100.73	GET	200 OK	2016-07-19 03:12:11-07	2674874
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 03:12:29-07	2674875
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 03:12:40-07	2674876
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-19 03:13:11-07	2674877
/	198.51.100.228	GET	200 OK	2016-07-19 03:12:19-07	2674878
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-19 03:13:08-07	2674879
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-19 03:13:14-07	2674880
/	192.0.2.254	GET	200 OK	2016-07-19 03:12:22-07	2674881
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 03:12:54-07	2674882
/	192.0.2.224	GET	200 OK	2016-07-19 03:12:28-07	2674883
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 03:12:46-07	2674884
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 03:13:20-07	2674885
/	198.51.100.9	GET	200 OK	2016-07-19 03:12:34-07	2674886
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-19 03:12:50-07	2674887
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 03:13:21-07	2674888
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-19 03:13:22-07	2674889
/	192.0.2.73	GET	200 OK	2016-07-19 03:12:38-07	2674890
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-19 03:12:54-07	2674891
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-19 03:13:27-07	2674892
/	192.0.2.192	GET	200 OK	2016-07-19 03:12:46-07	2674893
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-19 03:13:41-07	2674894
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-19 03:13:19-07	2674895
/	192.0.2.167	GET	200 OK	2016-07-19 03:12:47-07	2674896
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 03:13:17-07	2674897
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-19 03:13:03-07	2674898
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-19 03:13:33-07	2674899
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-19 03:13:22-07	2674900
/	198.51.100.206	GET	200 OK	2016-07-19 03:12:51-07	2674901
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-19 03:13:12-07	2674902
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-19 03:13:14-07	2674903
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-19 03:13:09-07	2674904
/	198.51.100.193	GET	200 OK	2016-07-19 03:12:52-07	2674905
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-19 03:13:38-07	2674906
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-19 03:13:11-07	2674907
/	198.51.100.44	GET	200 OK	2016-07-19 03:13:01-07	2674908
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-19 03:13:41-07	2674909
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-19 03:13:26-07	2674910
/	192.0.2.243	GET	200 OK	2016-07-19 03:13:03-07	2674911
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-19 03:13:18-07	2674912
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-19 03:13:53-07	2674913
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-19 03:13:33-07	2674914
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-19 03:13:33-07	2674915
/	203.0.113.36	GET	200 OK	2016-07-19 03:13:13-07	2674916
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 03:14:02-07	2674917
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 03:14:01-07	2674918
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 03:13:35-07	2674919
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 03:13:32-07	2674920
/	203.0.113.93	GET	200 OK	2016-07-19 03:13:22-07	2674921
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-19 03:14:18-07	2674922
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 03:14:06-07	2674923
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 03:14:02-07	2674924
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-19 03:13:44-07	2674925
/	203.0.113.243	GET	200 OK	2016-07-19 03:13:30-07	2674926
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-19 03:13:53-07	2674927
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 03:13:56-07	2674928
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-19 03:14:14-07	2674929
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-19 03:14:30-07	2674930
/	203.0.113.113	GET	200 OK	2016-07-19 03:13:37-07	2674931
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-19 03:14:31-07	2674932
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-19 03:14:00-07	2674933
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-19 03:14:31-07	2674934
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-19 03:14:13-07	2674935
/	203.0.113.48	GET	200 OK	2016-07-19 03:13:41-07	2674936
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-19 03:14:22-07	2674937
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-19 03:14:02-07	2674938
/	203.0.113.140	GET	200 OK	2016-07-19 03:13:51-07	2674939
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-19 03:14:51-07	2674940
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-19 03:14:08-07	2674941
/	203.0.113.242	GET	200 OK	2016-07-19 03:13:58-07	2674942
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 03:14:54-07	2674943
/	198.51.100.76	GET	200 OK	2016-07-19 03:14:06-07	2674944
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-19 03:14:45-07	2674945
/	198.51.100.186	GET	200 OK	2016-07-19 03:14:09-07	2674946
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 03:14:49-07	2674947
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 03:14:58-07	2674948
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-19 03:14:33-07	2674949
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-19 03:14:45-07	2674950
/	198.51.100.196	GET	200 OK	2016-07-19 03:14:15-07	2674951
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-19 03:15:10-07	2674952
/	192.0.2.177	GET	200 OK	2016-07-19 03:14:21-07	2674953
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 03:15:17-07	2674954
/	198.51.100.208	GET	200 OK	2016-07-19 03:14:31-07	2674955
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-19 03:15:24-07	2674956
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-19 03:15:20-07	2674957
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-19 03:15:28-07	2674958
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-19 03:15:08-07	2674959
/	203.0.113.74	GET	200 OK	2016-07-19 03:14:38-07	2674960
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-19 03:15:29-07	2674961
/	203.0.113.67	GET	200 OK	2016-07-19 03:14:43-07	2674962
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-19 03:15:42-07	2674963
/	198.51.100.96	GET	200 OK	2016-07-19 03:14:44-07	2674964
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 03:15:14-07	2674965
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 03:15:08-07	2674966
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 03:15:41-07	2674967
/	192.0.2.15	GET	200 OK	2016-07-19 03:14:48-07	2674968
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-19 03:15:24-07	2674969
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-19 03:15:42-07	2674970
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-19 03:15:18-07	2674971
/	198.51.100.175	GET	200 OK	2016-07-19 03:14:50-07	2674972
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-19 03:15:47-07	2674973
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-19 03:15:34-07	2674974
/	198.51.100.13	GET	200 OK	2016-07-19 03:14:53-07	2674975
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 03:15:37-07	2674976
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 03:15:43-07	2674977
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-19 03:15:39-07	2674978
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-19 03:15:37-07	2674979
/	198.51.100.142	GET	200 OK	2016-07-19 03:14:58-07	2674980
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-19 03:15:47-07	2674981
/	192.0.2.186	GET	200 OK	2016-07-19 03:15:08-07	2674982
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 03:15:51-07	2674983
/	192.0.2.44	GET	200 OK	2016-07-19 03:15:10-07	2674984
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-19 03:15:51-07	2674985
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-19 03:16:06-07	2674986
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-19 03:15:25-07	2674987
/	203.0.113.89	GET	200 OK	2016-07-19 03:15:16-07	2674988
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-19 03:15:32-07	2674989
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 03:16:09-07	2674990
/	198.51.100.166	GET	200 OK	2016-07-19 03:15:20-07	2674991
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-19 03:15:55-07	2674992
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 03:16:14-07	2674993
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-19 03:16:04-07	2674994
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-19 03:15:49-07	2674995
/	192.0.2.111	GET	200 OK	2016-07-19 03:15:28-07	2674996
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-19 03:15:59-07	2674997
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 03:16:03-07	2674998
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 03:16:22-07	2674999
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 03:16:26-07	2675000
/	192.0.2.3	GET	200 OK	2016-07-19 03:15:35-07	2675001
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-19 03:16:02-07	2675002
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-19 03:16:18-07	2675003
/	192.0.2.1	GET	200 OK	2016-07-19 03:15:37-07	2675004
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-19 03:15:56-07	2675005
/article/so-many-bearsh	192.0.2.1	GET	404 NOT FOUND	2016-07-19 03:15:59-07	2675006
/	198.51.100.18	GET	200 OK	2016-07-19 03:15:40-07	2675007
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-19 03:15:56-07	2675008
/	198.51.100.16	GET	200 OK	2016-07-19 03:15:48-07	2675009
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-19 03:16:39-07	2675010
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-19 03:16:19-07	2675011
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-19 03:16:09-07	2675012
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 03:16:31-07	2675013
/	203.0.113.131	GET	200 OK	2016-07-19 03:15:58-07	2675014
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-19 03:16:53-07	2675015
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 03:16:16-07	2675016
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 03:16:36-07	2675017
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 03:16:47-07	2675018
/	192.0.2.160	GET	200 OK	2016-07-19 03:16:02-07	2675019
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-19 03:16:38-07	2675020
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 03:16:56-07	2675021
/	203.0.113.34	GET	200 OK	2016-07-19 03:16:05-07	2675022
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 03:16:46-07	2675023
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-19 03:17:04-07	2675024
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-19 03:17:04-07	2675025
/	203.0.113.14	GET	200 OK	2016-07-19 03:16:15-07	2675026
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-19 03:16:42-07	2675027
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-19 03:16:48-07	2675028
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-19 03:16:45-07	2675029
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-19 03:17:02-07	2675030
/	198.51.100.84	GET	200 OK	2016-07-19 03:16:21-07	2675031
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-19 03:16:39-07	2675032
/	198.51.100.240	GET	200 OK	2016-07-19 03:16:25-07	2675033
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-19 03:16:42-07	2675034
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 03:16:46-07	2675035
/	198.51.100.60	GET	200 OK	2016-07-19 03:16:32-07	2675036
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 03:16:55-07	2675037
/	192.0.2.191	GET	200 OK	2016-07-19 03:16:33-07	2675038
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-19 03:17:24-07	2675039
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-19 03:16:51-07	2675040
/	203.0.113.39	GET	200 OK	2016-07-19 03:16:36-07	2675041
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-19 03:17:13-07	2675042
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-19 03:17:00-07	2675043
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-19 03:17:21-07	2675044
/	198.51.100.174	GET	200 OK	2016-07-19 03:16:46-07	2675045
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 03:17:21-07	2675046
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-19 03:17:32-07	2675047
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-19 03:17:17-07	2675048
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 03:17:23-07	2675049
/	198.51.100.229	GET	200 OK	2016-07-19 03:16:53-07	2675050
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 03:17:43-07	2675051
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-19 03:17:09-07	2675052
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 03:17:52-07	2675053
/	192.0.2.133	GET	200 OK	2016-07-19 03:17:02-07	2675054
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-19 03:17:37-07	2675055
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-19 03:17:54-07	2675056
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-19 03:17:29-07	2675057
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-19 03:17:17-07	2675058
/	192.0.2.239	GET	200 OK	2016-07-19 03:17:07-07	2675059
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-19 03:18:01-07	2675060
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-19 03:17:46-07	2675061
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 03:17:39-07	2675062
/	203.0.113.212	GET	200 OK	2016-07-19 03:17:08-07	2675063
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-19 03:18:06-07	2675064
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-19 03:17:38-07	2675065
/	192.0.2.24	GET	200 OK	2016-07-19 03:17:15-07	2675066
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-19 03:17:41-07	2675067
/	192.0.2.139	GET	200 OK	2016-07-19 03:17:20-07	2675068
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-19 03:17:51-07	2675069
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-19 03:18:00-07	2675070
/	203.0.113.110	GET	200 OK	2016-07-19 03:17:24-07	2675071
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-19 03:18:18-07	2675072
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-19 03:18:13-07	2675073
/	198.51.100.165	GET	200 OK	2016-07-19 03:17:34-07	2675074
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-19 03:18:28-07	2675075
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-19 03:18:05-07	2675076
/	192.0.2.45	GET	200 OK	2016-07-19 03:17:44-07	2675077
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-19 03:17:59-07	2675078
/	203.0.113.82	GET	200 OK	2016-07-19 03:17:47-07	2675079
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-19 03:18:36-07	2675080
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-19 03:18:04-07	2675081
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-19 03:18:39-07	2675082
/	203.0.113.15	GET	200 OK	2016-07-19 03:17:52-07	2675083
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 03:18:42-07	2675084
/	192.0.2.188	GET	200 OK	2016-07-19 03:18:00-07	2675085
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 03:18:22-07	2675086
/	203.0.113.194	GET	200 OK	2016-07-19 03:18:01-07	2675087
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-19 03:18:27-07	2675088
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-19 03:18:26-07	2675089
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 03:18:48-07	2675090
/	198.51.100.251	GET	200 OK	2016-07-19 03:18:09-07	2675091
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 03:19:03-07	2675092
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-19 03:18:44-07	2675093
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-19 03:18:54-07	2675094
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 03:18:35-07	2675095
/	198.51.100.216	GET	200 OK	2016-07-19 03:18:16-07	2675096
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-19 03:18:48-07	2675097
/	198.51.100.117	GET	200 OK	2016-07-19 03:18:23-07	2675098
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 03:18:42-07	2675099
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 03:19:04-07	2675100
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 03:19:06-07	2675101
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-19 03:18:52-07	2675102
/	203.0.113.24	GET	200 OK	2016-07-19 03:18:26-07	2675103
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-19 03:19:18-07	2675104
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-19 03:18:44-07	2675105
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 03:19:24-07	2675106
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 03:18:57-07	2675107
/	192.0.2.199	GET	200 OK	2016-07-19 03:18:36-07	2675108
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 03:18:56-07	2675109
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-19 03:19:33-07	2675110
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 03:19:05-07	2675111
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 03:19:29-07	2675112
/	192.0.2.215	GET	200 OK	2016-07-19 03:18:43-07	2675113
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 03:18:59-07	2675114
/	198.51.100.20	GET	200 OK	2016-07-19 03:18:45-07	2675115
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-19 03:19:02-07	2675116
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-19 03:19:06-07	2675117
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 03:19:19-07	2675118
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 03:19:10-07	2675119
/	198.51.100.163	GET	200 OK	2016-07-19 03:18:48-07	2675120
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-19 03:19:44-07	2675121
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-19 03:19:03-07	2675122
/	198.51.100.72	GET	200 OK	2016-07-19 03:18:53-07	2675123
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-19 03:19:37-07	2675124
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-19 03:19:19-07	2675125
/	203.0.113.150	GET	200 OK	2016-07-19 03:18:54-07	2675126
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 03:19:28-07	2675127
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 03:19:09-07	2675128
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 03:19:47-07	2675129
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-19 03:19:19-07	2675130
/	198.51.100.146	GET	200 OK	2016-07-19 03:19:03-07	2675131
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 03:19:55-07	2675132
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 03:19:51-07	2675133
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 03:19:55-07	2675134
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 03:19:20-07	2675135
/	203.0.113.106	GET	200 OK	2016-07-19 03:19:12-07	2675136
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 03:19:37-07	2675137
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-19 03:19:45-07	2675138
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-19 03:20:11-07	2675139
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-19 03:20:04-07	2675140
/	203.0.113.247	GET	200 OK	2016-07-19 03:19:13-07	2675141
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-19 03:19:50-07	2675142
/	192.0.2.133	GET	200 OK	2016-07-19 03:19:23-07	2675143
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-19 03:19:50-07	2675144
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-19 03:19:54-07	2675145
/	198.51.100.6	GET	200 OK	2016-07-19 03:19:26-07	2675146
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-19 03:20:02-07	2675147
/	203.0.113.208	GET	200 OK	2016-07-19 03:19:30-07	2675148
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-19 03:20:12-07	2675149
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-19 03:20:13-07	2675150
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-19 03:20:00-07	2675151
/	198.51.100.81	GET	200 OK	2016-07-19 03:19:34-07	2675152
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-19 03:20:27-07	2675153
/	198.51.100.107	GET	200 OK	2016-07-19 03:19:38-07	2675154
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 03:20:21-07	2675155
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-19 03:20:00-07	2675156
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 03:20:06-07	2675157
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 03:20:06-07	2675158
/	203.0.113.181	GET	200 OK	2016-07-19 03:19:42-07	2675159
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-19 03:20:06-07	2675160
/	192.0.2.44	GET	200 OK	2016-07-19 03:19:47-07	2675161
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-19 03:20:21-07	2675162
/	192.0.2.114	GET	200 OK	2016-07-19 03:19:52-07	2675163
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-19 03:20:49-07	2675164
/	198.51.100.244	GET	200 OK	2016-07-19 03:19:53-07	2675165
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-19 03:20:42-07	2675166
/	192.0.2.27	GET	200 OK	2016-07-19 03:19:59-07	2675167
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-19 03:20:26-07	2675168
/	203.0.113.193	GET	200 OK	2016-07-19 03:20:07-07	2675169
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-19 03:20:56-07	2675170
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-19 03:20:44-07	2675171
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-19 03:20:44-07	2675172
/	203.0.113.179	GET	200 OK	2016-07-19 03:20:15-07	2675173
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-19 03:20:32-07	2675174
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-19 03:21:10-07	2675175
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-19 03:21:02-07	2675176
/	198.51.100.77	GET	200 OK	2016-07-19 03:20:21-07	2675177
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-19 03:21:19-07	2675178
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-19 03:21:15-07	2675179
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-19 03:20:38-07	2675180
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-19 03:20:38-07	2675181
/	203.0.113.22	GET	200 OK	2016-07-19 03:20:28-07	2675182
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-19 03:20:45-07	2675183
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-19 03:21:10-07	2675184
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-19 03:21:23-07	2675185
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 03:20:49-07	2675186
/	203.0.113.123	GET	200 OK	2016-07-19 03:20:30-07	2675187
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 03:20:49-07	2675188
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-19 03:21:22-07	2675189
/	192.0.2.248	GET	200 OK	2016-07-19 03:20:37-07	2675190
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 03:21:00-07	2675191
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-19 03:21:03-07	2675192
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 03:21:06-07	2675193
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-19 03:20:58-07	2675194
/	198.51.100.12	GET	200 OK	2016-07-19 03:20:45-07	2675195
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-19 03:21:40-07	2675196
/article/so-many-bearsf	198.51.100.12	GET	404 NOT FOUND	2016-07-19 03:21:44-07	2675197
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-19 03:21:17-07	2675198
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 03:21:31-07	2675199
/	203.0.113.138	GET	200 OK	2016-07-19 03:20:46-07	2675200
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-19 03:21:16-07	2675201
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 03:21:05-07	2675202
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 03:21:24-07	2675203
/	192.0.2.228	GET	200 OK	2016-07-19 03:20:48-07	2675204
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-19 03:21:25-07	2675205
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 03:21:43-07	2675206
/	192.0.2.115	GET	200 OK	2016-07-19 03:20:56-07	2675207
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 03:21:51-07	2675208
/	192.0.2.211	GET	200 OK	2016-07-19 03:21:06-07	2675209
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-19 03:21:37-07	2675210
/	203.0.113.45	GET	200 OK	2016-07-19 03:21:14-07	2675211
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-19 03:21:44-07	2675212
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-19 03:21:45-07	2675213
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-19 03:21:36-07	2675214
/	192.0.2.153	GET	200 OK	2016-07-19 03:21:23-07	2675215
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 03:21:47-07	2675216
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 03:22:07-07	2675217
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-19 03:21:44-07	2675218
/	192.0.2.66	GET	200 OK	2016-07-19 03:21:27-07	2675219
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-19 03:22:14-07	2675220
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 03:21:56-07	2675221
/	192.0.2.209	GET	200 OK	2016-07-19 03:21:31-07	2675222
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-19 03:22:08-07	2675223
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 03:22:14-07	2675224
/	203.0.113.236	GET	200 OK	2016-07-19 03:21:34-07	2675225
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 03:22:08-07	2675226
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 03:22:11-07	2675227
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-19 03:21:56-07	2675228
/	203.0.113.179	GET	200 OK	2016-07-19 03:21:39-07	2675229
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 03:22:25-07	2675230
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 03:22:07-07	2675231
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 03:22:38-07	2675232
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 03:21:59-07	2675233
/	192.0.2.50	GET	200 OK	2016-07-19 03:21:42-07	2675234
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-19 03:22:16-07	2675235
/	198.51.100.150	GET	200 OK	2016-07-19 03:21:52-07	2675236
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 03:22:36-07	2675237
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-19 03:22:28-07	2675238
/	192.0.2.222	GET	200 OK	2016-07-19 03:21:59-07	2675239
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-19 03:22:39-07	2675240
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-19 03:22:49-07	2675241
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-19 03:22:24-07	2675242
/	198.51.100.144	GET	200 OK	2016-07-19 03:22:06-07	2675243
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-19 03:22:58-07	2675244
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 03:22:29-07	2675245
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-19 03:22:54-07	2675247
/	192.0.2.169	GET	200 OK	2016-07-19 03:22:19-07	2675248
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-19 03:22:49-07	2675249
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-19 03:23:16-07	2675250
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-19 03:23:06-07	2675251
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-19 03:23:11-07	2675252
/	203.0.113.158	GET	200 OK	2016-07-19 03:22:28-07	2675253
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-19 03:23:04-07	2675254
/	203.0.113.29	GET	200 OK	2016-07-19 03:22:38-07	2675255
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-19 03:22:55-07	2675256
/	198.51.100.193	GET	200 OK	2016-07-19 03:22:48-07	2675257
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-19 03:23:38-07	2675258
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-19 03:23:06-07	2675259
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-19 03:23:31-07	2675260
/	203.0.113.91	GET	200 OK	2016-07-19 03:22:56-07	2675261
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-19 03:23:35-07	2675262
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-19 03:23:54-07	2675263
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 03:23:44-07	2675264
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 03:23:28-07	2675265
/	198.51.100.249	GET	200 OK	2016-07-19 03:23:02-07	2675266
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-19 03:23:58-07	2675267
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-19 03:23:49-07	2675268
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-19 03:23:37-07	2675269
/	192.0.2.202	GET	200 OK	2016-07-19 03:23:07-07	2675270
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 03:23:53-07	2675271
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 03:23:49-07	2675272
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 03:23:51-07	2675273
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 03:23:42-07	2675274
/	198.51.100.2	GET	200 OK	2016-07-19 03:23:13-07	2675275
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 03:23:54-07	2675276
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 03:23:55-07	2675277
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-19 03:23:42-07	2675278
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-19 03:24:02-07	2675279
/	203.0.113.133	GET	200 OK	2016-07-19 03:23:20-07	2675280
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 03:24:16-07	2675281
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-19 03:24:06-07	2675282
/	198.51.100.89	GET	200 OK	2016-07-19 03:23:29-07	2675283
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 03:24:13-07	2675284
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-19 03:24:09-07	2675285
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-19 03:24:29-07	2675286
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-19 03:24:23-07	2675287
/	203.0.113.93	GET	200 OK	2016-07-19 03:23:35-07	2675288
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-19 03:24:02-07	2675289
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-19 03:24:21-07	2675290
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-19 03:24:16-07	2675291
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 03:24:15-07	2675292
/	198.51.100.4	GET	200 OK	2016-07-19 03:23:37-07	2675293
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-19 03:24:06-07	2675294
/	192.0.2.110	GET	200 OK	2016-07-19 03:23:42-07	2675295
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-19 03:24:39-07	2675296
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-19 03:24:11-07	2675297
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-19 03:24:17-07	2675298
/	198.51.100.198	GET	200 OK	2016-07-19 03:23:45-07	2675299
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-19 03:24:44-07	2675300
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-19 03:24:05-07	2675301
/	198.51.100.157	GET	200 OK	2016-07-19 03:23:48-07	2675302
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 03:24:17-07	2675303
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 03:24:24-07	2675304
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-19 03:24:31-07	2675305
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 03:24:36-07	2675306
/	203.0.113.42	GET	200 OK	2016-07-19 03:23:49-07	2675307
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-19 03:24:44-07	2675308
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 03:24:08-07	2675309
/	192.0.2.16	GET	200 OK	2016-07-19 03:23:58-07	2675310
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-19 03:24:51-07	2675311
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-19 03:24:53-07	2675312
/	203.0.113.17	GET	200 OK	2016-07-19 03:23:59-07	2675313
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 03:24:49-07	2675314
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 03:24:43-07	2675315
/	192.0.2.182	GET	200 OK	2016-07-19 03:24:02-07	2675316
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-19 03:24:41-07	2675317
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 03:24:18-07	2675318
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 03:24:41-07	2675319
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-19 03:24:56-07	2675320
/	192.0.2.79	GET	200 OK	2016-07-19 03:24:10-07	2675321
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-19 03:24:50-07	2675322
/	203.0.113.98	GET	200 OK	2016-07-19 03:24:17-07	2675323
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-19 03:25:08-07	2675324
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-19 03:24:54-07	2675325
/	198.51.100.251	GET	200 OK	2016-07-19 03:24:23-07	2675326
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 03:24:48-07	2675327
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 03:25:07-07	2675328
/	192.0.2.70	GET	200 OK	2016-07-19 03:24:29-07	2675329
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-19 03:25:19-07	2675330
/	198.51.100.141	GET	200 OK	2016-07-19 03:24:32-07	2675331
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 03:24:48-07	2675332
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 03:25:04-07	2675333
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 03:24:55-07	2675334
/	192.0.2.49	GET	200 OK	2016-07-19 03:24:40-07	2675335
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-19 03:25:11-07	2675336
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-19 03:25:14-07	2675337
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-19 03:25:09-07	2675338
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-19 03:25:20-07	2675339
/	203.0.113.210	GET	200 OK	2016-07-19 03:24:41-07	2675340
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-19 03:25:28-07	2675341
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 03:25:04-07	2675342
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 03:25:15-07	2675343
/	203.0.113.188	GET	200 OK	2016-07-19 03:24:48-07	2675344
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-19 03:25:47-07	2675345
/	203.0.113.231	GET	200 OK	2016-07-19 03:24:56-07	2675346
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-19 03:25:17-07	2675347
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 03:25:14-07	2675348
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-19 03:25:46-07	2675349
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-19 03:25:55-07	2675350
/	198.51.100.120	GET	200 OK	2016-07-19 03:24:59-07	2675351
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-19 03:25:37-07	2675352
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-19 03:25:25-07	2675353
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-19 03:25:32-07	2675354
/	198.51.100.176	GET	200 OK	2016-07-19 03:25:08-07	2675355
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-19 03:25:59-07	2675356
/	203.0.113.62	GET	200 OK	2016-07-19 03:25:09-07	2675357
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 03:26:07-07	2675358
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-19 03:26:01-07	2675359
/	203.0.113.32	GET	200 OK	2016-07-19 03:25:19-07	2675360
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-19 03:26:03-07	2675361
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-19 03:25:42-07	2675362
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 03:26:16-07	2675363
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 03:25:59-07	2675364
/	198.51.100.52	GET	200 OK	2016-07-19 03:25:27-07	2675365
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-19 03:26:11-07	2675366
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-19 03:26:03-07	2675367
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-19 03:25:50-07	2675368
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-19 03:25:50-07	2675369
/	198.51.100.48	GET	200 OK	2016-07-19 03:25:29-07	2675370
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-19 03:26:26-07	2675371
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-19 03:25:44-07	2675372
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-19 03:26:29-07	2675373
/	192.0.2.119	GET	200 OK	2016-07-19 03:25:36-07	2675374
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-19 03:26:05-07	2675375
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-19 03:26:30-07	2675376
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-19 03:25:55-07	2675377
/	203.0.113.193	GET	200 OK	2016-07-19 03:25:45-07	2675378
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-19 03:26:22-07	2675379
/	198.51.100.57	GET	200 OK	2016-07-19 03:25:51-07	2675380
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 03:26:16-07	2675381
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-19 03:26:48-07	2675382
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-19 03:26:39-07	2675383
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 03:26:51-07	2675384
/	198.51.100.253	GET	200 OK	2016-07-19 03:26:00-07	2675385
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 03:26:51-07	2675386
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-19 03:26:53-07	2675387
/	192.0.2.48	GET	200 OK	2016-07-19 03:26:04-07	2675388
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-19 03:26:41-07	2675389
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-19 03:27:01-07	2675390
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 03:26:58-07	2675391
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-19 03:26:45-07	2675392
/	192.0.2.202	GET	200 OK	2016-07-19 03:26:05-07	2675393
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-19 03:26:51-07	2675394
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 03:26:53-07	2675395
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 03:26:40-07	2675396
/	203.0.113.58	GET	200 OK	2016-07-19 03:26:15-07	2675397
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-19 03:27:00-07	2675398
/	198.51.100.240	GET	200 OK	2016-07-19 03:26:20-07	2675399
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-19 03:27:10-07	2675400
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-19 03:27:12-07	2675401
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 03:27:06-07	2675402
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-19 03:27:16-07	2675403
/	203.0.113.13	GET	200 OK	2016-07-19 03:26:28-07	2675404
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-19 03:26:43-07	2675405
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-19 03:26:52-07	2675406
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-19 03:26:58-07	2675407
/	203.0.113.48	GET	200 OK	2016-07-19 03:26:36-07	2675408
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-19 03:27:08-07	2675409
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 03:27:35-07	2675410
/	203.0.113.175	GET	200 OK	2016-07-19 03:26:40-07	2675411
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 03:27:39-07	2675412
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-19 03:27:35-07	2675413
/	198.51.100.209	GET	200 OK	2016-07-19 03:26:43-07	2675414
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-19 03:27:35-07	2675415
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 03:27:09-07	2675416
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-19 03:27:23-07	2675417
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-19 03:27:07-07	2675418
/	203.0.113.160	GET	200 OK	2016-07-19 03:26:53-07	2675419
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-19 03:27:35-07	2675420
/	192.0.2.63	GET	200 OK	2016-07-19 03:26:54-07	2675421
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-19 03:27:45-07	2675422
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-19 03:27:43-07	2675423
/	192.0.2.234	GET	200 OK	2016-07-19 03:26:58-07	2675424
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-19 03:27:16-07	2675425
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-19 03:27:22-07	2675426
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-19 03:27:52-07	2675427
/	198.51.100.21	GET	200 OK	2016-07-19 03:27:03-07	2675428
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 03:28:02-07	2675429
/	203.0.113.89	GET	200 OK	2016-07-19 03:27:04-07	2675430
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-19 03:27:33-07	2675431
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-19 03:27:38-07	2675432
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-19 03:27:30-07	2675433
/	192.0.2.151	GET	200 OK	2016-07-19 03:27:08-07	2675434
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 03:27:34-07	2675435
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 03:27:43-07	2675436
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 03:27:51-07	2675438
/	203.0.113.75	GET	200 OK	2016-07-19 03:27:28-07	2675439
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 03:28:13-07	2675440
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 03:28:18-07	2675441
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-19 03:28:06-07	2675442
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 03:27:49-07	2675443
/	203.0.113.183	GET	200 OK	2016-07-19 03:27:32-07	2675444
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 03:28:18-07	2675445
/	198.51.100.111	GET	200 OK	2016-07-19 03:27:35-07	2675446
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 03:28:13-07	2675447
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-19 03:28:00-07	2675448
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 03:27:54-07	2675449
/	203.0.113.242	GET	200 OK	2016-07-19 03:27:41-07	2675450
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 03:28:22-07	2675451
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-19 03:28:23-07	2675452
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-19 03:28:14-07	2675453
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 03:28:39-07	2675454
/	203.0.113.246	GET	200 OK	2016-07-19 03:27:45-07	2675455
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-19 03:28:43-07	2675456
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 03:28:29-07	2675457
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-19 03:28:45-07	2675458
/	203.0.113.199	GET	200 OK	2016-07-19 03:27:49-07	2675459
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 03:28:47-07	2675460
/	198.51.100.153	GET	200 OK	2016-07-19 03:27:57-07	2675461
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 03:28:19-07	2675462
/	203.0.113.16	GET	200 OK	2016-07-19 03:28:02-07	2675463
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-19 03:28:27-07	2675464
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 03:28:42-07	2675465
/	192.0.2.5	GET	200 OK	2016-07-19 03:28:04-07	2675466
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-19 03:28:49-07	2675467
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-19 03:28:48-07	2675468
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-19 03:28:40-07	2675469
/	203.0.113.174	GET	200 OK	2016-07-19 03:28:13-07	2675470
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-19 03:28:43-07	2675471
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 03:28:32-07	2675472
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-19 03:29:02-07	2675473
/	192.0.2.108	GET	200 OK	2016-07-19 03:28:16-07	2675474
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 03:29:14-07	2675475
/	192.0.2.211	GET	200 OK	2016-07-19 03:28:18-07	2675476
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 03:28:59-07	2675477
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-19 03:28:58-07	2675478
/	192.0.2.99	GET	200 OK	2016-07-19 03:28:22-07	2675479
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-19 03:29:01-07	2675480
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 03:28:58-07	2675481
/	198.51.100.27	GET	200 OK	2016-07-19 03:28:28-07	2675482
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-19 03:28:48-07	2675483
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-19 03:29:23-07	2675484
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 03:28:58-07	2675485
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-19 03:28:52-07	2675486
/	198.51.100.148	GET	200 OK	2016-07-19 03:28:33-07	2675487
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 03:29:00-07	2675488
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 03:29:19-07	2675489
/	203.0.113.252	GET	200 OK	2016-07-19 03:28:38-07	2675490
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 03:29:34-07	2675491
/	203.0.113.20	GET	200 OK	2016-07-19 03:28:45-07	2675492
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 03:29:35-07	2675493
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-19 03:29:14-07	2675494
/	198.51.100.207	GET	200 OK	2016-07-19 03:28:55-07	2675495
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-19 03:29:52-07	2675496
/	198.51.100.157	GET	200 OK	2016-07-19 03:29:03-07	2675497
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 03:29:51-07	2675498
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 03:29:35-07	2675499
/	198.51.100.218	GET	200 OK	2016-07-19 03:29:04-07	2675500
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 03:29:43-07	2675501
/	203.0.113.61	GET	200 OK	2016-07-19 03:29:14-07	2675502
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 03:29:29-07	2675503
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-19 03:29:56-07	2675504
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-19 03:29:40-07	2675505
/	198.51.100.211	GET	200 OK	2016-07-19 03:29:16-07	2675506
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-19 03:30:07-07	2675507
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 03:29:51-07	2675508
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 03:30:05-07	2675509
/	198.51.100.183	GET	200 OK	2016-07-19 03:29:21-07	2675510
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-19 03:29:51-07	2675511
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-19 03:29:45-07	2675512
/	198.51.100.173	GET	200 OK	2016-07-19 03:29:22-07	2675513
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-19 03:29:58-07	2675514
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-19 03:30:02-07	2675515
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 03:30:17-07	2675516
/	203.0.113.107	GET	200 OK	2016-07-19 03:29:28-07	2675517
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-19 03:30:26-07	2675518
/	203.0.113.171	GET	200 OK	2016-07-19 03:29:30-07	2675519
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-19 03:30:23-07	2675520
/	192.0.2.184	GET	200 OK	2016-07-19 03:29:36-07	2675521
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 03:30:18-07	2675522
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 03:30:21-07	2675523
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-19 03:30:01-07	2675524
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 03:30:22-07	2675525
/	198.51.100.132	GET	200 OK	2016-07-19 03:29:41-07	2675526
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-19 03:30:26-07	2675527
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-19 03:30:37-07	2675528
/	198.51.100.206	GET	200 OK	2016-07-19 03:29:49-07	2675529
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-19 03:30:15-07	2675530
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-19 03:30:15-07	2675531
/	192.0.2.41	GET	200 OK	2016-07-19 03:29:59-07	2675532
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-19 03:30:37-07	2675533
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-19 03:30:40-07	2675534
/	192.0.2.11	GET	200 OK	2016-07-19 03:30:06-07	2675535
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-19 03:30:37-07	2675536
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-19 03:30:24-07	2675537
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 03:30:34-07	2675538
/	198.51.100.181	GET	200 OK	2016-07-19 03:30:12-07	2675539
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-19 03:30:28-07	2675540
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-19 03:31:03-07	2675541
/	203.0.113.208	GET	200 OK	2016-07-19 03:30:20-07	2675542
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-19 03:31:12-07	2675543
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-19 03:30:42-07	2675544
/	192.0.2.169	GET	200 OK	2016-07-19 03:30:28-07	2675545
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-19 03:31:26-07	2675546
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-19 03:31:14-07	2675547
/	198.51.100.67	GET	200 OK	2016-07-19 03:30:36-07	2675548
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-19 03:30:57-07	2675549
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 03:31:23-07	2675550
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-19 03:31:17-07	2675551
/	192.0.2.109	GET	200 OK	2016-07-19 03:30:45-07	2675552
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-19 03:31:17-07	2675553
/	203.0.113.175	GET	200 OK	2016-07-19 03:30:50-07	2675554
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-19 03:31:33-07	2675555
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-19 03:31:08-07	2675556
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-19 03:31:34-07	2675557
/	192.0.2.96	GET	200 OK	2016-07-19 03:30:58-07	2675558
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-19 03:31:57-07	2675559
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-19 03:31:27-07	2675560
/	203.0.113.88	GET	200 OK	2016-07-19 03:31:08-07	2675561
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-19 03:31:55-07	2675562
/	192.0.2.149	GET	200 OK	2016-07-19 03:31:12-07	2675563
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 03:31:28-07	2675564
/	198.51.100.223	GET	200 OK	2016-07-19 03:31:22-07	2675565
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 03:31:49-07	2675566
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 03:31:56-07	2675567
/	203.0.113.55	GET	200 OK	2016-07-19 03:31:27-07	2675568
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-19 03:31:48-07	2675569
/	198.51.100.187	GET	200 OK	2016-07-19 03:31:36-07	2675570
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-19 03:32:05-07	2675571
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-19 03:31:59-07	2675572
/	192.0.2.82	GET	200 OK	2016-07-19 03:31:40-07	2675573
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-19 03:32:28-07	2675574
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 03:32:08-07	2675575
/	203.0.113.162	GET	200 OK	2016-07-19 03:31:49-07	2675576
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-19 03:32:46-07	2675577
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-19 03:32:40-07	2675578
/	192.0.2.16	GET	200 OK	2016-07-19 03:31:55-07	2675579
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-19 03:32:51-07	2675580
/	203.0.113.96	GET	200 OK	2016-07-19 03:31:57-07	2675581
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-19 03:32:48-07	2675582
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-19 03:32:52-07	2675583
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-19 03:32:34-07	2675584
/	198.51.100.122	GET	200 OK	2016-07-19 03:32:07-07	2675585
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-19 03:33:06-07	2675586
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-19 03:33:01-07	2675587
/	203.0.113.26	GET	200 OK	2016-07-19 03:32:08-07	2675588
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-19 03:32:41-07	2675589
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 03:32:30-07	2675590
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-19 03:32:59-07	2675591
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-19 03:32:43-07	2675592
/	192.0.2.188	GET	200 OK	2016-07-19 03:32:13-07	2675593
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 03:32:45-07	2675594
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 03:32:58-07	2675595
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 03:32:31-07	2675596
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 03:33:03-07	2675597
/	198.51.100.78	GET	200 OK	2016-07-19 03:32:14-07	2675598
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-19 03:32:59-07	2675599
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-19 03:32:41-07	2675600
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-19 03:32:49-07	2675601
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-19 03:32:32-07	2675602
/	203.0.113.92	GET	200 OK	2016-07-19 03:32:21-07	2675603
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-19 03:33:00-07	2675604
/	192.0.2.140	GET	200 OK	2016-07-19 03:32:25-07	2675605
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-19 03:32:56-07	2675606
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 03:32:50-07	2675607
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-19 03:32:44-07	2675608
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 03:33:07-07	2675609
/	203.0.113.33	GET	200 OK	2016-07-19 03:32:26-07	2675610
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-19 03:32:58-07	2675611
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-19 03:33:10-07	2675612
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 03:32:57-07	2675613
/	203.0.113.185	GET	200 OK	2016-07-19 03:32:34-07	2675614
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-19 03:32:59-07	2675615
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-19 03:33:25-07	2675616
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-19 03:33:21-07	2675617
/	198.51.100.49	GET	200 OK	2016-07-19 03:32:39-07	2675618
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-19 03:33:02-07	2675619
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-19 03:33:36-07	2675620
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-19 03:33:06-07	2675621
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-19 03:33:36-07	2675622
/	203.0.113.86	GET	200 OK	2016-07-19 03:32:40-07	2675623
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-19 03:33:02-07	2675624
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-19 03:33:03-07	2675625
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-19 03:33:02-07	2675626
/	198.51.100.45	GET	200 OK	2016-07-19 03:32:47-07	2675627
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-19 03:33:35-07	2675628
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-19 03:33:37-07	2675630
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-19 03:33:08-07	2675631
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-19 03:33:38-07	2675632
/	198.51.100.118	GET	200 OK	2016-07-19 03:33:02-07	2675633
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-19 03:34:01-07	2675634
/	198.51.100.182	GET	200 OK	2016-07-19 03:33:12-07	2675635
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 03:33:49-07	2675636
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-19 03:33:41-07	2675637
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-19 03:33:45-07	2675638
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-19 03:34:09-07	2675639
/	203.0.113.220	GET	200 OK	2016-07-19 03:33:21-07	2675640
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 03:34:17-07	2675641
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-19 03:34:04-07	2675642
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-19 03:33:58-07	2675643
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 03:34:15-07	2675644
/	192.0.2.205	GET	200 OK	2016-07-19 03:33:28-07	2675645
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-19 03:33:51-07	2675646
/	203.0.113.184	GET	200 OK	2016-07-19 03:33:34-07	2675647
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-19 03:34:25-07	2675648
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 03:34:23-07	2675649
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-19 03:34:08-07	2675650
/	192.0.2.155	GET	200 OK	2016-07-19 03:33:42-07	2675651
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 03:34:41-07	2675652
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-19 03:34:25-07	2675653
/	203.0.113.45	GET	200 OK	2016-07-19 03:33:50-07	2675654
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-19 03:34:43-07	2675655
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-19 03:34:20-07	2675656
/	203.0.113.101	GET	200 OK	2016-07-19 03:34:00-07	2675657
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-19 03:34:56-07	2675658
/	198.51.100.20	GET	200 OK	2016-07-19 03:34:05-07	2675659
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-19 03:34:49-07	2675660
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 03:34:57-07	2675661
/	198.51.100.97	GET	200 OK	2016-07-19 03:34:10-07	2675662
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 03:34:35-07	2675663
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-19 03:34:51-07	2675664
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-19 03:34:52-07	2675665
/	198.51.100.141	GET	200 OK	2016-07-19 03:34:14-07	2675666
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 03:34:55-07	2675667
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 03:35:05-07	2675668
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-19 03:34:38-07	2675669
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-19 03:34:37-07	2675670
/	192.0.2.48	GET	200 OK	2016-07-19 03:34:18-07	2675671
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-19 03:34:53-07	2675672
/article/bad-things-gonep	192.0.2.48	GET	404 NOT FOUND	2016-07-19 03:35:17-07	2675673
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-19 03:35:05-07	2675674
/	203.0.113.1	GET	200 OK	2016-07-19 03:34:19-07	2675675
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 03:35:05-07	2675676
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-19 03:35:14-07	2675677
/	203.0.113.178	GET	200 OK	2016-07-19 03:34:28-07	2675678
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 03:35:16-07	2675679
/	198.51.100.118	GET	200 OK	2016-07-19 03:34:35-07	2675680
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-19 03:35:15-07	2675681
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-19 03:35:05-07	2675682
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-19 03:35:19-07	2675683
/	203.0.113.26	GET	200 OK	2016-07-19 03:34:36-07	2675684
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-19 03:35:15-07	2675685
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-19 03:34:54-07	2675686
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-19 03:35:06-07	2675687
/	198.51.100.35	GET	200 OK	2016-07-19 03:34:46-07	2675688
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-19 03:35:05-07	2675689
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-19 03:35:07-07	2675690
/	198.51.100.50	GET	200 OK	2016-07-19 03:34:47-07	2675691
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-19 03:35:16-07	2675692
/	198.51.100.141	GET	200 OK	2016-07-19 03:34:56-07	2675693
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 03:35:43-07	2675694
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 03:35:31-07	2675695
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-19 03:35:41-07	2675696
/	203.0.113.192	GET	200 OK	2016-07-19 03:35:04-07	2675697
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 03:35:20-07	2675698
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-19 03:35:46-07	2675699
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-19 03:35:24-07	2675700
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 03:35:25-07	2675701
/	192.0.2.155	GET	200 OK	2016-07-19 03:35:10-07	2675702
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-19 03:35:40-07	2675703
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-19 03:36:05-07	2675704
/	192.0.2.82	GET	200 OK	2016-07-19 03:35:15-07	2675705
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 03:36:05-07	2675706
/	192.0.2.4	GET	200 OK	2016-07-19 03:35:23-07	2675707
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 03:36:20-07	2675708
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 03:36:15-07	2675709
/	203.0.113.37	GET	200 OK	2016-07-19 03:35:28-07	2675710
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-19 03:35:47-07	2675711
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-19 03:36:05-07	2675712
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 03:36:22-07	2675713
/	198.51.100.30	GET	200 OK	2016-07-19 03:35:30-07	2675714
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 03:36:18-07	2675715
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-19 03:36:04-07	2675716
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 03:36:05-07	2675717
/	203.0.113.199	GET	200 OK	2016-07-19 03:35:34-07	2675718
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-19 03:36:11-07	2675719
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-19 03:36:24-07	2675720
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-19 03:35:52-07	2675721
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-19 03:36:30-07	2675722
/	203.0.113.146	GET	200 OK	2016-07-19 03:35:42-07	2675723
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-19 03:36:26-07	2675724
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-19 03:36:42-07	2675725
/	198.51.100.60	GET	200 OK	2016-07-19 03:35:50-07	2675726
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 03:36:33-07	2675727
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 03:36:21-07	2675728
/article/candidate-is-jerky	198.51.100.60	GET	404 NOT FOUND	2016-07-19 03:36:24-07	2675729
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-19 03:36:08-07	2675730
/	203.0.113.97	GET	200 OK	2016-07-19 03:35:59-07	2675731
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 03:36:31-07	2675732
/	198.51.100.25	GET	200 OK	2016-07-19 03:36:07-07	2675733
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-19 03:36:55-07	2675734
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 03:36:46-07	2675735
/	198.51.100.156	GET	200 OK	2016-07-19 03:36:10-07	2675736
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-19 03:37:05-07	2675737
/	192.0.2.13	GET	200 OK	2016-07-19 03:36:12-07	2675738
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 03:36:44-07	2675739
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-19 03:36:31-07	2675740
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-19 03:36:43-07	2675741
/	198.51.100.32	GET	200 OK	2016-07-19 03:36:21-07	2675742
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-19 03:37:01-07	2675743
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-19 03:36:44-07	2675744
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-19 03:37:13-07	2675745
/	192.0.2.221	GET	200 OK	2016-07-19 03:36:22-07	2675746
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-19 03:36:52-07	2675747
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 03:36:48-07	2675748
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 03:36:49-07	2675749
/	198.51.100.33	GET	200 OK	2016-07-19 03:36:31-07	2675750
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 03:36:55-07	2675751
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 03:37:26-07	2675752
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 03:37:29-07	2675753
/	192.0.2.182	GET	200 OK	2016-07-19 03:36:35-07	2675754
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-19 03:36:51-07	2675755
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-19 03:36:54-07	2675756
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-19 03:36:53-07	2675757
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 03:37:08-07	2675758
/	192.0.2.137	GET	200 OK	2016-07-19 03:36:41-07	2675759
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 03:37:07-07	2675760
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 03:37:02-07	2675761
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-19 03:37:18-07	2675762
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 03:37:10-07	2675763
/	203.0.113.155	GET	200 OK	2016-07-19 03:36:47-07	2675764
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-19 03:37:31-07	2675765
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-19 03:37:23-07	2675766
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 03:37:12-07	2675767
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-19 03:37:27-07	2675768
/	203.0.113.242	GET	200 OK	2016-07-19 03:36:53-07	2675769
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-19 03:37:20-07	2675770
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 03:37:40-07	2675771
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-19 03:37:37-07	2675772
/	203.0.113.131	GET	200 OK	2016-07-19 03:37:00-07	2675773
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 03:37:24-07	2675774
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-19 03:37:46-07	2675775
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 03:37:25-07	2675776
/	203.0.113.168	GET	200 OK	2016-07-19 03:37:05-07	2675777
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-19 03:37:32-07	2675778
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-19 03:37:36-07	2675779
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 03:38:03-07	2675780
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 03:37:49-07	2675781
/	203.0.113.16	GET	200 OK	2016-07-19 03:37:11-07	2675782
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 03:37:27-07	2675783
/	203.0.113.215	GET	200 OK	2016-07-19 03:37:18-07	2675784
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 03:38:15-07	2675785
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 03:38:15-07	2675786
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-19 03:37:45-07	2675787
/	198.51.100.212	GET	200 OK	2016-07-19 03:37:21-07	2675788
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-19 03:37:44-07	2675789
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 03:37:39-07	2675790
/	203.0.113.204	GET	200 OK	2016-07-19 03:37:31-07	2675791
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-19 03:38:23-07	2675792
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-19 03:38:09-07	2675793
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-19 03:38:03-07	2675794
/	198.51.100.86	GET	200 OK	2016-07-19 03:37:39-07	2675795
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-19 03:38:05-07	2675796
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-19 03:38:30-07	2675797
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-19 03:38:22-07	2675798
/	198.51.100.43	GET	200 OK	2016-07-19 03:37:41-07	2675799
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 03:37:58-07	2675800
/	192.0.2.77	GET	200 OK	2016-07-19 03:37:48-07	2675801
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 03:38:45-07	2675802
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 03:38:34-07	2675803
/	203.0.113.147	GET	200 OK	2016-07-19 03:37:53-07	2675804
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 03:38:26-07	2675805
/	192.0.2.77	GET	200 OK	2016-07-19 03:37:55-07	2675806
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-19 03:38:48-07	2675807
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 03:38:40-07	2675808
/article/bad-things-gonee	192.0.2.77	GET	404 NOT FOUND	2016-07-19 03:38:13-07	2675809
/	198.51.100.74	GET	200 OK	2016-07-19 03:37:56-07	2675810
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-19 03:38:38-07	2675811
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 03:38:18-07	2675812
/	192.0.2.28	GET	200 OK	2016-07-19 03:38:01-07	2675813
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-19 03:38:55-07	2675814
/	203.0.113.99	GET	200 OK	2016-07-19 03:38:06-07	2675815
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-19 03:39:05-07	2675816
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-19 03:38:49-07	2675817
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-19 03:38:41-07	2675818
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 03:38:32-07	2675819
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 03:39:00-07	2675821
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 03:38:55-07	2675822
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-19 03:38:39-07	2675823
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 03:39:15-07	2675824
/	198.51.100.56	GET	200 OK	2016-07-19 03:38:18-07	2675825
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-19 03:39:01-07	2675826
/	192.0.2.250	GET	200 OK	2016-07-19 03:38:23-07	2675827
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-19 03:39:03-07	2675828
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-19 03:39:05-07	2675829
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-19 03:38:59-07	2675830
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-19 03:39:01-07	2675831
/	203.0.113.155	GET	200 OK	2016-07-19 03:38:26-07	2675832
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 03:39:07-07	2675833
/	198.51.100.182	GET	200 OK	2016-07-19 03:38:31-07	2675834
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-19 03:39:02-07	2675835
/	192.0.2.83	GET	200 OK	2016-07-19 03:38:35-07	2675836
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 03:39:33-07	2675837
/	198.51.100.192	GET	200 OK	2016-07-19 03:38:39-07	2675838
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-19 03:39:23-07	2675839
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-19 03:39:36-07	2675840
/	198.51.100.200	GET	200 OK	2016-07-19 03:38:46-07	2675841
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-19 03:39:11-07	2675842
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-19 03:39:37-07	2675843
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-19 03:39:26-07	2675844
/	203.0.113.29	GET	200 OK	2016-07-19 03:38:50-07	2675845
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 03:39:32-07	2675846
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-19 03:39:22-07	2675847
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-19 03:39:45-07	2675848
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 03:39:25-07	2675849
/	203.0.113.213	GET	200 OK	2016-07-19 03:38:55-07	2675850
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-19 03:39:44-07	2675851
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-19 03:39:48-07	2675852
/	198.51.100.244	GET	200 OK	2016-07-19 03:38:58-07	2675853
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-19 03:39:40-07	2675854
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-19 03:39:33-07	2675855
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-19 03:39:34-07	2675856
/	192.0.2.65	GET	200 OK	2016-07-19 03:38:59-07	2675857
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-19 03:39:20-07	2675858
/	203.0.113.24	GET	200 OK	2016-07-19 03:39:04-07	2675859
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 03:39:34-07	2675860
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-19 03:39:57-07	2675861
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-19 03:39:24-07	2675862
/	192.0.2.138	GET	200 OK	2016-07-19 03:39:14-07	2675863
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-19 03:39:40-07	2675864
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-19 03:39:44-07	2675865
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-19 03:39:32-07	2675866
/	198.51.100.55	GET	200 OK	2016-07-19 03:39:20-07	2675867
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-19 03:39:58-07	2675868
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 03:40:14-07	2675869
/	198.51.100.82	GET	200 OK	2016-07-19 03:39:29-07	2675870
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-19 03:40:06-07	2675871
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-19 03:39:48-07	2675872
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-19 03:40:24-07	2675873
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 03:40:20-07	2675874
/	203.0.113.155	GET	200 OK	2016-07-19 03:39:33-07	2675875
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-19 03:40:20-07	2675876
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-19 03:40:22-07	2675877
/	203.0.113.18	GET	200 OK	2016-07-19 03:39:36-07	2675878
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 03:39:58-07	2675879
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 03:40:28-07	2675880
/	198.51.100.142	GET	200 OK	2016-07-19 03:39:37-07	2675881
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 03:39:58-07	2675882
/	203.0.113.105	GET	200 OK	2016-07-19 03:39:46-07	2675883
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-19 03:40:46-07	2675884
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 03:40:18-07	2675885
/	203.0.113.105	GET	200 OK	2016-07-19 03:39:54-07	2675886
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-19 03:40:24-07	2675887
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 03:40:12-07	2675888
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-19 03:40:30-07	2675889
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-19 03:40:52-07	2675890
/	203.0.113.241	GET	200 OK	2016-07-19 03:40:02-07	2675891
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 03:41:01-07	2675892
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-19 03:40:40-07	2675893
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 03:40:32-07	2675894
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 03:41:01-07	2675895
/	192.0.2.81	GET	200 OK	2016-07-19 03:40:03-07	2675896
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-19 03:40:23-07	2675897
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-19 03:40:45-07	2675898
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-19 03:40:26-07	2675899
/	198.51.100.245	GET	200 OK	2016-07-19 03:40:05-07	2675900
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-19 03:40:45-07	2675901
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-19 03:40:31-07	2675902
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 03:40:39-07	2675903
/	203.0.113.133	GET	200 OK	2016-07-19 03:40:15-07	2675904
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 03:40:51-07	2675905
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-19 03:40:53-07	2675906
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-19 03:41:07-07	2675907
/	203.0.113.12	GET	200 OK	2016-07-19 03:40:21-07	2675908
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-19 03:40:47-07	2675909
/	203.0.113.156	GET	200 OK	2016-07-19 03:40:24-07	2675910
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-19 03:41:21-07	2675911
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-19 03:40:44-07	2675912
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-19 03:40:58-07	2675913
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-19 03:41:20-07	2675914
/	203.0.113.169	GET	200 OK	2016-07-19 03:40:30-07	2675915
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 03:41:10-07	2675916
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-19 03:40:51-07	2675917
/	198.51.100.3	GET	200 OK	2016-07-19 03:40:35-07	2675918
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 03:40:51-07	2675919
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-19 03:41:11-07	2675920
/	192.0.2.5	GET	200 OK	2016-07-19 03:40:41-07	2675921
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-19 03:40:57-07	2675922
/	203.0.113.200	GET	200 OK	2016-07-19 03:40:49-07	2675923
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 03:41:05-07	2675924
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 03:41:36-07	2675925
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 03:41:17-07	2675926
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 03:41:48-07	2675927
/	192.0.2.243	GET	200 OK	2016-07-19 03:40:52-07	2675928
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-19 03:41:41-07	2675929
/	203.0.113.127	GET	200 OK	2016-07-19 03:40:57-07	2675930
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-19 03:41:32-07	2675931
/	192.0.2.152	GET	200 OK	2016-07-19 03:41:02-07	2675932
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-19 03:41:43-07	2675933
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-19 03:41:46-07	2675934
/	203.0.113.251	GET	200 OK	2016-07-19 03:41:04-07	2675935
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 03:41:41-07	2675936
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 03:41:57-07	2675937
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-19 03:41:29-07	2675938
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-19 03:41:23-07	2675939
/	198.51.100.26	GET	200 OK	2016-07-19 03:41:05-07	2675940
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-19 03:42:03-07	2675941
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-19 03:42:05-07	2675942
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-19 03:41:38-07	2675943
/	198.51.100.55	GET	200 OK	2016-07-19 03:41:12-07	2675944
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 03:41:32-07	2675945
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 03:42:00-07	2675946
/	203.0.113.42	GET	200 OK	2016-07-19 03:41:14-07	2675947
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 03:42:12-07	2675948
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-19 03:42:10-07	2675949
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 03:42:09-07	2675950
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-19 03:41:29-07	2675951
/	203.0.113.78	GET	200 OK	2016-07-19 03:41:20-07	2675952
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-19 03:41:39-07	2675953
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 03:41:55-07	2675954
/	203.0.113.138	GET	200 OK	2016-07-19 03:41:28-07	2675955
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 03:42:23-07	2675956
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 03:42:23-07	2675957
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 03:42:22-07	2675958
/	203.0.113.14	GET	200 OK	2016-07-19 03:41:35-07	2675959
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 03:41:56-07	2675960
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 03:42:27-07	2675961
/	192.0.2.88	GET	200 OK	2016-07-19 03:41:43-07	2675962
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-19 03:42:22-07	2675963
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 03:42:25-07	2675964
/	192.0.2.153	GET	200 OK	2016-07-19 03:41:50-07	2675965
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 03:42:43-07	2675966
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-19 03:42:15-07	2675967
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-19 03:42:42-07	2675968
/	203.0.113.7	GET	200 OK	2016-07-19 03:41:55-07	2675969
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 03:42:32-07	2675970
/	192.0.2.7	GET	200 OK	2016-07-19 03:42:03-07	2675971
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-19 03:42:19-07	2675972
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-19 03:42:22-07	2675973
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-19 03:42:47-07	2675974
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-19 03:42:55-07	2675975
/	192.0.2.45	GET	200 OK	2016-07-19 03:42:09-07	2675976
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-19 03:42:27-07	2675977
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-19 03:42:25-07	2675978
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 03:42:58-07	2675979
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-19 03:42:35-07	2675980
/	198.51.100.52	GET	200 OK	2016-07-19 03:42:11-07	2675981
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-19 03:43:06-07	2675982
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-19 03:42:54-07	2675983
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-19 03:42:33-07	2675984
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-19 03:43:11-07	2675985
/	192.0.2.58	GET	200 OK	2016-07-19 03:42:20-07	2675986
/article/bears-love-berriesm	192.0.2.58	GET	404 NOT FOUND	2016-07-19 03:43:10-07	2675987
/	198.51.100.67	GET	200 OK	2016-07-19 03:42:24-07	2675988
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-19 03:42:48-07	2675989
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 03:43:14-07	2675990
/	198.51.100.88	GET	200 OK	2016-07-19 03:42:26-07	2675991
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-19 03:43:15-07	2675992
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 03:43:10-07	2675993
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 03:43:18-07	2675994
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-19 03:42:51-07	2675995
/	198.51.100.252	GET	200 OK	2016-07-19 03:42:31-07	2675996
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-19 03:43:29-07	2675997
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-19 03:42:49-07	2675998
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 03:43:09-07	2675999
/	198.51.100.28	GET	200 OK	2016-07-19 03:42:34-07	2676000
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-19 03:43:20-07	2676001
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 03:42:52-07	2676002
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 03:43:25-07	2676003
/	198.51.100.207	GET	200 OK	2016-07-19 03:42:44-07	2676004
/article/candidate-is-jerkl	198.51.100.207	GET	404 NOT FOUND	2016-07-19 03:43:06-07	2676005
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-19 03:43:17-07	2676006
/	198.51.100.155	GET	200 OK	2016-07-19 03:42:53-07	2676007
/article/trouble-for-troubledf	198.51.100.155	GET	404 NOT FOUND	2016-07-19 03:43:13-07	2676008
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 03:43:42-07	2676009
/	203.0.113.225	GET	200 OK	2016-07-19 03:43:00-07	2676010
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-19 03:43:54-07	2676011
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 03:43:29-07	2676012
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 03:43:26-07	2676013
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 03:43:18-07	2676014
/	198.51.100.22	GET	200 OK	2016-07-19 03:43:10-07	2676015
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 03:43:47-07	2676016
/	203.0.113.34	GET	200 OK	2016-07-19 03:43:20-07	2676017
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-19 03:43:56-07	2676018
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-19 03:43:58-07	2676019
/	198.51.100.219	GET	200 OK	2016-07-19 03:43:22-07	2676020
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-19 03:43:52-07	2676021
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-19 03:44:20-07	2676022
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 03:43:39-07	2676023
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-19 03:43:58-07	2676024
/	203.0.113.1	GET	200 OK	2016-07-19 03:43:32-07	2676025
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 03:44:01-07	2676026
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 03:44:27-07	2676027
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 03:43:59-07	2676028
/	203.0.113.117	GET	200 OK	2016-07-19 03:43:40-07	2676029
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-19 03:44:11-07	2676030
/	192.0.2.178	GET	200 OK	2016-07-19 03:43:45-07	2676031
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-19 03:44:30-07	2676032
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 03:44:30-07	2676033
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-19 03:44:18-07	2676034
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-19 03:44:22-07	2676035
/	203.0.113.213	GET	200 OK	2016-07-19 03:43:53-07	2676036
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-19 03:44:08-07	2676037
/	192.0.2.191	GET	200 OK	2016-07-19 03:43:56-07	2676038
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 03:44:36-07	2676039
/	192.0.2.115	GET	200 OK	2016-07-19 03:44:00-07	2676040
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-19 03:44:54-07	2676041
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-19 03:44:38-07	2676042
/	203.0.113.172	GET	200 OK	2016-07-19 03:44:01-07	2676043
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-19 03:44:51-07	2676044
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-19 03:44:44-07	2676045
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-19 03:44:56-07	2676046
/	198.51.100.1	GET	200 OK	2016-07-19 03:44:08-07	2676047
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-19 03:44:58-07	2676048
/	198.51.100.149	GET	200 OK	2016-07-19 03:44:12-07	2676049
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 03:44:31-07	2676050
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-19 03:45:10-07	2676051
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-19 03:45:09-07	2676052
/	203.0.113.174	GET	200 OK	2016-07-19 03:44:18-07	2676053
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-19 03:44:58-07	2676054
/	192.0.2.128	GET	200 OK	2016-07-19 03:44:28-07	2676055
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-19 03:45:17-07	2676056
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-19 03:44:57-07	2676057
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 03:44:57-07	2676058
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 03:45:21-07	2676059
/	198.51.100.41	GET	200 OK	2016-07-19 03:44:34-07	2676060
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-19 03:45:17-07	2676061
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-19 03:45:24-07	2676062
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 03:45:03-07	2676063
/	198.51.100.122	GET	200 OK	2016-07-19 03:44:43-07	2676064
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-19 03:45:23-07	2676065
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-19 03:45:01-07	2676066
/	198.51.100.179	GET	200 OK	2016-07-19 03:44:46-07	2676067
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-19 03:45:02-07	2676068
/article/bears-love-berriesu	198.51.100.179	GET	404 NOT FOUND	2016-07-19 03:45:31-07	2676069
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-19 03:45:23-07	2676070
/	198.51.100.109	GET	200 OK	2016-07-19 03:44:56-07	2676071
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-19 03:45:16-07	2676072
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 03:45:21-07	2676073
/	192.0.2.188	GET	200 OK	2016-07-19 03:44:58-07	2676074
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-19 03:45:44-07	2676075
/	203.0.113.189	GET	200 OK	2016-07-19 03:45:03-07	2676076
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 03:45:53-07	2676077
/article/bad-things-goneh	203.0.113.189	GET	404 NOT FOUND	2016-07-19 03:45:50-07	2676078
/	198.51.100.119	GET	200 OK	2016-07-19 03:45:10-07	2676079
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-19 03:45:47-07	2676080
/article/bears-love-berriesm	198.51.100.119	GET	404 NOT FOUND	2016-07-19 03:45:54-07	2676081
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-19 03:45:35-07	2676082
/	192.0.2.109	GET	200 OK	2016-07-19 03:45:11-07	2676083
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-19 03:45:49-07	2676084
/	192.0.2.57	GET	200 OK	2016-07-19 03:45:14-07	2676085
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 03:45:51-07	2676086
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 03:45:49-07	2676087
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 03:46:13-07	2676088
/	203.0.113.89	GET	200 OK	2016-07-19 03:45:15-07	2676089
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-19 03:46:05-07	2676090
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-19 03:45:59-07	2676091
/	192.0.2.215	GET	200 OK	2016-07-19 03:45:18-07	2676092
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-19 03:45:53-07	2676093
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-19 03:45:39-07	2676094
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 03:45:57-07	2676095
/	203.0.113.202	GET	200 OK	2016-07-19 03:45:23-07	2676096
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-19 03:45:48-07	2676097
/	192.0.2.103	GET	200 OK	2016-07-19 03:45:31-07	2676098
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-19 03:46:00-07	2676099
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-19 03:46:11-07	2676100
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-19 03:46:27-07	2676101
/	192.0.2.220	GET	200 OK	2016-07-19 03:45:40-07	2676102
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-19 03:46:35-07	2676103
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-19 03:46:35-07	2676104
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 03:46:04-07	2676105
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-19 03:46:07-07	2676107
/	192.0.2.208	GET	200 OK	2016-07-19 03:45:46-07	2676108
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-19 03:46:46-07	2676109
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-19 03:46:06-07	2676110
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 03:46:41-07	2676111
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 03:46:18-07	2676112
/	203.0.113.118	GET	200 OK	2016-07-19 03:45:52-07	2676113
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 03:46:21-07	2676114
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 03:46:13-07	2676115
/	198.51.100.251	GET	200 OK	2016-07-19 03:46:00-07	2676116
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-19 03:46:28-07	2676117
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 03:46:34-07	2676118
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-19 03:46:56-07	2676119
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-19 03:47:00-07	2676120
/	198.51.100.200	GET	200 OK	2016-07-19 03:46:08-07	2676121
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-19 03:46:46-07	2676122
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-19 03:46:30-07	2676123
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-19 03:46:37-07	2676124
/	192.0.2.202	GET	200 OK	2016-07-19 03:46:10-07	2676125
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 03:46:58-07	2676126
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 03:47:03-07	2676127
/	203.0.113.95	GET	200 OK	2016-07-19 03:46:12-07	2676128
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 03:46:57-07	2676129
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 03:46:37-07	2676130
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-19 03:47:10-07	2676131
/	198.51.100.58	GET	200 OK	2016-07-19 03:46:21-07	2676132
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-19 03:47:21-07	2676133
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-19 03:47:11-07	2676134
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-19 03:46:46-07	2676135
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 03:47:08-07	2676136
/	203.0.113.178	GET	200 OK	2016-07-19 03:46:26-07	2676137
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-19 03:47:25-07	2676138
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-19 03:47:15-07	2676139
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 03:47:08-07	2676140
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 03:46:50-07	2676141
/	198.51.100.33	GET	200 OK	2016-07-19 03:46:36-07	2676142
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 03:47:31-07	2676143
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 03:47:26-07	2676144
/	198.51.100.160	GET	200 OK	2016-07-19 03:46:45-07	2676145
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-19 03:47:15-07	2676146
/	203.0.113.220	GET	200 OK	2016-07-19 03:46:48-07	2676147
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 03:47:47-07	2676148
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-19 03:47:14-07	2676149
/	192.0.2.146	GET	200 OK	2016-07-19 03:46:56-07	2676150
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 03:47:19-07	2676151
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 03:47:42-07	2676152
/	192.0.2.102	GET	200 OK	2016-07-19 03:47:01-07	2676153
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 03:47:41-07	2676154
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 03:47:17-07	2676155
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 03:48:01-07	2676156
/	203.0.113.8	GET	200 OK	2016-07-19 03:47:10-07	2676157
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-19 03:47:39-07	2676158
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 03:48:10-07	2676159
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-19 03:47:37-07	2676160
/	198.51.100.15	GET	200 OK	2016-07-19 03:47:15-07	2676161
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-19 03:47:53-07	2676162
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-19 03:48:03-07	2676163
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-19 03:48:07-07	2676164
/	203.0.113.27	GET	200 OK	2016-07-19 03:47:18-07	2676165
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 03:48:08-07	2676166
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-19 03:47:51-07	2676167
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-19 03:47:47-07	2676168
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-19 03:47:47-07	2676169
/	203.0.113.164	GET	200 OK	2016-07-19 03:47:23-07	2676170
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-19 03:48:16-07	2676171
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-19 03:47:54-07	2676172
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 03:48:08-07	2676173
/	203.0.113.210	GET	200 OK	2016-07-19 03:47:25-07	2676174
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-19 03:47:48-07	2676175
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 03:48:16-07	2676176
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-19 03:48:05-07	2676177
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 03:48:16-07	2676178
/	203.0.113.94	GET	200 OK	2016-07-19 03:47:31-07	2676179
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-19 03:48:27-07	2676180
/	203.0.113.179	GET	200 OK	2016-07-19 03:47:36-07	2676181
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-19 03:48:03-07	2676182
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-19 03:48:21-07	2676183
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 03:48:25-07	2676184
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 03:48:25-07	2676185
/	203.0.113.126	GET	200 OK	2016-07-19 03:47:40-07	2676186
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-19 03:48:11-07	2676187
/	203.0.113.152	GET	200 OK	2016-07-19 03:47:47-07	2676188
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-19 03:48:21-07	2676189
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 03:48:35-07	2676190
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-19 03:48:25-07	2676191
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-19 03:48:35-07	2676192
/	192.0.2.71	GET	200 OK	2016-07-19 03:47:49-07	2676193
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-19 03:48:23-07	2676194
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-19 03:48:21-07	2676195
/	192.0.2.130	GET	200 OK	2016-07-19 03:47:52-07	2676196
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 03:48:51-07	2676197
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 03:48:13-07	2676198
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-19 03:48:28-07	2676199
/	203.0.113.231	GET	200 OK	2016-07-19 03:47:54-07	2676200
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 03:48:38-07	2676201
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 03:48:43-07	2676202
/	192.0.2.155	GET	200 OK	2016-07-19 03:48:04-07	2676203
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 03:48:59-07	2676204
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 03:48:58-07	2676205
/	192.0.2.59	GET	200 OK	2016-07-19 03:48:11-07	2676206
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-19 03:48:41-07	2676207
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-19 03:48:45-07	2676208
/	192.0.2.161	GET	200 OK	2016-07-19 03:48:14-07	2676209
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-19 03:48:46-07	2676210
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-19 03:48:37-07	2676211
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-19 03:49:00-07	2676212
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-19 03:49:09-07	2676213
/	192.0.2.228	GET	200 OK	2016-07-19 03:48:15-07	2676214
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-19 03:49:11-07	2676215
/	203.0.113.7	GET	200 OK	2016-07-19 03:48:17-07	2676216
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 03:48:37-07	2676217
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 03:48:44-07	2676218
/	198.51.100.22	GET	200 OK	2016-07-19 03:48:22-07	2676219
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-19 03:48:43-07	2676220
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-19 03:48:40-07	2676221
/	203.0.113.82	GET	200 OK	2016-07-19 03:48:29-07	2676222
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-19 03:49:21-07	2676223
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 03:48:55-07	2676224
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-19 03:49:12-07	2676225
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 03:48:59-07	2676226
/	192.0.2.139	GET	200 OK	2016-07-19 03:48:38-07	2676227
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 03:48:55-07	2676228
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-19 03:49:25-07	2676229
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 03:49:23-07	2676230
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 03:49:32-07	2676231
/	198.51.100.96	GET	200 OK	2016-07-19 03:48:39-07	2676232
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 03:49:31-07	2676233
/	192.0.2.160	GET	200 OK	2016-07-19 03:48:44-07	2676234
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 03:49:02-07	2676235
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-19 03:49:38-07	2676236
/	192.0.2.135	GET	200 OK	2016-07-19 03:48:49-07	2676237
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-19 03:49:24-07	2676238
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-19 03:49:40-07	2676239
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-19 03:49:43-07	2676240
/	203.0.113.92	GET	200 OK	2016-07-19 03:48:57-07	2676241
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-19 03:49:46-07	2676242
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-19 03:49:52-07	2676243
/	198.51.100.114	GET	200 OK	2016-07-19 03:48:59-07	2676244
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-19 03:49:42-07	2676245
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-19 03:49:18-07	2676246
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-19 03:49:42-07	2676247
/	198.51.100.3	GET	200 OK	2016-07-19 03:49:04-07	2676248
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-19 03:49:53-07	2676249
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-19 03:49:37-07	2676250
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 03:49:57-07	2676251
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-19 03:49:26-07	2676252
/	198.51.100.22	GET	200 OK	2016-07-19 03:49:14-07	2676253
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 03:50:08-07	2676254
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 03:50:02-07	2676255
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 03:50:04-07	2676256
/	203.0.113.169	GET	200 OK	2016-07-19 03:49:24-07	2676257
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-19 03:50:19-07	2676258
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-19 03:50:19-07	2676259
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-19 03:50:18-07	2676260
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 03:50:14-07	2676261
/	192.0.2.152	GET	200 OK	2016-07-19 03:49:26-07	2676262
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-19 03:50:17-07	2676263
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-19 03:50:07-07	2676264
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-19 03:50:12-07	2676265
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-19 03:49:49-07	2676266
/	192.0.2.175	GET	200 OK	2016-07-19 03:49:31-07	2676267
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-19 03:49:46-07	2676268
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-19 03:50:26-07	2676269
/	203.0.113.108	GET	200 OK	2016-07-19 03:49:35-07	2676270
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-19 03:50:26-07	2676271
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-19 03:50:23-07	2676272
/	198.51.100.118	GET	200 OK	2016-07-19 03:49:38-07	2676273
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-19 03:50:35-07	2676274
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-19 03:50:27-07	2676275
/	203.0.113.109	GET	200 OK	2016-07-19 03:49:42-07	2676276
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 03:50:24-07	2676277
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 03:50:32-07	2676278
/	203.0.113.29	GET	200 OK	2016-07-19 03:49:51-07	2676279
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 03:50:49-07	2676280
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-19 03:50:42-07	2676281
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 03:50:36-07	2676282
/	203.0.113.69	GET	200 OK	2016-07-19 03:49:54-07	2676283
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-19 03:50:43-07	2676284
/	203.0.113.148	GET	200 OK	2016-07-19 03:49:56-07	2676285
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-19 03:50:30-07	2676286
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 03:50:50-07	2676287
/	192.0.2.153	GET	200 OK	2016-07-19 03:50:02-07	2676288
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-19 03:50:34-07	2676289
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-19 03:50:53-07	2676290
/	203.0.113.2	GET	200 OK	2016-07-19 03:50:03-07	2676291
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-19 03:50:30-07	2676292
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-19 03:50:38-07	2676293
/	192.0.2.240	GET	200 OK	2016-07-19 03:50:09-07	2676294
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-19 03:50:46-07	2676295
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-19 03:51:03-07	2676296
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-19 03:50:26-07	2676297
/	192.0.2.190	GET	200 OK	2016-07-19 03:50:12-07	2676298
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-19 03:50:51-07	2676299
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-19 03:50:41-07	2676300
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-19 03:50:44-07	2676301
/	203.0.113.252	GET	200 OK	2016-07-19 03:50:17-07	2676302
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-19 03:51:08-07	2676303
/	198.51.100.46	GET	200 OK	2016-07-19 03:50:19-07	2676304
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-19 03:51:00-07	2676305
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-19 03:50:50-07	2676306
/	198.51.100.130	GET	200 OK	2016-07-19 03:50:28-07	2676307
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 03:50:59-07	2676308
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 03:51:15-07	2676309
/	192.0.2.119	GET	200 OK	2016-07-19 03:50:32-07	2676310
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-19 03:50:48-07	2676311
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-19 03:50:53-07	2676312
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-19 03:51:20-07	2676313
/	203.0.113.187	GET	200 OK	2016-07-19 03:50:39-07	2676314
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-19 03:51:09-07	2676315
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-19 03:51:26-07	2676316
/	203.0.113.50	GET	200 OK	2016-07-19 03:50:47-07	2676317
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 03:51:13-07	2676318
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-19 03:51:24-07	2676319
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-19 03:51:30-07	2676320
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-19 03:51:11-07	2676321
/	198.51.100.111	GET	200 OK	2016-07-19 03:50:53-07	2676322
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 03:51:39-07	2676323
/	192.0.2.153	GET	200 OK	2016-07-19 03:50:56-07	2676324
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 03:51:39-07	2676325
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 03:51:56-07	2676326
/	192.0.2.22	GET	200 OK	2016-07-19 03:50:58-07	2676327
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-19 03:51:28-07	2676328
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 03:51:45-07	2676329
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 03:51:53-07	2676330
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 03:51:58-07	2676331
/	203.0.113.98	GET	200 OK	2016-07-19 03:51:01-07	2676332
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-19 03:51:53-07	2676333
/	203.0.113.164	GET	200 OK	2016-07-19 03:51:05-07	2676334
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 03:52:00-07	2676335
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-19 03:51:29-07	2676336
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-19 03:51:54-07	2676337
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 03:51:36-07	2676338
/	192.0.2.1	GET	200 OK	2016-07-19 03:51:06-07	2676339
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 03:51:56-07	2676340
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 03:51:45-07	2676341
/	198.51.100.217	GET	200 OK	2016-07-19 03:51:09-07	2676342
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 03:51:56-07	2676343
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 03:51:59-07	2676344
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 03:51:39-07	2676345
/	203.0.113.72	GET	200 OK	2016-07-19 03:51:16-07	2676346
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 03:51:39-07	2676347
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-19 03:51:52-07	2676348
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-19 03:52:09-07	2676349
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-19 03:52:13-07	2676350
/	192.0.2.46	GET	200 OK	2016-07-19 03:51:23-07	2676351
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 03:52:15-07	2676352
/	192.0.2.179	GET	200 OK	2016-07-19 03:51:27-07	2676353
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 03:52:08-07	2676354
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-19 03:52:23-07	2676355
/	198.51.100.164	GET	200 OK	2016-07-19 03:51:30-07	2676356
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-19 03:52:26-07	2676357
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-19 03:52:25-07	2676358
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-19 03:51:46-07	2676359
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-19 03:52:17-07	2676360
/	198.51.100.77	GET	200 OK	2016-07-19 03:51:37-07	2676361
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-19 03:52:35-07	2676362
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-19 03:52:03-07	2676363
/	203.0.113.162	GET	200 OK	2016-07-19 03:51:45-07	2676364
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 03:52:24-07	2676365
/	192.0.2.146	GET	200 OK	2016-07-19 03:51:48-07	2676366
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-19 03:52:04-07	2676367
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-19 03:52:18-07	2676368
/	198.51.100.145	GET	200 OK	2016-07-19 03:51:54-07	2676369
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-19 03:52:24-07	2676370
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-19 03:52:34-07	2676371
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-19 03:52:38-07	2676372
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 03:52:20-07	2676373
/	203.0.113.162	GET	200 OK	2016-07-19 03:51:57-07	2676374
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 03:52:41-07	2676375
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 03:52:24-07	2676376
/	192.0.2.138	GET	200 OK	2016-07-19 03:52:04-07	2676377
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-19 03:52:37-07	2676378
/	198.51.100.23	GET	200 OK	2016-07-19 03:52:11-07	2676379
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 03:52:54-07	2676380
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-19 03:52:50-07	2676381
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-19 03:53:09-07	2676382
/	198.51.100.169	GET	200 OK	2016-07-19 03:52:17-07	2676383
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-19 03:53:16-07	2676384
/	198.51.100.143	GET	200 OK	2016-07-19 03:52:23-07	2676385
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-19 03:53:15-07	2676386
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-19 03:52:40-07	2676387
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 03:53:06-07	2676388
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-19 03:53:22-07	2676389
/	192.0.2.206	GET	200 OK	2016-07-19 03:52:32-07	2676390
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-19 03:53:31-07	2676391
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 03:53:07-07	2676393
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-19 03:53:28-07	2676394
/	203.0.113.76	GET	200 OK	2016-07-19 03:52:47-07	2676395
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-19 03:53:46-07	2676396
/	203.0.113.228	GET	200 OK	2016-07-19 03:52:55-07	2676397
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 03:53:48-07	2676398
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 03:53:14-07	2676399
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-19 03:53:52-07	2676400
/	192.0.2.37	GET	200 OK	2016-07-19 03:52:59-07	2676401
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-19 03:53:43-07	2676402
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 03:53:57-07	2676403
/	203.0.113.147	GET	200 OK	2016-07-19 03:53:07-07	2676404
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-19 03:53:55-07	2676405
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 03:53:39-07	2676406
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-19 03:54:06-07	2676407
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-19 03:53:58-07	2676408
/	192.0.2.112	GET	200 OK	2016-07-19 03:53:14-07	2676409
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-19 03:54:11-07	2676410
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 03:53:29-07	2676411
/	203.0.113.222	GET	200 OK	2016-07-19 03:53:18-07	2676412
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-19 03:53:39-07	2676413
/	192.0.2.141	GET	200 OK	2016-07-19 03:53:24-07	2676414
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 03:54:09-07	2676415
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 03:53:42-07	2676416
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-19 03:53:56-07	2676417
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 03:53:46-07	2676418
/	203.0.113.170	GET	200 OK	2016-07-19 03:53:30-07	2676419
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-19 03:54:30-07	2676420
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-19 03:54:11-07	2676421
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-19 03:54:08-07	2676422
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-19 03:54:16-07	2676423
/	192.0.2.26	GET	200 OK	2016-07-19 03:53:36-07	2676424
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-19 03:54:05-07	2676425
/	203.0.113.151	GET	200 OK	2016-07-19 03:53:41-07	2676426
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 03:54:26-07	2676427
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-19 03:54:06-07	2676428
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-19 03:54:36-07	2676429
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-19 03:54:25-07	2676430
/	198.51.100.90	GET	200 OK	2016-07-19 03:53:50-07	2676431
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 03:54:16-07	2676432
/	192.0.2.206	GET	200 OK	2016-07-19 03:53:51-07	2676433
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-19 03:54:28-07	2676434
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-19 03:54:15-07	2676435
/	198.51.100.237	GET	200 OK	2016-07-19 03:53:54-07	2676436
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 03:54:28-07	2676437
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-19 03:54:18-07	2676438
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 03:54:23-07	2676439
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 03:54:23-07	2676440
/	192.0.2.183	GET	200 OK	2016-07-19 03:54:01-07	2676441
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 03:54:52-07	2676442
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 03:54:53-07	2676443
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-19 03:54:19-07	2676444
/	192.0.2.99	GET	200 OK	2016-07-19 03:54:03-07	2676445
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-19 03:54:20-07	2676446
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-19 03:55:00-07	2676447
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 03:54:22-07	2676448
/	192.0.2.28	GET	200 OK	2016-07-19 03:54:09-07	2676449
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-19 03:54:28-07	2676450
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-19 03:55:07-07	2676451
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-19 03:54:37-07	2676452
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-19 03:54:42-07	2676453
/	198.51.100.48	GET	200 OK	2016-07-19 03:54:10-07	2676454
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-19 03:54:27-07	2676455
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-19 03:54:45-07	2676456
/	203.0.113.41	GET	200 OK	2016-07-19 03:54:15-07	2676457
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-19 03:54:53-07	2676458
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 03:55:14-07	2676459
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 03:54:50-07	2676460
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 03:54:37-07	2676461
/	192.0.2.39	GET	200 OK	2016-07-19 03:54:24-07	2676462
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-19 03:55:24-07	2676463
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-19 03:54:59-07	2676464
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-19 03:55:23-07	2676465
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-19 03:55:18-07	2676466
/	192.0.2.53	GET	200 OK	2016-07-19 03:54:26-07	2676467
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-19 03:55:25-07	2676468
/	192.0.2.42	GET	200 OK	2016-07-19 03:54:28-07	2676469
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 03:55:06-07	2676470
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-19 03:55:07-07	2676471
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-19 03:54:50-07	2676472
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-19 03:54:43-07	2676473
/	192.0.2.194	GET	200 OK	2016-07-19 03:54:29-07	2676474
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-19 03:54:50-07	2676475
/	198.51.100.161	GET	200 OK	2016-07-19 03:54:37-07	2676476
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-19 03:55:34-07	2676477
/	203.0.113.202	GET	200 OK	2016-07-19 03:54:42-07	2676478
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-19 03:55:20-07	2676479
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-19 03:55:33-07	2676480
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-19 03:55:06-07	2676481
/	192.0.2.56	GET	200 OK	2016-07-19 03:54:46-07	2676482
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 03:55:24-07	2676483
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-19 03:55:29-07	2676484
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-19 03:55:38-07	2676485
/	203.0.113.124	GET	200 OK	2016-07-19 03:54:49-07	2676486
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-19 03:55:09-07	2676487
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 03:55:42-07	2676489
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-19 03:55:16-07	2676490
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 03:55:31-07	2676491
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 03:55:44-07	2676492
/	198.51.100.191	GET	200 OK	2016-07-19 03:54:58-07	2676493
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-19 03:55:25-07	2676494
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 03:55:18-07	2676495
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-19 03:55:30-07	2676496
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 03:55:15-07	2676497
/	203.0.113.81	GET	200 OK	2016-07-19 03:55:08-07	2676498
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-19 03:56:05-07	2676499
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-19 03:55:35-07	2676500
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-19 03:56:03-07	2676501
/	198.51.100.245	GET	200 OK	2016-07-19 03:55:10-07	2676502
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 03:55:25-07	2676503
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 03:55:40-07	2676504
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-19 03:55:54-07	2676505
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-19 03:55:39-07	2676506
/	203.0.113.84	GET	200 OK	2016-07-19 03:55:13-07	2676507
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-19 03:55:48-07	2676508
/	203.0.113.43	GET	200 OK	2016-07-19 03:55:20-07	2676509
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-19 03:56:04-07	2676510
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-19 03:55:42-07	2676511
/article/bears-love-berriesf	203.0.113.43	GET	404 NOT FOUND	2016-07-19 03:55:59-07	2676512
/	192.0.2.10	GET	200 OK	2016-07-19 03:55:23-07	2676513
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-19 03:56:11-07	2676514
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-19 03:56:19-07	2676515
/	198.51.100.33	GET	200 OK	2016-07-19 03:55:29-07	2676516
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 03:56:23-07	2676517
/	198.51.100.86	GET	200 OK	2016-07-19 03:55:32-07	2676518
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-19 03:56:28-07	2676519
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-19 03:56:07-07	2676520
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-19 03:56:25-07	2676521
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-19 03:56:19-07	2676522
/	203.0.113.41	GET	200 OK	2016-07-19 03:55:41-07	2676523
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-19 03:56:07-07	2676524
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 03:56:02-07	2676525
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-19 03:56:02-07	2676526
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-19 03:55:58-07	2676527
/	198.51.100.219	GET	200 OK	2016-07-19 03:55:46-07	2676528
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 03:56:10-07	2676529
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 03:56:28-07	2676530
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 03:56:05-07	2676531
/	192.0.2.74	GET	200 OK	2016-07-19 03:55:54-07	2676532
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-19 03:56:36-07	2676533
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-19 03:56:45-07	2676534
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-19 03:56:29-07	2676535
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-19 03:56:12-07	2676536
/	192.0.2.56	GET	200 OK	2016-07-19 03:56:01-07	2676537
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 03:56:37-07	2676538
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-19 03:56:17-07	2676539
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-19 03:56:58-07	2676540
/	203.0.113.175	GET	200 OK	2016-07-19 03:56:09-07	2676541
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 03:56:42-07	2676542
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-19 03:56:38-07	2676543
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-19 03:57:02-07	2676544
/	203.0.113.251	GET	200 OK	2016-07-19 03:56:19-07	2676545
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 03:56:59-07	2676546
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 03:56:59-07	2676547
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 03:56:47-07	2676548
/	198.51.100.102	GET	200 OK	2016-07-19 03:56:25-07	2676549
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-19 03:57:03-07	2676550
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-19 03:56:43-07	2676551
/	203.0.113.164	GET	200 OK	2016-07-19 03:56:35-07	2676552
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-19 03:57:13-07	2676553
/	192.0.2.184	GET	200 OK	2016-07-19 03:56:43-07	2676554
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-19 03:57:35-07	2676555
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 03:57:12-07	2676556
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 03:57:13-07	2676557
/	198.51.100.117	GET	200 OK	2016-07-19 03:56:51-07	2676558
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-19 03:57:31-07	2676559
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-19 03:57:45-07	2676560
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 03:57:49-07	2676561
/	203.0.113.121	GET	200 OK	2016-07-19 03:57:01-07	2676562
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-19 03:57:51-07	2676563
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-19 03:57:59-07	2676564
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-19 03:57:33-07	2676565
/	198.51.100.54	GET	200 OK	2016-07-19 03:57:06-07	2676566
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-19 03:57:24-07	2676567
/	192.0.2.226	GET	200 OK	2016-07-19 03:57:13-07	2676568
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-19 03:57:45-07	2676569
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-19 03:57:54-07	2676570
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-19 03:58:12-07	2676571
/	198.51.100.6	GET	200 OK	2016-07-19 03:57:22-07	2676572
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-19 03:57:52-07	2676573
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-19 03:58:14-07	2676574
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-19 03:58:14-07	2676575
/	203.0.113.29	GET	200 OK	2016-07-19 03:57:31-07	2676576
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 03:58:19-07	2676577
/	203.0.113.185	GET	200 OK	2016-07-19 03:57:32-07	2676578
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-19 03:58:05-07	2676579
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-19 03:58:25-07	2676580
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-19 03:57:55-07	2676581
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-19 03:57:53-07	2676582
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-19 03:57:56-07	2676584
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 03:58:23-07	2676585
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-19 03:58:33-07	2676586
/	203.0.113.146	GET	200 OK	2016-07-19 03:57:44-07	2676587
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-19 03:58:10-07	2676588
/	198.51.100.30	GET	200 OK	2016-07-19 03:57:49-07	2676589
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 03:58:10-07	2676590
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-19 03:58:38-07	2676591
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-19 03:58:08-07	2676592
/	192.0.2.225	GET	200 OK	2016-07-19 03:57:52-07	2676593
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-19 03:58:47-07	2676594
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 03:58:21-07	2676595
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-19 03:58:20-07	2676596
/	192.0.2.2	GET	200 OK	2016-07-19 03:57:56-07	2676597
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-19 03:58:33-07	2676598
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-19 03:58:54-07	2676599
/	192.0.2.9	GET	200 OK	2016-07-19 03:58:04-07	2676600
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-19 03:58:32-07	2676601
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 03:58:54-07	2676602
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-19 03:58:55-07	2676603
/	192.0.2.73	GET	200 OK	2016-07-19 03:58:09-07	2676604
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 03:58:53-07	2676605
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 03:58:56-07	2676606
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 03:58:47-07	2676607
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 03:59:02-07	2676608
/	192.0.2.99	GET	200 OK	2016-07-19 03:58:14-07	2676609
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-19 03:59:11-07	2676610
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-19 03:59:09-07	2676611
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-19 03:58:53-07	2676612
/	192.0.2.174	GET	200 OK	2016-07-19 03:58:17-07	2676613
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-19 03:59:06-07	2676614
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-19 03:59:17-07	2676615
/	203.0.113.237	GET	200 OK	2016-07-19 03:58:18-07	2676616
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-19 03:58:40-07	2676617
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 03:58:43-07	2676618
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 03:58:45-07	2676619
/	198.51.100.10	GET	200 OK	2016-07-19 03:58:28-07	2676620
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-19 03:59:17-07	2676621
/	198.51.100.223	GET	200 OK	2016-07-19 03:58:34-07	2676622
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-19 03:58:55-07	2676623
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-19 03:59:01-07	2676624
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-19 03:59:34-07	2676625
/	203.0.113.249	GET	200 OK	2016-07-19 03:58:38-07	2676626
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 03:59:12-07	2676627
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 03:59:10-07	2676628
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-19 03:59:00-07	2676629
/	203.0.113.150	GET	200 OK	2016-07-19 03:58:44-07	2676630
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-19 03:59:08-07	2676631
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-19 03:59:16-07	2676632
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-19 03:59:42-07	2676633
/	198.51.100.32	GET	200 OK	2016-07-19 03:58:50-07	2676634
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 03:59:23-07	2676635
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-19 03:59:44-07	2676636
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-19 03:59:19-07	2676637
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-19 03:59:16-07	2676638
/	203.0.113.177	GET	200 OK	2016-07-19 03:58:51-07	2676639
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-19 03:59:27-07	2676640
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-19 03:59:10-07	2676641
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-19 03:59:31-07	2676642
/	192.0.2.209	GET	200 OK	2016-07-19 03:58:57-07	2676643
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 03:59:46-07	2676644
/	192.0.2.205	GET	200 OK	2016-07-19 03:59:07-07	2676645
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-19 03:59:41-07	2676646
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-19 03:59:47-07	2676647
/	203.0.113.220	GET	200 OK	2016-07-19 03:59:12-07	2676648
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 03:59:27-07	2676649
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 04:00:09-07	2676650
/	198.51.100.95	GET	200 OK	2016-07-19 03:59:20-07	2676651
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-19 04:00:02-07	2676652
/	192.0.2.20	GET	200 OK	2016-07-19 03:59:28-07	2676653
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-19 04:00:22-07	2676654
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 04:00:01-07	2676655
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 04:00:17-07	2676656
/	198.51.100.165	GET	200 OK	2016-07-19 03:59:33-07	2676657
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-19 04:00:00-07	2676658
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 03:59:52-07	2676659
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-19 04:00:03-07	2676660
/	192.0.2.29	GET	200 OK	2016-07-19 03:59:42-07	2676661
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-19 04:00:37-07	2676662
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-19 04:00:42-07	2676663
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-19 04:00:04-07	2676664
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 04:00:01-07	2676665
/	198.51.100.37	GET	200 OK	2016-07-19 03:59:47-07	2676666
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-19 04:00:08-07	2676667
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-19 04:00:44-07	2676668
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-19 04:00:46-07	2676669
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 04:00:09-07	2676670
/	203.0.113.122	GET	200 OK	2016-07-19 03:59:52-07	2676671
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-19 04:00:12-07	2676672
/	198.51.100.223	GET	200 OK	2016-07-19 03:59:59-07	2676673
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-19 04:00:28-07	2676674
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 04:00:57-07	2676675
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 04:00:46-07	2676676
/	192.0.2.220	GET	200 OK	2016-07-19 04:00:01-07	2676677
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-19 04:00:50-07	2676678
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 04:00:58-07	2676680
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 04:01:02-07	2676681
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-19 04:00:30-07	2676682
/	203.0.113.36	GET	200 OK	2016-07-19 04:00:09-07	2676683
/article/candidate-is-jerkt	203.0.113.36	GET	404 NOT FOUND	2016-07-19 04:00:24-07	2676684
/	203.0.113.9	GET	200 OK	2016-07-19 04:00:18-07	2676685
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-19 04:00:48-07	2676686
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-19 04:00:36-07	2676687
/	198.51.100.42	GET	200 OK	2016-07-19 04:00:27-07	2676688
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-19 04:01:14-07	2676689
/	198.51.100.46	GET	200 OK	2016-07-19 04:00:31-07	2676690
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-19 04:01:24-07	2676691
/	203.0.113.225	GET	200 OK	2016-07-19 04:00:35-07	2676692
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 04:01:33-07	2676693
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-19 04:01:33-07	2676694
/	192.0.2.64	GET	200 OK	2016-07-19 04:00:37-07	2676695
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-19 04:01:35-07	2676696
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-19 04:01:36-07	2676697
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-19 04:01:26-07	2676698
/	203.0.113.182	GET	200 OK	2016-07-19 04:00:38-07	2676699
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 04:01:01-07	2676700
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-19 04:01:19-07	2676701
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-19 04:01:32-07	2676702
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-19 04:01:02-07	2676703
/	192.0.2.202	GET	200 OK	2016-07-19 04:00:39-07	2676704
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 04:01:04-07	2676705
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-19 04:01:07-07	2676706
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 04:01:01-07	2676707
/	203.0.113.10	GET	200 OK	2016-07-19 04:00:47-07	2676708
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-19 04:01:42-07	2676709
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-19 04:01:43-07	2676710
/	203.0.113.179	GET	200 OK	2016-07-19 04:00:56-07	2676711
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 04:01:25-07	2676712
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 04:01:19-07	2676713
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-19 04:01:22-07	2676714
/	203.0.113.14	GET	200 OK	2016-07-19 04:01:02-07	2676715
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 04:01:35-07	2676716
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 04:01:46-07	2676717
/	198.51.100.116	GET	200 OK	2016-07-19 04:01:03-07	2676718
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-19 04:01:47-07	2676719
/	198.51.100.27	GET	200 OK	2016-07-19 04:01:04-07	2676720
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 04:01:58-07	2676721
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-19 04:02:01-07	2676722
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-19 04:01:34-07	2676723
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-19 04:02:00-07	2676724
/	203.0.113.176	GET	200 OK	2016-07-19 04:01:11-07	2676725
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 04:02:03-07	2676726
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 04:01:35-07	2676727
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-19 04:02:07-07	2676728
/	198.51.100.77	GET	200 OK	2016-07-19 04:01:20-07	2676729
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-19 04:02:03-07	2676730
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-19 04:01:38-07	2676731
/	192.0.2.178	GET	200 OK	2016-07-19 04:01:21-07	2676732
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-19 04:01:44-07	2676733
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-19 04:02:15-07	2676734
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-19 04:02:15-07	2676735
/	192.0.2.133	GET	200 OK	2016-07-19 04:01:29-07	2676736
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-19 04:02:24-07	2676737
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-19 04:01:59-07	2676738
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-19 04:02:26-07	2676739
/	198.51.100.104	GET	200 OK	2016-07-19 04:01:31-07	2676740
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-19 04:01:51-07	2676741
/	203.0.113.76	GET	200 OK	2016-07-19 04:01:32-07	2676742
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 04:02:15-07	2676743
/	198.51.100.194	GET	200 OK	2016-07-19 04:01:35-07	2676744
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-19 04:02:26-07	2676745
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-19 04:02:10-07	2676746
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-19 04:01:57-07	2676747
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-19 04:02:03-07	2676748
/	203.0.113.95	GET	200 OK	2016-07-19 04:01:40-07	2676749
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-19 04:02:40-07	2676750
/	198.51.100.78	GET	200 OK	2016-07-19 04:01:41-07	2676751
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 04:02:04-07	2676752
/	192.0.2.93	GET	200 OK	2016-07-19 04:01:47-07	2676753
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 04:02:03-07	2676754
/	203.0.113.205	GET	200 OK	2016-07-19 04:01:50-07	2676755
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-19 04:02:32-07	2676756
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-19 04:02:41-07	2676757
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-19 04:02:05-07	2676758
/	203.0.113.159	GET	200 OK	2016-07-19 04:01:52-07	2676759
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-19 04:02:14-07	2676760
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 04:02:41-07	2676761
/	203.0.113.201	GET	200 OK	2016-07-19 04:01:53-07	2676762
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-19 04:02:52-07	2676763
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 04:02:15-07	2676764
/	192.0.2.40	GET	200 OK	2016-07-19 04:02:03-07	2676765
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 04:02:38-07	2676766
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-19 04:02:36-07	2676767
/	192.0.2.139	GET	200 OK	2016-07-19 04:02:04-07	2676768
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-19 04:02:52-07	2676769
/	198.51.100.201	GET	200 OK	2016-07-19 04:02:11-07	2676770
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 04:03:02-07	2676771
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-19 04:02:30-07	2676772
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 04:02:29-07	2676773
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 04:02:28-07	2676774
/	198.51.100.160	GET	200 OK	2016-07-19 04:02:20-07	2676775
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-19 04:02:57-07	2676776
/article/bears-love-berriesl	198.51.100.160	GET	404 NOT FOUND	2016-07-19 04:02:56-07	2676777
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-19 04:02:43-07	2676778
/	198.51.100.156	GET	200 OK	2016-07-19 04:02:27-07	2676779
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 04:03:25-07	2676780
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-19 04:02:58-07	2676781
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-19 04:03:02-07	2676782
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 04:03:26-07	2676783
/	203.0.113.119	GET	200 OK	2016-07-19 04:02:29-07	2676784
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 04:03:23-07	2676785
/	198.51.100.214	GET	200 OK	2016-07-19 04:02:30-07	2676786
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 04:03:21-07	2676787
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-19 04:03:22-07	2676788
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-19 04:03:29-07	2676789
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-19 04:02:55-07	2676790
/	192.0.2.134	GET	200 OK	2016-07-19 04:02:36-07	2676791
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-19 04:02:56-07	2676792
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 04:02:52-07	2676793
/	192.0.2.96	GET	200 OK	2016-07-19 04:02:37-07	2676794
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-19 04:03:00-07	2676795
/	203.0.113.186	GET	200 OK	2016-07-19 04:02:40-07	2676796
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 04:02:58-07	2676797
/	192.0.2.158	GET	200 OK	2016-07-19 04:02:46-07	2676798
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-19 04:03:19-07	2676799
/	192.0.2.141	GET	200 OK	2016-07-19 04:02:49-07	2676800
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 04:03:04-07	2676801
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-19 04:03:17-07	2676802
/	198.51.100.89	GET	200 OK	2016-07-19 04:02:56-07	2676803
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-19 04:03:20-07	2676804
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 04:03:34-07	2676805
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 04:03:35-07	2676806
/	192.0.2.121	GET	200 OK	2016-07-19 04:03:00-07	2676807
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-19 04:03:57-07	2676808
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-19 04:03:21-07	2676809
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 04:03:59-07	2676810
/	198.51.100.214	GET	200 OK	2016-07-19 04:03:09-07	2676811
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-19 04:03:49-07	2676812
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 04:04:09-07	2676813
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 04:03:33-07	2676814
/	198.51.100.169	GET	200 OK	2016-07-19 04:03:11-07	2676815
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-19 04:03:33-07	2676816
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-19 04:04:00-07	2676817
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-19 04:03:59-07	2676818
/	198.51.100.83	GET	200 OK	2016-07-19 04:03:20-07	2676819
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-19 04:04:17-07	2676820
/	203.0.113.99	GET	200 OK	2016-07-19 04:03:21-07	2676821
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 04:03:47-07	2676822
/	198.51.100.163	GET	200 OK	2016-07-19 04:03:22-07	2676823
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-19 04:03:59-07	2676824
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-19 04:03:52-07	2676825
/	192.0.2.6	GET	200 OK	2016-07-19 04:03:28-07	2676826
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-19 04:04:11-07	2676827
/	203.0.113.163	GET	200 OK	2016-07-19 04:03:31-07	2676828
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-19 04:03:57-07	2676829
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-19 04:04:10-07	2676830
/	203.0.113.111	GET	200 OK	2016-07-19 04:03:39-07	2676831
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-19 04:04:32-07	2676832
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-19 04:04:21-07	2676833
/	203.0.113.47	GET	200 OK	2016-07-19 04:03:45-07	2676834
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-19 04:04:23-07	2676835
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-19 04:04:17-07	2676836
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-19 04:04:33-07	2676837
/	192.0.2.193	GET	200 OK	2016-07-19 04:03:53-07	2676838
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 04:04:29-07	2676839
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 04:04:35-07	2676840
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 04:04:37-07	2676841
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-19 04:04:27-07	2676842
/	198.51.100.15	GET	200 OK	2016-07-19 04:03:54-07	2676843
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-19 04:04:46-07	2676844
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-19 04:04:22-07	2676845
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-19 04:04:11-07	2676846
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-19 04:04:31-07	2676847
/	198.51.100.162	GET	200 OK	2016-07-19 04:04:02-07	2676848
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-19 04:04:26-07	2676849
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-19 04:04:43-07	2676850
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-19 04:04:54-07	2676851
/	192.0.2.232	GET	200 OK	2016-07-19 04:04:11-07	2676852
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-19 04:04:41-07	2676853
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-19 04:04:39-07	2676854
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-19 04:05:09-07	2676855
/	198.51.100.189	GET	200 OK	2016-07-19 04:04:21-07	2676856
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 04:04:59-07	2676857
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 04:04:54-07	2676858
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-19 04:05:05-07	2676859
/	198.51.100.33	GET	200 OK	2016-07-19 04:04:24-07	2676860
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 04:04:48-07	2676861
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 04:04:39-07	2676862
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-19 04:04:47-07	2676863
/article/goats-eat-googlesk	198.51.100.33	GET	404 NOT FOUND	2016-07-19 04:05:21-07	2676864
/	198.51.100.169	GET	200 OK	2016-07-19 04:04:32-07	2676865
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-19 04:05:31-07	2676866
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-19 04:04:50-07	2676867
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-19 04:05:22-07	2676868
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-19 04:05:30-07	2676869
/	198.51.100.65	GET	200 OK	2016-07-19 04:04:34-07	2676870
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-19 04:05:17-07	2676871
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-19 04:05:14-07	2676872
/	203.0.113.55	GET	200 OK	2016-07-19 04:04:37-07	2676873
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-19 04:04:59-07	2676874
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-19 04:05:27-07	2676875
/	203.0.113.123	GET	200 OK	2016-07-19 04:04:47-07	2676876
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 04:05:02-07	2676877
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 04:05:19-07	2676878
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-19 04:05:25-07	2676879
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-19 04:05:37-07	2676880
/	203.0.113.233	GET	200 OK	2016-07-19 04:04:53-07	2676881
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-19 04:05:09-07	2676882
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 04:05:37-07	2676883
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 04:05:48-07	2676884
/	203.0.113.247	GET	200 OK	2016-07-19 04:04:54-07	2676885
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 04:05:14-07	2676886
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 04:05:51-07	2676887
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 04:05:24-07	2676888
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-19 04:05:51-07	2676889
/	192.0.2.202	GET	200 OK	2016-07-19 04:05:01-07	2676890
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-19 04:05:46-07	2676891
/	203.0.113.1	GET	200 OK	2016-07-19 04:05:03-07	2676892
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-19 04:05:26-07	2676893
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 04:05:28-07	2676894
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 04:05:46-07	2676895
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-19 04:05:52-07	2676896
/	203.0.113.74	GET	200 OK	2016-07-19 04:05:05-07	2676897
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-19 04:05:26-07	2676898
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 04:05:52-07	2676899
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 04:05:52-07	2676900
/	198.51.100.238	GET	200 OK	2016-07-19 04:05:15-07	2676901
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-19 04:05:41-07	2676902
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-19 04:06:03-07	2676903
/	192.0.2.121	GET	200 OK	2016-07-19 04:05:16-07	2676904
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-19 04:05:39-07	2676905
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-19 04:06:08-07	2676906
/	203.0.113.236	GET	200 OK	2016-07-19 04:05:24-07	2676907
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 04:06:08-07	2676908
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-19 04:05:41-07	2676909
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-19 04:05:43-07	2676910
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-19 04:06:24-07	2676911
/	192.0.2.188	GET	200 OK	2016-07-19 04:05:34-07	2676912
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-19 04:06:02-07	2676913
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-19 04:06:21-07	2676914
/	192.0.2.33	GET	200 OK	2016-07-19 04:05:35-07	2676915
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-19 04:06:02-07	2676916
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 04:06:33-07	2676917
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-19 04:05:57-07	2676918
/	203.0.113.41	GET	200 OK	2016-07-19 04:05:43-07	2676919
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-19 04:06:25-07	2676920
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-19 04:06:00-07	2676921
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-19 04:06:20-07	2676922
/	203.0.113.76	GET	200 OK	2016-07-19 04:05:47-07	2676923
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 04:06:31-07	2676924
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 04:06:41-07	2676925
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-19 04:06:23-07	2676926
/	198.51.100.120	GET	200 OK	2016-07-19 04:05:51-07	2676927
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-19 04:06:22-07	2676928
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-19 04:06:46-07	2676929
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-19 04:06:29-07	2676930
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-19 04:06:12-07	2676931
/	203.0.113.69	GET	200 OK	2016-07-19 04:06:01-07	2676932
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-19 04:06:53-07	2676933
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 04:06:39-07	2676934
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 04:06:31-07	2676935
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-19 04:06:47-07	2676936
/	192.0.2.164	GET	200 OK	2016-07-19 04:06:09-07	2676937
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-19 04:06:57-07	2676938
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 04:06:41-07	2676939
/	198.51.100.227	GET	200 OK	2016-07-19 04:06:18-07	2676940
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-19 04:07:14-07	2676941
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 04:06:46-07	2676942
/	203.0.113.18	GET	200 OK	2016-07-19 04:06:25-07	2676943
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 04:06:59-07	2676944
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-19 04:07:02-07	2676945
/	198.51.100.59	GET	200 OK	2016-07-19 04:06:33-07	2676946
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-19 04:07:27-07	2676947
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-19 04:07:00-07	2676948
/	203.0.113.110	GET	200 OK	2016-07-19 04:06:34-07	2676949
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-19 04:07:14-07	2676950
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-19 04:07:21-07	2676951
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-19 04:07:28-07	2676952
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-19 04:07:23-07	2676953
/	198.51.100.226	GET	200 OK	2016-07-19 04:06:37-07	2676954
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-19 04:07:30-07	2676955
/	198.51.100.25	GET	200 OK	2016-07-19 04:06:38-07	2676956
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-19 04:07:22-07	2676957
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-19 04:07:35-07	2676958
/	198.51.100.81	GET	200 OK	2016-07-19 04:06:41-07	2676959
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 04:07:40-07	2676960
/article/media-obsessed-with-bearsn	198.51.100.81	GET	404 NOT FOUND	2016-07-19 04:07:24-07	2676961
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 04:07:01-07	2676962
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-19 04:07:40-07	2676963
/	192.0.2.25	GET	200 OK	2016-07-19 04:06:45-07	2676964
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-19 04:07:19-07	2676965
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-19 04:07:14-07	2676966
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-19 04:07:18-07	2676967
/	203.0.113.15	GET	200 OK	2016-07-19 04:06:51-07	2676968
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 04:07:27-07	2676969
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 04:07:36-07	2676970
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-19 04:07:32-07	2676971
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 04:07:32-07	2676972
/	198.51.100.101	GET	200 OK	2016-07-19 04:06:56-07	2676973
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-19 04:07:50-07	2676974
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-19 04:07:21-07	2676975
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-19 04:07:53-07	2676976
/	198.51.100.82	GET	200 OK	2016-07-19 04:06:57-07	2676977
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-19 04:07:45-07	2676978
/	198.51.100.117	GET	200 OK	2016-07-19 04:07:07-07	2676979
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 04:07:26-07	2676980
/	203.0.113.127	GET	200 OK	2016-07-19 04:07:10-07	2676981
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 04:07:28-07	2676982
/	192.0.2.182	GET	200 OK	2016-07-19 04:07:11-07	2676983
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-19 04:08:05-07	2676984
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-19 04:08:04-07	2676985
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-19 04:07:38-07	2676986
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-19 04:08:08-07	2676987
/	192.0.2.19	GET	200 OK	2016-07-19 04:07:18-07	2676988
/article/bears-love-berriesy	192.0.2.19	GET	404 NOT FOUND	2016-07-19 04:07:48-07	2676989
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-19 04:07:46-07	2676990
/	198.51.100.225	GET	200 OK	2016-07-19 04:07:20-07	2676991
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 04:07:59-07	2676992
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 04:07:39-07	2676993
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 04:08:12-07	2676994
/	192.0.2.49	GET	200 OK	2016-07-19 04:07:30-07	2676995
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-19 04:08:30-07	2676996
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-19 04:08:16-07	2676997
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-19 04:08:22-07	2676998
/	192.0.2.182	GET	200 OK	2016-07-19 04:07:35-07	2676999
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-19 04:07:56-07	2677000
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-19 04:08:15-07	2677001
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-19 04:08:14-07	2677002
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-19 04:08:29-07	2677003
/	192.0.2.5	GET	200 OK	2016-07-19 04:07:45-07	2677004
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-19 04:08:02-07	2677005
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-19 04:08:00-07	2677006
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-19 04:08:36-07	2677007
/	192.0.2.202	GET	200 OK	2016-07-19 04:07:53-07	2677008
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 04:08:29-07	2677009
/	192.0.2.132	GET	200 OK	2016-07-19 04:08:02-07	2677010
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-19 04:08:28-07	2677011
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-19 04:08:50-07	2677012
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 04:08:57-07	2677013
/	203.0.113.59	GET	200 OK	2016-07-19 04:08:03-07	2677014
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-19 04:08:32-07	2677015
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-19 04:08:38-07	2677016
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-19 04:08:31-07	2677017
/	203.0.113.66	GET	200 OK	2016-07-19 04:08:10-07	2677018
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-19 04:08:38-07	2677019
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-19 04:08:25-07	2677020
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-19 04:08:32-07	2677021
/	192.0.2.98	GET	200 OK	2016-07-19 04:08:14-07	2677022
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-19 04:08:46-07	2677023
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-19 04:09:09-07	2677024
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-19 04:08:33-07	2677025
/	198.51.100.66	GET	200 OK	2016-07-19 04:08:24-07	2677026
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-19 04:08:46-07	2677027
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-19 04:08:48-07	2677028
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-19 04:09:11-07	2677029
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-19 04:09:04-07	2677030
/	192.0.2.101	GET	200 OK	2016-07-19 04:08:30-07	2677031
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-19 04:08:51-07	2677032
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-19 04:08:45-07	2677033
/	203.0.113.152	GET	200 OK	2016-07-19 04:08:40-07	2677034
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 04:09:36-07	2677035
/	198.51.100.144	GET	200 OK	2016-07-19 04:08:50-07	2677036
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-19 04:09:14-07	2677037
/article/bears-love-berriesr	198.51.100.144	GET	404 NOT FOUND	2016-07-19 04:09:25-07	2677038
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 04:09:15-07	2677039
/	198.51.100.70	GET	200 OK	2016-07-19 04:08:52-07	2677040
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-19 04:09:40-07	2677041
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-19 04:09:25-07	2677042
/	192.0.2.35	GET	200 OK	2016-07-19 04:09:02-07	2677043
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-19 04:09:19-07	2677044
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-19 04:09:51-07	2677045
/	192.0.2.53	GET	200 OK	2016-07-19 04:09:04-07	2677046
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-19 04:09:34-07	2677047
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-19 04:09:32-07	2677048
/	192.0.2.63	GET	200 OK	2016-07-19 04:09:07-07	2677049
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-19 04:09:56-07	2677050
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-19 04:09:45-07	2677051
/	198.51.100.155	GET	200 OK	2016-07-19 04:09:12-07	2677052
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-19 04:10:08-07	2677053
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 04:10:01-07	2677054
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 04:09:41-07	2677055
/	198.51.100.226	GET	200 OK	2016-07-19 04:09:17-07	2677056
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-19 04:09:35-07	2677057
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-19 04:10:00-07	2677058
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-19 04:09:43-07	2677059
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-19 04:09:49-07	2677060
/	198.51.100.30	GET	200 OK	2016-07-19 04:09:24-07	2677061
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-19 04:09:40-07	2677062
/	198.51.100.247	GET	200 OK	2016-07-19 04:09:25-07	2677063
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-19 04:10:11-07	2677064
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-19 04:10:19-07	2677065
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-19 04:09:54-07	2677066
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-19 04:09:40-07	2677067
/	198.51.100.76	GET	200 OK	2016-07-19 04:09:35-07	2677068
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-19 04:10:13-07	2677069
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 04:09:56-07	2677070
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-19 04:10:30-07	2677071
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-19 04:10:29-07	2677072
/	192.0.2.28	GET	200 OK	2016-07-19 04:09:39-07	2677073
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-19 04:10:28-07	2677074
/	203.0.113.232	GET	200 OK	2016-07-19 04:09:47-07	2677075
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 04:10:07-07	2677076
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 04:10:29-07	2677077
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-19 04:10:16-07	2677078
/	192.0.2.151	GET	200 OK	2016-07-19 04:09:51-07	2677079
/article/candidate-is-jerkz	192.0.2.151	GET	404 NOT FOUND	2016-07-19 04:10:07-07	2677080
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-19 04:10:34-07	2677081
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 04:10:44-07	2677082
/	192.0.2.243	GET	200 OK	2016-07-19 04:09:59-07	2677083
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-19 04:10:48-07	2677084
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-19 04:10:27-07	2677085
/	203.0.113.214	GET	200 OK	2016-07-19 04:10:09-07	2677086
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-19 04:11:00-07	2677087
/	198.51.100.215	GET	200 OK	2016-07-19 04:10:13-07	2677088
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-19 04:11:13-07	2677089
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-19 04:11:03-07	2677090
/	192.0.2.235	GET	200 OK	2016-07-19 04:10:18-07	2677091
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 04:11:00-07	2677092
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-19 04:10:34-07	2677093
/	203.0.113.9	GET	200 OK	2016-07-19 04:10:22-07	2677094
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-19 04:10:57-07	2677095
/	203.0.113.198	GET	200 OK	2016-07-19 04:10:24-07	2677096
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-19 04:10:53-07	2677097
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-19 04:11:01-07	2677098
/	192.0.2.193	GET	200 OK	2016-07-19 04:10:28-07	2677099
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-19 04:10:52-07	2677100
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-19 04:11:26-07	2677101
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 04:11:23-07	2677102
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 04:11:04-07	2677103
/	203.0.113.253	GET	200 OK	2016-07-19 04:10:30-07	2677104
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-19 04:11:00-07	2677105
/	203.0.113.112	GET	200 OK	2016-07-19 04:10:35-07	2677106
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 04:11:07-07	2677107
/	203.0.113.156	GET	200 OK	2016-07-19 04:10:36-07	2677108
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-19 04:11:34-07	2677109
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-19 04:11:02-07	2677110
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-19 04:11:04-07	2677111
/	198.51.100.161	GET	200 OK	2016-07-19 04:10:45-07	2677112
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-19 04:11:40-07	2677113
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-19 04:11:29-07	2677114
/	198.51.100.114	GET	200 OK	2016-07-19 04:10:48-07	2677115
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-19 04:11:43-07	2677116
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-19 04:11:08-07	2677117
/	203.0.113.195	GET	200 OK	2016-07-19 04:10:54-07	2677118
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-19 04:11:42-07	2677119
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-19 04:11:29-07	2677120
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-19 04:11:42-07	2677121
/	192.0.2.237	GET	200 OK	2016-07-19 04:10:56-07	2677122
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-19 04:11:32-07	2677123
/	198.51.100.89	GET	200 OK	2016-07-19 04:11:02-07	2677124
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-19 04:11:35-07	2677125
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-19 04:11:53-07	2677126
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-19 04:11:38-07	2677127
/	203.0.113.98	GET	200 OK	2016-07-19 04:11:10-07	2677128
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-19 04:11:39-07	2677129
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-19 04:11:39-07	2677130
/	192.0.2.167	GET	200 OK	2016-07-19 04:11:13-07	2677131
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 04:11:59-07	2677132
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 04:11:34-07	2677133
/	203.0.113.125	GET	200 OK	2016-07-19 04:11:19-07	2677134
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 04:12:04-07	2677135
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 04:12:09-07	2677136
/	203.0.113.98	GET	200 OK	2016-07-19 04:11:29-07	2677137
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-19 04:12:26-07	2677138
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-19 04:11:44-07	2677139
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-19 04:11:59-07	2677140
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-19 04:12:01-07	2677141
/	192.0.2.192	GET	200 OK	2016-07-19 04:11:39-07	2677142
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 04:12:03-07	2677143
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-19 04:12:11-07	2677144
/	192.0.2.24	GET	200 OK	2016-07-19 04:11:45-07	2677145
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-19 04:12:15-07	2677146
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-19 04:12:08-07	2677147
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 04:12:02-07	2677148
/	198.51.100.232	GET	200 OK	2016-07-19 04:11:46-07	2677149
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-19 04:12:10-07	2677150
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 04:12:33-07	2677151
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 04:12:15-07	2677152
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-19 04:12:18-07	2677153
/	192.0.2.78	GET	200 OK	2016-07-19 04:11:47-07	2677154
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 04:12:13-07	2677155
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-19 04:12:05-07	2677156
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 04:12:18-07	2677157
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 04:12:28-07	2677158
/	203.0.113.113	GET	200 OK	2016-07-19 04:11:55-07	2677159
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-19 04:12:33-07	2677160
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-19 04:12:47-07	2677161
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-19 04:12:48-07	2677162
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-19 04:12:17-07	2677163
/	203.0.113.178	GET	200 OK	2016-07-19 04:12:04-07	2677164
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-19 04:12:56-07	2677165
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 04:12:28-07	2677166
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-19 04:12:27-07	2677167
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-19 04:12:40-07	2677168
/	203.0.113.221	GET	200 OK	2016-07-19 04:12:06-07	2677169
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-19 04:13:03-07	2677170
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-19 04:12:56-07	2677171
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-19 04:12:27-07	2677172
/	198.51.100.218	GET	200 OK	2016-07-19 04:12:11-07	2677173
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-19 04:12:34-07	2677174
/	192.0.2.111	GET	200 OK	2016-07-19 04:12:12-07	2677175
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 04:12:32-07	2677176
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 04:12:28-07	2677177
/	198.51.100.112	GET	200 OK	2016-07-19 04:12:16-07	2677178
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 04:13:15-07	2677179
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-19 04:12:54-07	2677180
/	203.0.113.121	GET	200 OK	2016-07-19 04:12:24-07	2677181
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-19 04:13:17-07	2677182
/	192.0.2.33	GET	200 OK	2016-07-19 04:12:32-07	2677183
/article/bad-things-gonep	192.0.2.33	GET	404 NOT FOUND	2016-07-19 04:13:11-07	2677184
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-19 04:13:16-07	2677185
/	192.0.2.150	GET	200 OK	2016-07-19 04:12:41-07	2677186
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-19 04:12:56-07	2677187
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-19 04:13:41-07	2677188
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-19 04:13:16-07	2677189
/	198.51.100.244	GET	200 OK	2016-07-19 04:12:46-07	2677190
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-19 04:13:38-07	2677191
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-19 04:13:19-07	2677192
/	203.0.113.246	GET	200 OK	2016-07-19 04:12:51-07	2677193
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-19 04:13:09-07	2677194
/	192.0.2.189	GET	200 OK	2016-07-19 04:12:59-07	2677195
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-19 04:13:16-07	2677196
/	192.0.2.63	GET	200 OK	2016-07-19 04:13:08-07	2677197
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-19 04:13:44-07	2677198
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-19 04:14:00-07	2677199
/	198.51.100.7	GET	200 OK	2016-07-19 04:13:16-07	2677200
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 04:13:59-07	2677201
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-19 04:14:11-07	2677202
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-19 04:14:06-07	2677203
/	198.51.100.172	GET	200 OK	2016-07-19 04:13:24-07	2677204
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 04:14:06-07	2677205
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-19 04:14:09-07	2677206
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-19 04:14:10-07	2677207
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-19 04:14:11-07	2677208
/	203.0.113.74	GET	200 OK	2016-07-19 04:13:28-07	2677209
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-19 04:14:07-07	2677210
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 04:14:10-07	2677211
/	203.0.113.179	GET	200 OK	2016-07-19 04:13:29-07	2677212
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 04:14:24-07	2677213
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 04:13:51-07	2677214
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 04:14:27-07	2677215
/	198.51.100.150	GET	200 OK	2016-07-19 04:13:36-07	2677216
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 04:14:29-07	2677217
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-19 04:14:11-07	2677218
/	192.0.2.217	GET	200 OK	2016-07-19 04:13:37-07	2677219
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-19 04:13:52-07	2677220
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-19 04:14:20-07	2677221
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-19 04:14:16-07	2677222
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-19 04:14:27-07	2677223
/	198.51.100.195	GET	200 OK	2016-07-19 04:13:41-07	2677224
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-19 04:14:18-07	2677225
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 04:14:37-07	2677226
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 04:14:01-07	2677227
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-19 04:14:40-07	2677228
/	198.51.100.51	GET	200 OK	2016-07-19 04:13:45-07	2677229
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-19 04:14:34-07	2677230
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-19 04:14:13-07	2677231
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-19 04:14:25-07	2677232
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-19 04:14:22-07	2677233
/	192.0.2.200	GET	200 OK	2016-07-19 04:13:50-07	2677234
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 04:14:40-07	2677235
/	203.0.113.124	GET	200 OK	2016-07-19 04:14:00-07	2677236
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-19 04:14:52-07	2677237
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 04:14:28-07	2677238
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-19 04:14:30-07	2677239
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-19 04:14:28-07	2677240
/	203.0.113.20	GET	200 OK	2016-07-19 04:14:09-07	2677241
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 04:15:09-07	2677242
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 04:14:28-07	2677243
/	203.0.113.65	GET	200 OK	2016-07-19 04:14:13-07	2677244
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-19 04:14:57-07	2677245
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 04:14:34-07	2677246
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 04:14:29-07	2677247
/article/candidate-is-jerkx	203.0.113.65	GET	404 NOT FOUND	2016-07-19 04:14:56-07	2677248
/	203.0.113.31	GET	200 OK	2016-07-19 04:14:19-07	2677249
/	192.0.2.221	GET	200 OK	2016-07-19 11:09:49-07	2693225
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-19 04:14:49-07	2677250
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-19 04:14:40-07	2677251
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-19 04:15:13-07	2677252
/	192.0.2.13	GET	200 OK	2016-07-19 04:14:27-07	2677253
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-19 04:14:50-07	2677254
/	198.51.100.45	GET	200 OK	2016-07-19 04:14:31-07	2677255
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-19 04:15:22-07	2677256
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-19 04:15:14-07	2677257
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-19 04:15:18-07	2677258
/	192.0.2.148	GET	200 OK	2016-07-19 04:14:33-07	2677259
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-19 04:14:58-07	2677260
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 04:14:54-07	2677261
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-19 04:15:07-07	2677262
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 04:14:58-07	2677263
/	192.0.2.112	GET	200 OK	2016-07-19 04:14:42-07	2677264
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-19 04:14:57-07	2677265
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-19 04:15:00-07	2677266
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-19 04:15:15-07	2677267
/	192.0.2.203	GET	200 OK	2016-07-19 04:14:44-07	2677268
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-19 04:15:04-07	2677269
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 04:15:13-07	2677270
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-19 04:15:09-07	2677271
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-19 04:15:38-07	2677272
/	192.0.2.231	GET	200 OK	2016-07-19 04:14:48-07	2677273
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-19 04:15:32-07	2677274
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-19 04:15:06-07	2677275
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-19 04:15:30-07	2677276
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-19 04:15:42-07	2677277
/	198.51.100.247	GET	200 OK	2016-07-19 04:14:54-07	2677278
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 04:15:46-07	2677279
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-19 04:15:40-07	2677280
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-19 04:15:09-07	2677281
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 04:15:50-07	2677282
/	198.51.100.124	GET	200 OK	2016-07-19 04:14:57-07	2677283
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-19 04:15:54-07	2677284
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-19 04:15:40-07	2677285
/	192.0.2.140	GET	200 OK	2016-07-19 04:15:00-07	2677286
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-19 04:15:36-07	2677287
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 04:15:18-07	2677288
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 04:15:48-07	2677289
/	198.51.100.21	GET	200 OK	2016-07-19 04:15:05-07	2677290
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-19 04:15:23-07	2677291
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-19 04:15:46-07	2677292
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-19 04:15:52-07	2677293
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-19 04:15:52-07	2677294
/	192.0.2.120	GET	200 OK	2016-07-19 04:15:15-07	2677295
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 04:15:56-07	2677296
/	203.0.113.12	GET	200 OK	2016-07-19 04:15:23-07	2677297
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-19 04:15:53-07	2677298
/	203.0.113.151	GET	200 OK	2016-07-19 04:15:24-07	2677299
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 04:16:17-07	2677300
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-19 04:15:49-07	2677301
/	192.0.2.202	GET	200 OK	2016-07-19 04:15:25-07	2677302
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 04:15:58-07	2677303
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 04:15:43-07	2677304
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 04:15:52-07	2677305
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 04:15:55-07	2677306
/	203.0.113.229	GET	200 OK	2016-07-19 04:15:33-07	2677307
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-19 04:16:26-07	2677308
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-19 04:16:33-07	2677309
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-19 04:15:49-07	2677310
/	198.51.100.121	GET	200 OK	2016-07-19 04:15:39-07	2677311
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-19 04:16:37-07	2677312
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-19 04:16:08-07	2677313
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 04:15:57-07	2677314
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-19 04:15:55-07	2677315
/	192.0.2.13	GET	200 OK	2016-07-19 04:15:44-07	2677316
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 04:16:41-07	2677317
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 04:16:28-07	2677318
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-19 04:16:21-07	2677319
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 04:16:09-07	2677320
/	198.51.100.97	GET	200 OK	2016-07-19 04:15:53-07	2677321
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 04:16:22-07	2677322
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-19 04:16:18-07	2677323
/	192.0.2.43	GET	200 OK	2016-07-19 04:15:59-07	2677324
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-19 04:16:54-07	2677325
/	192.0.2.123	GET	200 OK	2016-07-19 04:16:07-07	2677326
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-19 04:16:28-07	2677327
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-19 04:16:50-07	2677328
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-19 04:17:02-07	2677329
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-19 04:16:36-07	2677330
/	192.0.2.252	GET	200 OK	2016-07-19 04:16:09-07	2677331
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-19 04:16:44-07	2677332
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 04:17:06-07	2677333
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-19 04:16:38-07	2677334
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-19 04:16:56-07	2677335
/	203.0.113.168	GET	200 OK	2016-07-19 04:16:13-07	2677336
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 04:16:40-07	2677337
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-19 04:16:47-07	2677338
/	203.0.113.209	GET	200 OK	2016-07-19 04:16:20-07	2677339
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 04:16:38-07	2677340
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-19 04:16:58-07	2677341
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 04:17:08-07	2677342
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 04:16:40-07	2677343
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 04:16:58-07	2677345
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-19 04:16:56-07	2677346
/	203.0.113.93	GET	200 OK	2016-07-19 04:16:24-07	2677347
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 04:16:47-07	2677348
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-19 04:17:15-07	2677349
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-19 04:16:40-07	2677350
/	203.0.113.199	GET	200 OK	2016-07-19 04:16:34-07	2677351
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-19 04:17:19-07	2677352
/	203.0.113.83	GET	200 OK	2016-07-19 04:16:41-07	2677353
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-19 04:17:13-07	2677354
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-19 04:17:29-07	2677355
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-19 04:17:23-07	2677356
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-19 04:17:20-07	2677357
/	192.0.2.200	GET	200 OK	2016-07-19 04:16:42-07	2677358
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 04:17:22-07	2677359
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-19 04:17:23-07	2677360
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-19 04:16:59-07	2677361
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-19 04:17:27-07	2677362
/	203.0.113.55	GET	200 OK	2016-07-19 04:16:50-07	2677363
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-19 04:17:09-07	2677364
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-19 04:17:38-07	2677365
/	192.0.2.155	GET	200 OK	2016-07-19 04:16:54-07	2677366
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 04:17:47-07	2677367
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 04:17:32-07	2677368
/	198.51.100.149	GET	200 OK	2016-07-19 04:17:03-07	2677369
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-19 04:17:43-07	2677370
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-19 04:17:44-07	2677371
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-19 04:17:18-07	2677372
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-19 04:17:42-07	2677373
/	203.0.113.200	GET	200 OK	2016-07-19 04:17:10-07	2677374
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-19 04:17:28-07	2677375
/	198.51.100.129	GET	200 OK	2016-07-19 04:17:13-07	2677376
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-19 04:17:46-07	2677377
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-19 04:17:53-07	2677378
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-19 04:17:47-07	2677379
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-19 04:17:55-07	2677380
/	203.0.113.112	GET	200 OK	2016-07-19 04:17:20-07	2677381
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-19 04:18:09-07	2677382
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-19 04:18:05-07	2677383
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-19 04:17:50-07	2677384
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 04:18:08-07	2677385
/	203.0.113.249	GET	200 OK	2016-07-19 04:17:27-07	2677386
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-19 04:17:43-07	2677387
/	203.0.113.94	GET	200 OK	2016-07-19 04:17:36-07	2677388
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 04:18:14-07	2677389
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-19 04:18:18-07	2677390
/	198.51.100.174	GET	200 OK	2016-07-19 04:17:40-07	2677391
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-19 04:18:27-07	2677392
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 04:18:18-07	2677393
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-19 04:18:13-07	2677394
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-19 04:17:57-07	2677395
/	203.0.113.84	GET	200 OK	2016-07-19 04:17:47-07	2677396
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-19 04:18:36-07	2677397
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-19 04:18:18-07	2677398
/	198.51.100.141	GET	200 OK	2016-07-19 04:17:53-07	2677399
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 04:18:47-07	2677400
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-19 04:18:15-07	2677401
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 04:18:46-07	2677402
/	192.0.2.157	GET	200 OK	2016-07-19 04:18:01-07	2677403
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 04:18:34-07	2677404
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-19 04:18:40-07	2677405
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-19 04:18:35-07	2677406
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 04:18:56-07	2677407
/	192.0.2.60	GET	200 OK	2016-07-19 04:18:02-07	2677408
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-19 04:18:58-07	2677409
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-19 04:18:45-07	2677410
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-19 04:18:40-07	2677411
/	203.0.113.138	GET	200 OK	2016-07-19 04:18:10-07	2677412
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-19 04:18:26-07	2677413
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-19 04:19:00-07	2677414
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-19 04:19:06-07	2677415
/	198.51.100.185	GET	200 OK	2016-07-19 04:18:13-07	2677416
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-19 04:18:43-07	2677417
/	192.0.2.199	GET	200 OK	2016-07-19 04:18:14-07	2677418
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-19 04:18:32-07	2677419
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 04:18:48-07	2677420
/	198.51.100.62	GET	200 OK	2016-07-19 04:18:17-07	2677421
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-19 04:18:41-07	2677422
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 04:18:58-07	2677423
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 04:18:58-07	2677424
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 04:18:34-07	2677425
/	198.51.100.118	GET	200 OK	2016-07-19 04:18:23-07	2677426
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-19 04:19:12-07	2677427
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-19 04:19:07-07	2677428
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-19 04:19:16-07	2677429
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-19 04:19:12-07	2677430
/	192.0.2.2	GET	200 OK	2016-07-19 04:18:33-07	2677431
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-19 04:19:05-07	2677432
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-19 04:19:06-07	2677433
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-19 04:19:08-07	2677434
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-19 04:18:54-07	2677435
/	192.0.2.238	GET	200 OK	2016-07-19 04:18:35-07	2677436
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 04:19:12-07	2677437
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 04:18:57-07	2677438
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-19 04:18:56-07	2677440
/	192.0.2.89	GET	200 OK	2016-07-19 04:18:46-07	2677441
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-19 04:19:07-07	2677442
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-19 04:19:10-07	2677443
/	192.0.2.59	GET	200 OK	2016-07-19 04:18:55-07	2677444
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 04:19:52-07	2677445
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-19 04:19:22-07	2677446
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-19 04:19:54-07	2677447
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-19 04:19:34-07	2677448
/	203.0.113.33	GET	200 OK	2016-07-19 04:18:57-07	2677449
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-19 04:19:22-07	2677450
/	203.0.113.15	GET	200 OK	2016-07-19 04:19:03-07	2677451
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-19 04:19:46-07	2677452
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 04:19:47-07	2677453
/	198.51.100.95	GET	200 OK	2016-07-19 04:19:04-07	2677454
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-19 04:19:34-07	2677455
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-19 04:19:23-07	2677456
/	192.0.2.107	GET	200 OK	2016-07-19 04:19:14-07	2677457
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-19 04:20:07-07	2677458
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 04:19:49-07	2677459
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-19 04:19:36-07	2677460
/	192.0.2.154	GET	200 OK	2016-07-19 04:19:24-07	2677461
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 04:19:51-07	2677462
/	198.51.100.233	GET	200 OK	2016-07-19 04:19:34-07	2677463
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-19 04:20:27-07	2677464
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 04:20:15-07	2677465
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-19 04:20:02-07	2677466
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-19 04:20:31-07	2677467
/	192.0.2.229	GET	200 OK	2016-07-19 04:19:41-07	2677468
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-19 04:20:27-07	2677469
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 04:20:30-07	2677470
/	198.51.100.162	GET	200 OK	2016-07-19 04:19:48-07	2677471
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-19 04:20:10-07	2677472
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-19 04:20:44-07	2677473
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-19 04:20:33-07	2677474
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-19 04:20:43-07	2677475
/	198.51.100.209	GET	200 OK	2016-07-19 04:19:53-07	2677476
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 04:20:42-07	2677477
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 04:20:36-07	2677478
/	192.0.2.204	GET	200 OK	2016-07-19 04:19:55-07	2677479
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-19 04:20:16-07	2677480
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-19 04:20:41-07	2677481
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-19 04:20:46-07	2677482
/	198.51.100.33	GET	200 OK	2016-07-19 04:20:03-07	2677483
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 04:20:55-07	2677484
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-19 04:20:45-07	2677485
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 04:20:48-07	2677486
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-19 04:20:48-07	2677487
/	198.51.100.174	GET	200 OK	2016-07-19 04:20:09-07	2677488
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 04:20:24-07	2677489
/	198.51.100.66	GET	200 OK	2016-07-19 04:20:19-07	2677490
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-19 04:20:51-07	2677491
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-19 04:20:45-07	2677492
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-19 04:21:13-07	2677493
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-19 04:20:36-07	2677494
/	198.51.100.48	GET	200 OK	2016-07-19 04:20:29-07	2677495
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-19 04:20:50-07	2677496
/article/bad-things-goneg	198.51.100.48	GET	404 NOT FOUND	2016-07-19 04:21:18-07	2677497
/	192.0.2.54	GET	200 OK	2016-07-19 04:20:39-07	2677498
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-19 04:21:26-07	2677499
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 04:21:24-07	2677500
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-19 04:21:04-07	2677501
/	192.0.2.249	GET	200 OK	2016-07-19 04:20:44-07	2677502
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-19 04:21:42-07	2677503
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-19 04:21:11-07	2677504
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-19 04:21:32-07	2677505
/	203.0.113.81	GET	200 OK	2016-07-19 04:20:46-07	2677506
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 04:21:37-07	2677507
/	198.51.100.121	GET	200 OK	2016-07-19 04:20:56-07	2677508
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 04:21:40-07	2677509
/	203.0.113.122	GET	200 OK	2016-07-19 04:20:57-07	2677510
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-19 04:21:20-07	2677511
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-19 04:21:17-07	2677512
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-19 04:21:20-07	2677513
/	198.51.100.221	GET	200 OK	2016-07-19 04:21:07-07	2677514
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 04:21:35-07	2677515
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 04:21:58-07	2677516
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-19 04:21:50-07	2677517
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-19 04:21:34-07	2677518
/	192.0.2.205	GET	200 OK	2016-07-19 04:21:15-07	2677519
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-19 04:21:55-07	2677520
/	198.51.100.102	GET	200 OK	2016-07-19 04:21:16-07	2677521
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-19 04:21:43-07	2677522
/	203.0.113.231	GET	200 OK	2016-07-19 04:21:18-07	2677523
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-19 04:21:54-07	2677524
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 04:22:13-07	2677525
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-19 04:21:51-07	2677526
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 04:22:07-07	2677527
/	203.0.113.144	GET	200 OK	2016-07-19 04:21:25-07	2677528
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-19 04:22:24-07	2677529
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-19 04:21:53-07	2677530
/	203.0.113.254	GET	200 OK	2016-07-19 04:21:30-07	2677531
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-19 04:21:58-07	2677532
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-19 04:22:26-07	2677533
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-19 04:21:49-07	2677534
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-19 04:22:24-07	2677536
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-19 04:22:22-07	2677537
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-19 04:21:47-07	2677538
/	192.0.2.207	GET	200 OK	2016-07-19 04:21:36-07	2677539
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-19 04:22:27-07	2677540
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-19 04:22:23-07	2677541
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-19 04:22:19-07	2677542
/	192.0.2.131	GET	200 OK	2016-07-19 04:21:39-07	2677543
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-19 04:22:09-07	2677544
/	192.0.2.84	GET	200 OK	2016-07-19 04:21:45-07	2677545
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-19 04:22:32-07	2677546
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-19 04:22:00-07	2677547
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-19 04:22:00-07	2677548
/	198.51.100.52	GET	200 OK	2016-07-19 04:21:46-07	2677549
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-19 04:22:33-07	2677550
/	192.0.2.114	GET	200 OK	2016-07-19 04:21:50-07	2677551
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-19 04:22:47-07	2677552
/	198.51.100.206	GET	200 OK	2016-07-19 04:21:55-07	2677553
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-19 04:22:21-07	2677554
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-19 04:22:21-07	2677555
/	198.51.100.252	GET	200 OK	2016-07-19 04:21:57-07	2677556
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 04:22:26-07	2677557
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-19 04:22:22-07	2677558
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-19 04:22:56-07	2677559
/	198.51.100.126	GET	200 OK	2016-07-19 04:22:04-07	2677560
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-19 04:22:42-07	2677561
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-19 04:22:58-07	2677562
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 04:22:45-07	2677563
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 04:22:59-07	2677564
/	198.51.100.97	GET	200 OK	2016-07-19 04:22:08-07	2677565
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 04:22:37-07	2677566
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-19 04:22:43-07	2677567
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 04:22:53-07	2677568
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-19 04:22:52-07	2677569
/	192.0.2.248	GET	200 OK	2016-07-19 04:22:17-07	2677570
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-19 04:23:03-07	2677571
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-19 04:23:11-07	2677572
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 04:22:46-07	2677573
/	192.0.2.102	GET	200 OK	2016-07-19 04:22:27-07	2677574
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-19 04:23:10-07	2677575
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-19 04:22:44-07	2677576
/	203.0.113.49	GET	200 OK	2016-07-19 04:22:28-07	2677577
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-19 04:22:49-07	2677578
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 04:22:52-07	2677579
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-19 04:23:26-07	2677580
/	192.0.2.24	GET	200 OK	2016-07-19 04:22:38-07	2677581
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-19 04:23:11-07	2677582
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-19 04:23:09-07	2677583
/article/bears-love-berriesp	192.0.2.24	GET	404 NOT FOUND	2016-07-19 04:23:34-07	2677584
/	192.0.2.70	GET	200 OK	2016-07-19 04:22:46-07	2677585
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-19 04:23:30-07	2677586
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-19 04:23:23-07	2677587
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-19 04:23:03-07	2677588
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-19 04:23:37-07	2677589
/	203.0.113.80	GET	200 OK	2016-07-19 04:22:51-07	2677590
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 04:23:10-07	2677591
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-19 04:23:34-07	2677592
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-19 04:23:22-07	2677593
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 04:23:47-07	2677594
/	192.0.2.151	GET	200 OK	2016-07-19 04:23:00-07	2677595
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-19 04:23:57-07	2677596
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-19 04:23:51-07	2677597
/	203.0.113.112	GET	200 OK	2016-07-19 04:23:07-07	2677598
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-19 04:23:49-07	2677599
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-19 04:23:44-07	2677600
/	192.0.2.36	GET	200 OK	2016-07-19 04:23:14-07	2677601
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-19 04:23:29-07	2677602
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-19 04:23:51-07	2677603
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-19 04:24:08-07	2677604
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-19 04:24:03-07	2677605
/	203.0.113.228	GET	200 OK	2016-07-19 04:23:24-07	2677606
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-19 04:23:43-07	2677607
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-19 04:23:43-07	2677608
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-19 04:23:47-07	2677609
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-19 04:23:54-07	2677610
/	203.0.113.95	GET	200 OK	2016-07-19 04:23:31-07	2677611
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 04:24:10-07	2677612
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-19 04:24:11-07	2677613
/	198.51.100.194	GET	200 OK	2016-07-19 04:23:37-07	2677614
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-19 04:24:25-07	2677615
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 04:24:37-07	2677616
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-19 04:23:55-07	2677617
/	198.51.100.234	GET	200 OK	2016-07-19 04:23:40-07	2677618
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-19 04:24:33-07	2677619
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-19 04:24:30-07	2677620
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 04:24:36-07	2677621
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 04:24:17-07	2677622
/	192.0.2.133	GET	200 OK	2016-07-19 04:23:43-07	2677623
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-19 04:24:14-07	2677624
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-19 04:24:17-07	2677625
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-19 04:24:33-07	2677626
/	192.0.2.103	GET	200 OK	2016-07-19 04:23:47-07	2677627
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-19 04:24:36-07	2677628
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-19 04:24:21-07	2677629
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-19 04:24:07-07	2677630
/	203.0.113.156	GET	200 OK	2016-07-19 04:23:53-07	2677631
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-19 04:24:17-07	2677632
/	192.0.2.227	GET	200 OK	2016-07-19 04:23:55-07	2677633
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-19 04:24:29-07	2677634
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-19 04:24:45-07	2677635
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-19 04:24:42-07	2677636
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-19 04:24:38-07	2677637
/	198.51.100.40	GET	200 OK	2016-07-19 04:24:03-07	2677638
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 04:25:01-07	2677639
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 04:25:03-07	2677640
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 04:24:43-07	2677641
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-19 04:24:50-07	2677642
/	198.51.100.167	GET	200 OK	2016-07-19 04:24:04-07	2677643
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-19 04:24:59-07	2677644
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-19 04:24:49-07	2677645
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-19 04:24:53-07	2677646
/	198.51.100.30	GET	200 OK	2016-07-19 04:24:06-07	2677647
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-19 04:24:58-07	2677648
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-19 04:24:41-07	2677649
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-19 04:24:50-07	2677650
/	192.0.2.94	GET	200 OK	2016-07-19 04:24:07-07	2677651
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-19 04:24:27-07	2677652
/	198.51.100.137	GET	200 OK	2016-07-19 04:24:16-07	2677653
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-19 04:24:49-07	2677654
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-19 04:24:52-07	2677655
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-19 04:25:08-07	2677656
/	203.0.113.6	GET	200 OK	2016-07-19 04:24:20-07	2677657
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-19 04:24:46-07	2677658
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-19 04:24:55-07	2677659
/	203.0.113.122	GET	200 OK	2016-07-19 04:24:30-07	2677660
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-19 04:24:46-07	2677661
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-19 04:25:05-07	2677662
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-19 04:24:55-07	2677663
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-19 04:24:52-07	2677664
/	203.0.113.159	GET	200 OK	2016-07-19 04:24:31-07	2677665
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-19 04:24:52-07	2677666
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 04:24:58-07	2677667
/	203.0.113.232	GET	200 OK	2016-07-19 04:24:32-07	2677668
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 04:25:30-07	2677669
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-19 04:24:50-07	2677670
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-19 04:25:31-07	2677671
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-19 04:25:01-07	2677672
/	192.0.2.176	GET	200 OK	2016-07-19 04:24:42-07	2677673
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-19 04:25:39-07	2677674
/	192.0.2.136	GET	200 OK	2016-07-19 04:24:43-07	2677675
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-19 04:25:26-07	2677676
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-19 04:25:22-07	2677677
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-19 04:25:43-07	2677678
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-19 04:24:58-07	2677679
/	203.0.113.60	GET	200 OK	2016-07-19 04:24:44-07	2677680
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 04:25:12-07	2677681
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-19 04:25:33-07	2677682
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 04:25:38-07	2677683
/	203.0.113.93	GET	200 OK	2016-07-19 04:24:50-07	2677684
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 04:25:29-07	2677685
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-19 04:25:47-07	2677686
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-19 04:25:34-07	2677687
/	192.0.2.61	GET	200 OK	2016-07-19 04:24:53-07	2677688
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-19 04:25:21-07	2677689
/	203.0.113.17	GET	200 OK	2016-07-19 04:24:55-07	2677690
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-19 04:25:54-07	2677691
/	198.51.100.119	GET	200 OK	2016-07-19 04:24:59-07	2677692
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-19 04:25:58-07	2677693
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-19 04:25:50-07	2677694
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-19 04:25:23-07	2677695
/	203.0.113.55	GET	200 OK	2016-07-19 04:25:07-07	2677696
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-19 04:25:36-07	2677697
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-19 04:25:48-07	2677698
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-19 04:25:32-07	2677699
/	203.0.113.153	GET	200 OK	2016-07-19 04:25:17-07	2677700
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-19 04:26:10-07	2677701
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 04:25:48-07	2677702
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 04:26:07-07	2677703
/	198.51.100.43	GET	200 OK	2016-07-19 04:25:23-07	2677704
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 04:26:21-07	2677705
/article/bears-love-berriesi	198.51.100.43	GET	404 NOT FOUND	2016-07-19 04:25:54-07	2677706
/	192.0.2.209	GET	200 OK	2016-07-19 04:25:31-07	2677707
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-19 04:26:21-07	2677708
/	192.0.2.26	GET	200 OK	2016-07-19 04:25:39-07	2677709
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-19 04:26:18-07	2677710
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-19 04:26:13-07	2677711
/	203.0.113.239	GET	200 OK	2016-07-19 04:25:41-07	2677712
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-19 04:26:18-07	2677713
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 04:25:56-07	2677714
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-19 04:25:58-07	2677715
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 04:26:09-07	2677716
/	203.0.113.190	GET	200 OK	2016-07-19 04:25:42-07	2677717
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-19 04:26:33-07	2677718
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-19 04:26:31-07	2677719
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-19 04:26:19-07	2677720
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 04:26:42-07	2677721
/	198.51.100.70	GET	200 OK	2016-07-19 04:25:46-07	2677722
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-19 04:26:36-07	2677723
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-19 04:26:33-07	2677724
/article/balloon-goons-doomeda	198.51.100.187	GET	404 NOT FOUND	2016-07-19 04:26:11-07	2677726
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 04:26:36-07	2677727
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 04:26:10-07	2677728
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 04:26:41-07	2677729
/	203.0.113.249	GET	200 OK	2016-07-19 04:25:48-07	2677730
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-19 04:26:08-07	2677731
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-19 04:26:22-07	2677732
/	192.0.2.237	GET	200 OK	2016-07-19 04:25:50-07	2677733
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-19 04:26:10-07	2677734
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-19 04:26:33-07	2677735
/article/candidate-is-jerkb	192.0.2.237	GET	404 NOT FOUND	2016-07-19 04:26:15-07	2677736
/	203.0.113.219	GET	200 OK	2016-07-19 04:25:56-07	2677737
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-19 04:26:37-07	2677738
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-19 04:26:11-07	2677739
/	203.0.113.127	GET	200 OK	2016-07-19 04:25:59-07	2677740
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 04:26:52-07	2677741
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-19 04:26:18-07	2677742
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-19 04:26:16-07	2677743
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 04:26:56-07	2677744
/	192.0.2.211	GET	200 OK	2016-07-19 04:26:02-07	2677745
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-19 04:26:35-07	2677746
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 04:26:51-07	2677747
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-19 04:26:31-07	2677748
/	198.51.100.121	GET	200 OK	2016-07-19 04:26:07-07	2677749
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 04:26:50-07	2677750
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-19 04:26:30-07	2677751
/	198.51.100.227	GET	200 OK	2016-07-19 04:26:11-07	2677752
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 04:26:28-07	2677753
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-19 04:26:54-07	2677754
/	203.0.113.15	GET	200 OK	2016-07-19 04:26:12-07	2677755
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-19 04:26:54-07	2677756
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-19 04:26:29-07	2677757
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 04:26:46-07	2677758
/	192.0.2.95	GET	200 OK	2016-07-19 04:26:21-07	2677759
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-19 04:26:51-07	2677760
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-19 04:27:02-07	2677761
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-19 04:26:51-07	2677762
/	192.0.2.168	GET	200 OK	2016-07-19 04:26:26-07	2677763
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 04:26:46-07	2677764
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-19 04:27:02-07	2677765
/	192.0.2.127	GET	200 OK	2016-07-19 04:26:33-07	2677766
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 04:26:55-07	2677767
/	203.0.113.26	GET	200 OK	2016-07-19 04:26:39-07	2677768
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 04:27:04-07	2677769
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 04:27:28-07	2677770
/	198.51.100.143	GET	200 OK	2016-07-19 04:26:49-07	2677771
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 04:27:13-07	2677772
/	198.51.100.93	GET	200 OK	2016-07-19 04:26:58-07	2677773
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 04:27:46-07	2677774
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-19 04:27:35-07	2677775
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-19 04:27:22-07	2677776
/	203.0.113.184	GET	200 OK	2016-07-19 04:27:07-07	2677777
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 04:27:42-07	2677778
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 04:28:07-07	2677779
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 04:27:58-07	2677780
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 04:28:05-07	2677781
/	192.0.2.213	GET	200 OK	2016-07-19 04:27:14-07	2677782
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 04:28:11-07	2677783
/	198.51.100.46	GET	200 OK	2016-07-19 04:27:24-07	2677784
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-19 04:27:47-07	2677785
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-19 04:27:41-07	2677786
/	198.51.100.145	GET	200 OK	2016-07-19 04:27:29-07	2677787
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 04:27:47-07	2677788
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 04:28:20-07	2677789
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-19 04:28:09-07	2677790
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-19 04:28:13-07	2677791
/	198.51.100.232	GET	200 OK	2016-07-19 04:27:30-07	2677792
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-19 04:28:06-07	2677793
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-19 04:27:49-07	2677794
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 04:27:46-07	2677795
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 04:27:53-07	2677796
/	198.51.100.203	GET	200 OK	2016-07-19 04:27:35-07	2677797
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-19 04:27:59-07	2677798
/	198.51.100.239	GET	200 OK	2016-07-19 04:27:37-07	2677799
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 04:28:05-07	2677800
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-19 04:28:04-07	2677801
/	198.51.100.226	GET	200 OK	2016-07-19 04:27:46-07	2677802
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-19 04:28:43-07	2677803
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-19 04:28:07-07	2677804
/	203.0.113.169	GET	200 OK	2016-07-19 04:27:53-07	2677805
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-19 04:28:18-07	2677806
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-19 04:28:40-07	2677807
/	203.0.113.212	GET	200 OK	2016-07-19 04:27:59-07	2677808
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 04:28:50-07	2677809
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-19 04:28:36-07	2677810
/	198.51.100.244	GET	200 OK	2016-07-19 04:28:04-07	2677811
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-19 04:28:59-07	2677812
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-19 04:29:04-07	2677813
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-19 04:29:01-07	2677814
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-19 04:29:01-07	2677815
/	203.0.113.217	GET	200 OK	2016-07-19 04:28:06-07	2677816
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-19 04:29:01-07	2677817
/	198.51.100.71	GET	200 OK	2016-07-19 04:28:11-07	2677818
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-19 04:28:31-07	2677819
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-19 04:28:49-07	2677820
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-19 04:29:02-07	2677822
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 04:29:02-07	2677823
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-19 04:28:54-07	2677824
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-19 04:28:58-07	2677825
/	198.51.100.93	GET	200 OK	2016-07-19 04:28:19-07	2677826
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-19 04:29:05-07	2677827
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-19 04:28:56-07	2677828
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 04:28:57-07	2677829
/	192.0.2.191	GET	200 OK	2016-07-19 04:28:21-07	2677830
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 04:28:55-07	2677831
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-19 04:28:42-07	2677832
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-19 04:28:49-07	2677833
/	198.51.100.19	GET	200 OK	2016-07-19 04:28:24-07	2677834
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-19 04:29:11-07	2677835
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-19 04:28:54-07	2677836
/	198.51.100.164	GET	200 OK	2016-07-19 04:28:30-07	2677837
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 04:28:48-07	2677838
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 04:29:28-07	2677839
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 04:28:52-07	2677840
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 04:28:50-07	2677841
/	198.51.100.5	GET	200 OK	2016-07-19 04:28:40-07	2677842
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-19 04:29:38-07	2677843
/	192.0.2.207	GET	200 OK	2016-07-19 04:28:47-07	2677844
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-19 04:29:41-07	2677845
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-19 04:29:24-07	2677846
/	203.0.113.54	GET	200 OK	2016-07-19 04:28:50-07	2677847
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-19 04:29:17-07	2677848
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-19 04:29:12-07	2677849
/	198.51.100.212	GET	200 OK	2016-07-19 04:29:00-07	2677850
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-19 04:29:35-07	2677851
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-19 04:29:36-07	2677852
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-19 04:29:50-07	2677853
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 04:29:27-07	2677854
/	198.51.100.9	GET	200 OK	2016-07-19 04:29:04-07	2677855
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 04:29:34-07	2677856
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 04:29:46-07	2677857
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-19 04:29:25-07	2677858
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 04:29:57-07	2677859
/	192.0.2.78	GET	200 OK	2016-07-19 04:29:13-07	2677860
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-19 04:29:58-07	2677861
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 04:29:36-07	2677862
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 04:29:37-07	2677863
/	203.0.113.144	GET	200 OK	2016-07-19 04:29:23-07	2677864
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 04:30:17-07	2677865
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 04:29:44-07	2677866
/	198.51.100.73	GET	200 OK	2016-07-19 04:29:26-07	2677867
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 04:29:46-07	2677868
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 04:29:42-07	2677869
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-19 04:30:14-07	2677870
/	192.0.2.170	GET	200 OK	2016-07-19 04:29:27-07	2677871
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-19 04:30:27-07	2677872
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-19 04:29:51-07	2677873
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 04:30:22-07	2677874
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-19 04:30:10-07	2677875
/	192.0.2.54	GET	200 OK	2016-07-19 04:29:32-07	2677876
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 04:30:19-07	2677877
/	192.0.2.245	GET	200 OK	2016-07-19 04:29:33-07	2677878
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 04:30:14-07	2677879
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-19 04:30:28-07	2677880
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-19 04:30:04-07	2677881
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 04:29:53-07	2677882
/	203.0.113.222	GET	200 OK	2016-07-19 04:29:34-07	2677883
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-19 04:30:08-07	2677884
/	192.0.2.69	GET	200 OK	2016-07-19 04:29:41-07	2677885
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-19 04:30:04-07	2677886
/	203.0.113.125	GET	200 OK	2016-07-19 04:29:51-07	2677887
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 04:30:41-07	2677888
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-19 04:30:15-07	2677889
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-19 04:30:51-07	2677890
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-19 04:30:09-07	2677891
/	198.51.100.218	GET	200 OK	2016-07-19 04:30:01-07	2677892
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-19 04:30:42-07	2677893
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-19 04:30:34-07	2677894
/	192.0.2.107	GET	200 OK	2016-07-19 04:30:06-07	2677895
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-19 04:30:25-07	2677896
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-19 04:31:06-07	2677897
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 04:30:52-07	2677898
/	192.0.2.161	GET	200 OK	2016-07-19 04:30:08-07	2677899
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 04:30:41-07	2677900
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 04:30:32-07	2677901
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-19 04:30:47-07	2677902
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-19 04:30:56-07	2677903
/	192.0.2.13	GET	200 OK	2016-07-19 04:30:18-07	2677904
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-19 04:31:00-07	2677905
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 04:31:06-07	2677906
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 04:31:17-07	2677907
/	198.51.100.78	GET	200 OK	2016-07-19 04:30:19-07	2677908
/article/balloon-goons-doomedr	198.51.100.78	GET	404 NOT FOUND	2016-07-19 04:31:16-07	2677909
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 04:30:50-07	2677910
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 04:31:10-07	2677911
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 04:31:08-07	2677912
/	198.51.100.149	GET	200 OK	2016-07-19 04:30:26-07	2677913
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 04:30:46-07	2677914
/	203.0.113.141	GET	200 OK	2016-07-19 04:30:31-07	2677915
/	192.0.2.231	GET	200 OK	2016-07-19 11:14:12-07	2693415
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-19 04:31:03-07	2677916
/	192.0.2.70	GET	200 OK	2016-07-19 04:30:33-07	2677917
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-19 04:30:57-07	2677918
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-19 04:31:24-07	2677919
/	198.51.100.87	GET	200 OK	2016-07-19 04:30:37-07	2677920
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-19 04:31:20-07	2677921
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-19 04:31:18-07	2677922
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-19 04:31:32-07	2677923
/	198.51.100.184	GET	200 OK	2016-07-19 04:30:40-07	2677924
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-19 04:31:21-07	2677925
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 04:31:24-07	2677926
/	192.0.2.85	GET	200 OK	2016-07-19 04:30:50-07	2677927
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-19 04:31:39-07	2677928
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-19 04:31:44-07	2677929
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-19 04:31:24-07	2677930
/	192.0.2.30	GET	200 OK	2016-07-19 04:30:53-07	2677931
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 04:31:32-07	2677932
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-19 04:31:21-07	2677933
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 04:31:48-07	2677934
/	198.51.100.130	GET	200 OK	2016-07-19 04:30:54-07	2677935
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 04:31:19-07	2677936
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-19 04:31:25-07	2677937
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-19 04:31:42-07	2677938
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 04:31:30-07	2677939
/	203.0.113.1	GET	200 OK	2016-07-19 04:30:56-07	2677940
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-19 04:31:15-07	2677941
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-19 04:31:35-07	2677942
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-19 04:31:41-07	2677943
/	198.51.100.168	GET	200 OK	2016-07-19 04:31:05-07	2677944
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-19 04:31:35-07	2677945
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-19 04:31:29-07	2677946
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-19 04:31:52-07	2677947
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-19 04:31:47-07	2677948
/	203.0.113.112	GET	200 OK	2016-07-19 04:31:14-07	2677949
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-19 04:32:07-07	2677950
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-19 04:31:33-07	2677951
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-19 04:31:36-07	2677952
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-19 04:32:02-07	2677953
/	203.0.113.169	GET	200 OK	2016-07-19 04:31:15-07	2677954
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-19 04:31:49-07	2677955
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-19 04:32:14-07	2677956
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-19 04:31:43-07	2677957
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 04:31:36-07	2677958
/	198.51.100.70	GET	200 OK	2016-07-19 04:31:24-07	2677959
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-19 04:32:20-07	2677960
/	198.51.100.18	GET	200 OK	2016-07-19 04:31:26-07	2677961
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-19 04:32:03-07	2677962
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-19 04:32:16-07	2677963
/	198.51.100.63	GET	200 OK	2016-07-19 04:31:35-07	2677964
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 04:32:30-07	2677965
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 04:32:17-07	2677966
/	203.0.113.35	GET	200 OK	2016-07-19 04:31:39-07	2677967
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 04:32:39-07	2677968
/	198.51.100.220	GET	200 OK	2016-07-19 04:31:43-07	2677969
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-19 04:32:39-07	2677970
/	198.51.100.249	GET	200 OK	2016-07-19 04:31:51-07	2677971
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-19 04:32:45-07	2677972
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-19 04:32:19-07	2677973
/article/goats-eat-googlesr	198.51.100.249	GET	404 NOT FOUND	2016-07-19 04:32:09-07	2677974
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-19 04:32:32-07	2677975
/	198.51.100.108	GET	200 OK	2016-07-19 04:31:53-07	2677976
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-19 04:32:27-07	2677977
/	198.51.100.67	GET	200 OK	2016-07-19 04:32:02-07	2677978
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 04:32:25-07	2677979
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 04:32:31-07	2677980
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-19 04:32:48-07	2677981
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 04:32:53-07	2677982
/	198.51.100.173	GET	200 OK	2016-07-19 04:32:03-07	2677983
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-19 04:32:31-07	2677984
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-19 04:32:46-07	2677985
/	192.0.2.245	GET	200 OK	2016-07-19 04:32:12-07	2677986
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-19 04:32:32-07	2677987
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 04:32:39-07	2677988
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-19 04:32:27-07	2677989
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-19 04:33:02-07	2677990
/	203.0.113.187	GET	200 OK	2016-07-19 04:32:20-07	2677991
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-19 04:32:47-07	2677992
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-19 04:33:07-07	2677993
/	192.0.2.97	GET	200 OK	2016-07-19 04:32:28-07	2677994
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-19 04:33:06-07	2677995
/	198.51.100.57	GET	200 OK	2016-07-19 04:32:36-07	2677996
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-19 04:32:54-07	2677997
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 04:33:01-07	2677998
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-19 04:33:03-07	2677999
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-19 04:33:19-07	2678000
/	203.0.113.231	GET	200 OK	2016-07-19 04:32:39-07	2678001
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-19 04:33:32-07	2678002
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-19 04:33:07-07	2678003
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 04:33:17-07	2678004
/	203.0.113.76	GET	200 OK	2016-07-19 04:32:49-07	2678005
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-19 04:33:29-07	2678006
/article/trouble-for-troubleds	203.0.113.76	GET	404 NOT FOUND	2016-07-19 04:33:22-07	2678007
/	192.0.2.181	GET	200 OK	2016-07-19 04:32:58-07	2678008
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-19 04:33:24-07	2678009
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-19 04:33:24-07	2678010
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-19 04:33:38-07	2678012
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-19 04:33:39-07	2678013
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-19 04:33:32-07	2678014
/	203.0.113.152	GET	200 OK	2016-07-19 04:33:00-07	2678015
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-19 04:33:41-07	2678016
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-19 04:33:26-07	2678017
/	203.0.113.44	GET	200 OK	2016-07-19 04:33:06-07	2678018
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-19 04:33:53-07	2678019
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-19 04:34:06-07	2678020
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-19 04:33:58-07	2678021
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-19 04:33:28-07	2678022
/	203.0.113.30	GET	200 OK	2016-07-19 04:33:15-07	2678023
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-19 04:34:10-07	2678024
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-19 04:33:36-07	2678025
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-19 04:33:37-07	2678026
/	198.51.100.72	GET	200 OK	2016-07-19 04:33:20-07	2678027
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-19 04:33:41-07	2678028
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-19 04:34:14-07	2678029
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-19 04:34:08-07	2678030
/	192.0.2.222	GET	200 OK	2016-07-19 04:33:26-07	2678031
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 04:33:57-07	2678032
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 04:34:08-07	2678033
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 04:34:06-07	2678034
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 04:33:46-07	2678035
/	203.0.113.185	GET	200 OK	2016-07-19 04:33:34-07	2678036
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-19 04:34:31-07	2678037
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-19 04:33:49-07	2678038
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-19 04:34:23-07	2678039
/	203.0.113.80	GET	200 OK	2016-07-19 04:33:43-07	2678040
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 04:34:42-07	2678041
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-19 04:34:24-07	2678042
/	198.51.100.127	GET	200 OK	2016-07-19 04:33:47-07	2678043
/article/bears-love-berriesv	198.51.100.127	GET	404 NOT FOUND	2016-07-19 04:34:30-07	2678044
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-19 04:34:24-07	2678045
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-19 04:34:21-07	2678046
/	198.51.100.177	GET	200 OK	2016-07-19 04:33:54-07	2678047
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 04:34:15-07	2678048
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 04:34:52-07	2678049
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 04:34:46-07	2678050
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-19 04:34:53-07	2678051
/	198.51.100.94	GET	200 OK	2016-07-19 04:33:58-07	2678052
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-19 04:34:46-07	2678053
/	198.51.100.64	GET	200 OK	2016-07-19 04:34:04-07	2678054
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-19 04:34:35-07	2678055
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-19 04:34:19-07	2678056
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-19 04:34:31-07	2678057
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-19 04:35:01-07	2678058
/	192.0.2.174	GET	200 OK	2016-07-19 04:34:11-07	2678059
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-19 04:35:02-07	2678060
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-19 04:34:39-07	2678061
/	198.51.100.188	GET	200 OK	2016-07-19 04:34:13-07	2678062
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 04:34:50-07	2678063
/	198.51.100.171	GET	200 OK	2016-07-19 04:34:17-07	2678064
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-19 04:35:06-07	2678065
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-19 04:34:33-07	2678066
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-19 04:35:04-07	2678067
/	192.0.2.112	GET	200 OK	2016-07-19 04:34:20-07	2678068
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-19 04:34:56-07	2678069
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 04:35:14-07	2678070
/	203.0.113.59	GET	200 OK	2016-07-19 04:34:25-07	2678071
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-19 04:34:53-07	2678072
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 04:35:06-07	2678073
/	192.0.2.209	GET	200 OK	2016-07-19 04:34:31-07	2678074
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-19 04:34:58-07	2678075
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-19 04:35:18-07	2678076
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-19 04:34:55-07	2678077
/	192.0.2.19	GET	200 OK	2016-07-19 04:34:40-07	2678078
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 04:35:05-07	2678079
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-19 04:35:34-07	2678080
/	192.0.2.142	GET	200 OK	2016-07-19 04:34:49-07	2678081
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-19 04:35:26-07	2678082
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 04:35:13-07	2678083
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-19 04:35:05-07	2678084
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-19 04:35:27-07	2678085
/	198.51.100.56	GET	200 OK	2016-07-19 04:34:58-07	2678086
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 04:35:51-07	2678087
/	192.0.2.221	GET	200 OK	2016-07-19 04:35:06-07	2678088
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 04:35:47-07	2678089
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 04:35:28-07	2678090
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 04:35:59-07	2678091
/	198.51.100.242	GET	200 OK	2016-07-19 04:35:10-07	2678092
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-19 04:36:00-07	2678093
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-19 04:35:45-07	2678094
/	203.0.113.126	GET	200 OK	2016-07-19 04:35:11-07	2678095
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-19 04:35:28-07	2678096
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-19 04:35:51-07	2678097
/	203.0.113.187	GET	200 OK	2016-07-19 04:35:18-07	2678098
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-19 04:35:52-07	2678099
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-19 04:35:40-07	2678100
/	198.51.100.150	GET	200 OK	2016-07-19 04:35:26-07	2678101
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-19 04:36:24-07	2678102
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 04:36:02-07	2678103
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 04:36:12-07	2678104
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 04:35:41-07	2678105
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-19 04:36:29-07	2678107
/	203.0.113.11	GET	200 OK	2016-07-19 04:35:37-07	2678108
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-19 04:35:56-07	2678109
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-19 04:35:57-07	2678110
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 04:36:29-07	2678111
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-19 04:36:31-07	2678112
/	198.51.100.49	GET	200 OK	2016-07-19 04:35:47-07	2678113
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-19 04:36:40-07	2678114
/	192.0.2.92	GET	200 OK	2016-07-19 04:35:53-07	2678115
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-19 04:36:33-07	2678116
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-19 04:36:26-07	2678117
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-19 04:36:31-07	2678118
/	198.51.100.252	GET	200 OK	2016-07-19 04:36:02-07	2678119
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 04:36:22-07	2678120
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 04:36:52-07	2678121
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-19 04:36:43-07	2678122
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-19 04:36:39-07	2678123
/	192.0.2.202	GET	200 OK	2016-07-19 04:36:12-07	2678124
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-19 04:36:38-07	2678125
/	198.51.100.116	GET	200 OK	2016-07-19 04:36:16-07	2678126
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 04:36:31-07	2678127
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-19 04:36:45-07	2678128
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-19 04:37:15-07	2678129
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-19 04:37:16-07	2678130
/	192.0.2.159	GET	200 OK	2016-07-19 04:36:17-07	2678131
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 04:36:54-07	2678132
/	198.51.100.38	GET	200 OK	2016-07-19 04:36:27-07	2678133
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-19 04:37:15-07	2678134
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 04:37:17-07	2678135
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-19 04:36:45-07	2678136
/	192.0.2.44	GET	200 OK	2016-07-19 04:36:36-07	2678137
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-19 04:36:54-07	2678138
/	192.0.2.113	GET	200 OK	2016-07-19 04:36:37-07	2678139
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-19 04:37:22-07	2678140
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-19 04:37:24-07	2678141
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-19 04:37:13-07	2678142
/	192.0.2.133	GET	200 OK	2016-07-19 04:36:43-07	2678143
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-19 04:37:33-07	2678144
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-19 04:37:41-07	2678145
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-19 04:37:42-07	2678146
/	203.0.113.234	GET	200 OK	2016-07-19 04:36:50-07	2678147
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-19 04:37:35-07	2678148
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-19 04:37:26-07	2678149
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-19 04:37:36-07	2678150
/	192.0.2.254	GET	200 OK	2016-07-19 04:36:58-07	2678151
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 04:37:49-07	2678152
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 04:37:57-07	2678153
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 04:37:42-07	2678154
/	192.0.2.7	GET	200 OK	2016-07-19 04:37:02-07	2678155
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-19 04:37:33-07	2678156
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-19 04:37:35-07	2678157
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-19 04:37:42-07	2678158
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-19 04:37:23-07	2678159
/	203.0.113.54	GET	200 OK	2016-07-19 04:37:06-07	2678160
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-19 04:37:30-07	2678161
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-19 04:38:04-07	2678162
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-19 04:37:21-07	2678163
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-19 04:37:24-07	2678164
/	192.0.2.52	GET	200 OK	2016-07-19 04:37:11-07	2678165
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 04:37:49-07	2678166
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-19 04:37:34-07	2678167
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-19 04:37:52-07	2678168
/	192.0.2.51	GET	200 OK	2016-07-19 04:37:20-07	2678169
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-19 04:37:53-07	2678170
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-19 04:38:15-07	2678171
/	198.51.100.222	GET	200 OK	2016-07-19 04:37:26-07	2678172
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 04:37:59-07	2678173
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-19 04:38:26-07	2678174
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-19 04:37:47-07	2678175
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 04:38:05-07	2678176
/	203.0.113.177	GET	200 OK	2016-07-19 04:37:33-07	2678177
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-19 04:38:04-07	2678178
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-19 04:38:16-07	2678179
/	203.0.113.31	GET	200 OK	2016-07-19 04:37:38-07	2678180
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-19 04:38:25-07	2678181
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-19 04:38:14-07	2678182
/	192.0.2.243	GET	200 OK	2016-07-19 04:37:39-07	2678183
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-19 04:38:27-07	2678184
/	203.0.113.224	GET	200 OK	2016-07-19 04:37:46-07	2678185
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 04:38:24-07	2678186
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-19 04:38:45-07	2678187
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-19 04:38:36-07	2678188
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-19 04:38:08-07	2678189
/	192.0.2.213	GET	200 OK	2016-07-19 04:37:55-07	2678190
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-19 04:38:14-07	2678191
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-19 04:38:22-07	2678192
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 04:38:34-07	2678193
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-19 04:38:13-07	2678194
/	203.0.113.167	GET	200 OK	2016-07-19 04:37:56-07	2678195
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-19 04:38:18-07	2678196
/	192.0.2.45	GET	200 OK	2016-07-19 04:37:59-07	2678197
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-19 04:38:43-07	2678198
/	192.0.2.132	GET	200 OK	2016-07-19 04:38:02-07	2678199
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-19 04:38:55-07	2678200
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-19 04:38:41-07	2678201
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 04:38:30-07	2678202
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 04:39:00-07	2678203
/	192.0.2.1	GET	200 OK	2016-07-19 04:38:04-07	2678204
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-19 04:38:21-07	2678205
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 04:38:41-07	2678206
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-19 04:38:58-07	2678207
/	198.51.100.76	GET	200 OK	2016-07-19 04:38:10-07	2678208
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 04:39:05-07	2678209
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-19 04:38:47-07	2678210
/	198.51.100.158	GET	200 OK	2016-07-19 04:38:20-07	2678211
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 04:38:51-07	2678212
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-19 04:39:10-07	2678213
/	203.0.113.9	GET	200 OK	2016-07-19 04:38:30-07	2678214
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-19 04:39:09-07	2678215
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-19 04:38:50-07	2678216
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-19 04:39:30-07	2678217
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-19 04:39:07-07	2678218
/	203.0.113.26	GET	200 OK	2016-07-19 04:38:33-07	2678219
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 04:39:10-07	2678220
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-19 04:39:27-07	2678221
/	192.0.2.88	GET	200 OK	2016-07-19 04:38:35-07	2678222
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-19 04:38:54-07	2678223
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-19 04:39:21-07	2678224
/	198.51.100.228	GET	200 OK	2016-07-19 04:38:38-07	2678225
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 04:39:30-07	2678226
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 04:39:26-07	2678227
/	198.51.100.249	GET	200 OK	2016-07-19 04:38:44-07	2678228
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-19 04:39:44-07	2678229
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 04:39:21-07	2678230
/	198.51.100.71	GET	200 OK	2016-07-19 04:38:48-07	2678231
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-19 04:39:19-07	2678232
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 04:39:43-07	2678233
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 04:39:07-07	2678234
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 04:39:40-07	2678235
/	198.51.100.115	GET	200 OK	2016-07-19 04:38:50-07	2678236
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 04:39:11-07	2678237
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-19 04:39:25-07	2678238
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 04:39:35-07	2678239
/	203.0.113.35	GET	200 OK	2016-07-19 04:38:51-07	2678240
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 04:39:14-07	2678241
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 04:39:14-07	2678242
/	203.0.113.71	GET	200 OK	2016-07-19 04:38:56-07	2678243
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-19 04:39:28-07	2678244
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-19 04:39:44-07	2678245
/	192.0.2.110	GET	200 OK	2016-07-19 04:39:06-07	2678246
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-19 04:40:04-07	2678247
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-19 04:39:38-07	2678248
/	198.51.100.182	GET	200 OK	2016-07-19 04:39:07-07	2678249
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-19 04:39:49-07	2678250
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 04:39:37-07	2678251
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-19 04:40:07-07	2678252
/	198.51.100.171	GET	200 OK	2016-07-19 04:39:14-07	2678253
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-19 04:40:07-07	2678254
/	203.0.113.231	GET	200 OK	2016-07-19 04:39:22-07	2678255
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-19 04:39:45-07	2678256
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 04:40:15-07	2678257
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-19 04:39:44-07	2678258
/	192.0.2.251	GET	200 OK	2016-07-19 04:39:28-07	2678259
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 04:40:20-07	2678260
/article/bears-love-berriesv	192.0.2.251	GET	404 NOT FOUND	2016-07-19 04:40:09-07	2678261
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-19 04:39:53-07	2678262
/	192.0.2.117	GET	200 OK	2016-07-19 04:39:37-07	2678263
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-19 04:40:16-07	2678264
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-19 04:40:09-07	2678265
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-19 04:40:31-07	2678266
/	198.51.100.142	GET	200 OK	2016-07-19 04:39:40-07	2678267
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-19 04:40:01-07	2678268
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 04:40:27-07	2678269
/	203.0.113.26	GET	200 OK	2016-07-19 04:39:48-07	2678270
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-19 04:40:22-07	2678271
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-19 04:40:15-07	2678272
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 04:40:07-07	2678273
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-19 04:40:08-07	2678274
/	192.0.2.191	GET	200 OK	2016-07-19 04:39:53-07	2678275
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-19 04:40:51-07	2678276
/	203.0.113.96	GET	200 OK	2016-07-19 04:39:54-07	2678277
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-19 04:40:36-07	2678278
/	203.0.113.77	GET	200 OK	2016-07-19 04:40:02-07	2678279
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 04:40:43-07	2678280
/	203.0.113.44	GET	200 OK	2016-07-19 04:40:06-07	2678281
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-19 04:41:03-07	2678282
/	203.0.113.110	GET	200 OK	2016-07-19 04:40:16-07	2678283
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-19 04:41:10-07	2678284
/	198.51.100.90	GET	200 OK	2016-07-19 04:40:26-07	2678285
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-19 04:41:21-07	2678286
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-19 04:40:50-07	2678287
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-19 04:41:26-07	2678288
/	192.0.2.42	GET	200 OK	2016-07-19 04:40:31-07	2678289
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-19 04:41:10-07	2678290
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 04:41:08-07	2678291
/	198.51.100.37	GET	200 OK	2016-07-19 04:40:38-07	2678292
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-19 04:40:56-07	2678293
/	203.0.113.143	GET	200 OK	2016-07-19 04:40:47-07	2678294
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 04:41:38-07	2678295
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-19 04:41:36-07	2678296
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-19 04:41:10-07	2678297
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 04:41:18-07	2678298
/	192.0.2.137	GET	200 OK	2016-07-19 04:40:50-07	2678299
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 04:41:36-07	2678300
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 04:41:29-07	2678301
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-19 04:41:27-07	2678302
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 04:41:19-07	2678303
/	192.0.2.20	GET	200 OK	2016-07-19 04:41:00-07	2678304
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 04:41:40-07	2678305
/	192.0.2.132	GET	200 OK	2016-07-19 04:41:02-07	2678306
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 04:41:31-07	2678307
/	192.0.2.61	GET	200 OK	2016-07-19 04:41:10-07	2678308
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-19 04:41:47-07	2678309
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-19 04:41:28-07	2678310
/	198.51.100.227	GET	200 OK	2016-07-19 04:41:12-07	2678311
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-19 04:41:42-07	2678312
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 04:41:30-07	2678313
/	203.0.113.175	GET	200 OK	2016-07-19 04:41:21-07	2678314
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-19 04:42:11-07	2678315
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 04:42:05-07	2678316
/article/goats-eat-googlesj	203.0.113.175	GET	404 NOT FOUND	2016-07-19 04:41:58-07	2678317
/	198.51.100.114	GET	200 OK	2016-07-19 04:41:27-07	2678318
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 04:41:47-07	2678319
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 04:42:10-07	2678320
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-19 04:42:15-07	2678321
/	192.0.2.154	GET	200 OK	2016-07-19 04:41:34-07	2678322
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-19 04:41:57-07	2678323
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-19 04:41:57-07	2678324
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 04:41:51-07	2678325
/	198.51.100.200	GET	200 OK	2016-07-19 04:41:35-07	2678326
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-19 04:42:08-07	2678327
/	192.0.2.108	GET	200 OK	2016-07-19 04:41:38-07	2678328
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-19 04:42:06-07	2678329
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-19 04:42:27-07	2678330
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-19 04:42:25-07	2678331
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-19 04:42:12-07	2678332
/	203.0.113.16	GET	200 OK	2016-07-19 04:41:42-07	2678333
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 04:42:29-07	2678334
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 04:42:05-07	2678335
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 04:42:15-07	2678336
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-19 04:42:27-07	2678337
/	198.51.100.50	GET	200 OK	2016-07-19 04:41:50-07	2678338
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-19 04:42:13-07	2678339
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-19 04:42:18-07	2678340
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-19 04:42:46-07	2678341
/	203.0.113.29	GET	200 OK	2016-07-19 04:41:52-07	2678342
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-19 04:42:20-07	2678343
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-19 04:42:26-07	2678344
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-19 04:42:43-07	2678345
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 04:42:47-07	2678346
/	198.51.100.12	GET	200 OK	2016-07-19 04:41:55-07	2678347
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 04:42:52-07	2678348
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-19 04:42:22-07	2678349
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 04:42:12-07	2678350
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 04:42:12-07	2678351
/	203.0.113.143	GET	200 OK	2016-07-19 04:41:58-07	2678352
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-19 04:42:13-07	2678353
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-19 04:42:56-07	2678354
/	198.51.100.74	GET	200 OK	2016-07-19 04:42:08-07	2678355
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 04:42:55-07	2678356
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 04:42:29-07	2678357
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-19 04:42:57-07	2678358
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-19 04:42:51-07	2678359
/	192.0.2.187	GET	200 OK	2016-07-19 04:42:17-07	2678360
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-19 04:42:51-07	2678361
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 04:42:32-07	2678362
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-19 04:42:45-07	2678363
/	198.51.100.85	GET	200 OK	2016-07-19 04:42:18-07	2678364
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-19 04:42:41-07	2678365
/	203.0.113.200	GET	200 OK	2016-07-19 04:42:23-07	2678366
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-19 04:42:52-07	2678367
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-19 04:42:44-07	2678368
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-19 04:43:01-07	2678369
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 04:43:15-07	2678370
/	198.51.100.36	GET	200 OK	2016-07-19 04:42:28-07	2678371
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-19 04:43:12-07	2678372
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-19 04:42:55-07	2678373
/	192.0.2.237	GET	200 OK	2016-07-19 04:42:38-07	2678374
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-19 04:43:12-07	2678375
/	192.0.2.62	GET	200 OK	2016-07-19 04:42:46-07	2678376
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-19 04:43:12-07	2678377
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-19 04:43:21-07	2678378
/	203.0.113.116	GET	200 OK	2016-07-19 04:42:48-07	2678379
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-19 04:43:10-07	2678380
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-19 04:43:47-07	2678381
/	192.0.2.118	GET	200 OK	2016-07-19 04:42:55-07	2678382
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-19 04:43:48-07	2678383
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-19 04:43:39-07	2678384
/	198.51.100.84	GET	200 OK	2016-07-19 04:43:00-07	2678385
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-19 04:43:41-07	2678386
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-19 04:43:49-07	2678387
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-19 04:43:40-07	2678388
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-19 04:43:30-07	2678389
/	192.0.2.18	GET	200 OK	2016-07-19 04:43:06-07	2678390
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-19 04:43:41-07	2678391
/	198.51.100.202	GET	200 OK	2016-07-19 11:19:27-07	2693605
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-19 04:43:46-07	2678392
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-19 04:44:05-07	2678393
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-19 04:43:53-07	2678394
/	198.51.100.9	GET	200 OK	2016-07-19 04:43:14-07	2678395
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 04:43:29-07	2678396
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-19 04:44:11-07	2678397
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 04:44:09-07	2678398
/	192.0.2.159	GET	200 OK	2016-07-19 04:43:16-07	2678399
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-19 04:43:53-07	2678400
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-19 04:43:54-07	2678401
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 04:43:31-07	2678402
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-19 04:44:05-07	2678403
/	203.0.113.82	GET	200 OK	2016-07-19 04:43:18-07	2678404
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 04:43:49-07	2678405
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 04:44:01-07	2678406
/	203.0.113.23	GET	200 OK	2016-07-19 04:43:19-07	2678407
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-19 04:43:56-07	2678408
/	203.0.113.190	GET	200 OK	2016-07-19 04:43:22-07	2678409
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-19 04:44:02-07	2678410
/	203.0.113.97	GET	200 OK	2016-07-19 04:43:32-07	2678411
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-19 04:44:05-07	2678412
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 04:43:50-07	2678413
/	203.0.113.97	GET	200 OK	2016-07-19 04:43:39-07	2678414
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 04:44:00-07	2678415
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-19 04:43:55-07	2678416
/	192.0.2.21	GET	200 OK	2016-07-19 04:43:42-07	2678417
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-19 04:44:02-07	2678418
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-19 04:44:16-07	2678419
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-19 04:44:04-07	2678420
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 04:44:20-07	2678421
/	203.0.113.10	GET	200 OK	2016-07-19 04:43:52-07	2678422
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-19 04:44:39-07	2678423
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-19 04:44:13-07	2678424
/	203.0.113.186	GET	200 OK	2016-07-19 04:43:55-07	2678425
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-19 04:44:20-07	2678426
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 04:44:48-07	2678427
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-19 04:44:16-07	2678428
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 04:44:13-07	2678429
/	203.0.113.160	GET	200 OK	2016-07-19 04:44:03-07	2678430
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-19 04:44:21-07	2678431
/	192.0.2.22	GET	200 OK	2016-07-19 04:44:11-07	2678432
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-19 04:44:52-07	2678433
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 04:45:10-07	2678434
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 04:44:59-07	2678435
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-19 04:45:04-07	2678436
/	192.0.2.5	GET	200 OK	2016-07-19 04:44:14-07	2678437
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-19 04:44:30-07	2678438
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-19 04:45:12-07	2678439
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-19 04:44:36-07	2678440
/	192.0.2.15	GET	200 OK	2016-07-19 04:44:23-07	2678441
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-19 04:44:53-07	2678442
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-19 04:44:52-07	2678443
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-19 04:44:47-07	2678444
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-19 04:45:02-07	2678445
/	192.0.2.90	GET	200 OK	2016-07-19 04:44:27-07	2678446
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-19 04:45:23-07	2678447
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-19 04:45:02-07	2678448
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-19 04:44:59-07	2678449
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-19 04:45:16-07	2678450
/	198.51.100.228	GET	200 OK	2016-07-19 04:44:31-07	2678451
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-19 04:45:28-07	2678452
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-19 04:45:13-07	2678453
/	203.0.113.11	GET	200 OK	2016-07-19 04:44:41-07	2678454
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 04:44:58-07	2678455
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-19 04:45:30-07	2678456
/	203.0.113.78	GET	200 OK	2016-07-19 04:44:42-07	2678457
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-19 04:45:35-07	2678458
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 04:45:00-07	2678459
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-19 04:45:12-07	2678460
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-19 04:45:00-07	2678461
/	198.51.100.191	GET	200 OK	2016-07-19 04:44:47-07	2678462
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 04:45:11-07	2678463
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 04:45:25-07	2678464
/	198.51.100.132	GET	200 OK	2016-07-19 04:44:52-07	2678465
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 04:45:48-07	2678466
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 04:45:39-07	2678467
/	192.0.2.217	GET	200 OK	2016-07-19 04:45:00-07	2678468
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-19 04:45:48-07	2678469
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-19 04:45:53-07	2678470
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-19 04:45:51-07	2678471
/	192.0.2.69	GET	200 OK	2016-07-19 04:45:06-07	2678472
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-19 04:45:56-07	2678473
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-19 04:45:36-07	2678474
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-19 04:46:06-07	2678475
/	198.51.100.60	GET	200 OK	2016-07-19 04:45:11-07	2678476
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-19 04:46:04-07	2678477
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 04:45:44-07	2678478
/	198.51.100.91	GET	200 OK	2016-07-19 04:45:20-07	2678479
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 04:45:50-07	2678480
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-19 04:45:49-07	2678481
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 04:45:47-07	2678482
/	192.0.2.27	GET	200 OK	2016-07-19 04:45:23-07	2678483
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 04:45:40-07	2678484
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-19 04:45:49-07	2678485
/	192.0.2.233	GET	200 OK	2016-07-19 04:45:27-07	2678486
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-19 04:46:19-07	2678487
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-19 04:46:17-07	2678488
/	198.51.100.169	GET	200 OK	2016-07-19 04:45:32-07	2678489
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-19 04:46:13-07	2678490
/	198.51.100.3	GET	200 OK	2016-07-19 04:45:35-07	2678491
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-19 04:46:17-07	2678492
/	203.0.113.229	GET	200 OK	2016-07-19 04:45:42-07	2678493
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-19 04:46:04-07	2678494
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-19 04:46:13-07	2678495
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-19 04:46:36-07	2678496
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-19 04:46:17-07	2678497
/	203.0.113.181	GET	200 OK	2016-07-19 04:45:48-07	2678498
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-19 04:46:04-07	2678499
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-19 04:46:12-07	2678500
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-19 04:46:30-07	2678501
/	203.0.113.199	GET	200 OK	2016-07-19 04:45:50-07	2678502
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-19 04:46:18-07	2678503
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-19 04:46:20-07	2678504
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-19 04:46:45-07	2678505
/	203.0.113.247	GET	200 OK	2016-07-19 04:45:53-07	2678506
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-19 04:46:19-07	2678507
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 04:46:44-07	2678508
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 04:46:31-07	2678509
/	192.0.2.150	GET	200 OK	2016-07-19 04:45:55-07	2678510
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 04:46:20-07	2678511
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 04:46:37-07	2678512
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-19 04:46:10-07	2678513
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 04:46:10-07	2678514
/	192.0.2.245	GET	200 OK	2016-07-19 04:46:05-07	2678515
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 04:46:40-07	2678516
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 04:46:55-07	2678517
/	192.0.2.26	GET	200 OK	2016-07-19 04:46:08-07	2678518
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-19 04:46:56-07	2678519
/	198.51.100.57	GET	200 OK	2016-07-19 04:46:17-07	2678520
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 04:46:35-07	2678521
/	192.0.2.89	GET	200 OK	2016-07-19 04:46:22-07	2678522
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-19 04:46:56-07	2678523
/	198.51.100.17	GET	200 OK	2016-07-19 04:46:26-07	2678524
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-19 04:47:22-07	2678525
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-19 04:47:15-07	2678526
/	198.51.100.63	GET	200 OK	2016-07-19 04:46:35-07	2678527
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-19 04:47:02-07	2678528
/	192.0.2.12	GET	200 OK	2016-07-19 04:46:39-07	2678529
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-19 04:47:19-07	2678530
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-19 04:47:07-07	2678531
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 04:47:06-07	2678532
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-19 04:47:22-07	2678533
/	198.51.100.208	GET	200 OK	2016-07-19 04:46:42-07	2678534
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 04:47:11-07	2678535
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 04:47:17-07	2678536
/	203.0.113.234	GET	200 OK	2016-07-19 04:46:48-07	2678537
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 04:47:38-07	2678538
/	203.0.113.128	GET	200 OK	2016-07-19 04:46:57-07	2678539
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-19 04:47:49-07	2678540
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-19 04:47:46-07	2678541
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 04:47:41-07	2678542
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-19 04:47:35-07	2678543
/	203.0.113.248	GET	200 OK	2016-07-19 04:47:00-07	2678544
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-19 04:47:35-07	2678545
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 04:47:49-07	2678546
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-19 04:47:15-07	2678547
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 04:47:30-07	2678548
/	203.0.113.200	GET	200 OK	2016-07-19 04:47:09-07	2678549
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-19 04:47:36-07	2678550
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 04:47:59-07	2678551
/	192.0.2.29	GET	200 OK	2016-07-19 04:47:14-07	2678552
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-19 04:47:50-07	2678553
/	203.0.113.17	GET	200 OK	2016-07-19 04:47:18-07	2678554
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-19 04:48:11-07	2678555
/	203.0.113.23	GET	200 OK	2016-07-19 04:47:22-07	2678556
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 04:48:07-07	2678557
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-19 04:48:13-07	2678558
/	192.0.2.166	GET	200 OK	2016-07-19 04:47:31-07	2678559
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-19 04:48:18-07	2678560
/	198.51.100.11	GET	200 OK	2016-07-19 04:47:37-07	2678561
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 04:48:03-07	2678562
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-19 04:47:59-07	2678563
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 04:48:08-07	2678564
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 04:48:15-07	2678565
/	192.0.2.189	GET	200 OK	2016-07-19 04:47:40-07	2678566
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-19 04:48:02-07	2678567
/article/so-many-bearsw	192.0.2.189	GET	404 NOT FOUND	2016-07-19 04:48:24-07	2678568
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-19 04:48:23-07	2678569
/	192.0.2.180	GET	200 OK	2016-07-19 04:47:43-07	2678570
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 04:48:33-07	2678571
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 04:48:42-07	2678572
/	203.0.113.10	GET	200 OK	2016-07-19 04:47:46-07	2678573
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-19 04:48:33-07	2678574
/	198.51.100.229	GET	200 OK	2016-07-19 04:47:48-07	2678575
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-19 04:48:46-07	2678576
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 04:48:26-07	2678577
/	198.51.100.174	GET	200 OK	2016-07-19 04:47:49-07	2678578
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 04:48:12-07	2678579
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 04:48:49-07	2678580
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 04:48:46-07	2678581
/article/candidate-is-jerkw	198.51.100.174	GET	404 NOT FOUND	2016-07-19 04:48:07-07	2678582
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 04:48:27-07	2678584
/	203.0.113.125	GET	200 OK	2016-07-19 04:47:58-07	2678585
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-19 04:48:28-07	2678586
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-19 04:48:38-07	2678587
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 04:48:25-07	2678588
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-19 04:48:38-07	2678589
/	192.0.2.125	GET	200 OK	2016-07-19 04:48:06-07	2678590
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 04:48:53-07	2678591
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-19 04:48:33-07	2678592
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-19 04:48:47-07	2678593
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-19 04:48:51-07	2678594
/	192.0.2.131	GET	200 OK	2016-07-19 04:48:12-07	2678595
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-19 04:48:46-07	2678596
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-19 04:48:45-07	2678597
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-19 04:48:34-07	2678598
/	198.51.100.147	GET	200 OK	2016-07-19 04:48:14-07	2678599
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-19 04:48:50-07	2678600
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-19 04:49:01-07	2678601
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-19 04:48:45-07	2678602
/	198.51.100.191	GET	200 OK	2016-07-19 04:48:17-07	2678603
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 04:49:05-07	2678604
/	198.51.100.168	GET	200 OK	2016-07-19 04:48:23-07	2678605
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-19 04:49:19-07	2678606
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-19 04:48:53-07	2678607
/	192.0.2.145	GET	200 OK	2016-07-19 04:48:33-07	2678608
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-19 04:49:24-07	2678609
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-19 04:49:24-07	2678610
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-19 04:49:04-07	2678611
/	198.51.100.174	GET	200 OK	2016-07-19 04:48:43-07	2678612
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 04:49:07-07	2678613
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-19 04:49:32-07	2678614
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-19 04:49:11-07	2678615
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 04:49:13-07	2678616
/	203.0.113.45	GET	200 OK	2016-07-19 04:48:50-07	2678617
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-19 04:49:48-07	2678618
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-19 04:49:41-07	2678619
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-19 04:49:48-07	2678620
/	203.0.113.191	GET	200 OK	2016-07-19 04:48:55-07	2678621
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 04:49:29-07	2678622
/	192.0.2.55	GET	200 OK	2016-07-19 04:49:00-07	2678623
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-19 04:50:00-07	2678624
/	192.0.2.42	GET	200 OK	2016-07-19 04:49:04-07	2678625
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-19 04:49:47-07	2678626
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-19 04:49:39-07	2678627
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-19 04:49:54-07	2678628
/	198.51.100.86	GET	200 OK	2016-07-19 04:49:11-07	2678629
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-19 04:49:51-07	2678630
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-19 04:49:42-07	2678631
/	203.0.113.170	GET	200 OK	2016-07-19 04:49:18-07	2678632
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 04:50:06-07	2678633
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-19 04:50:18-07	2678634
/	203.0.113.45	GET	200 OK	2016-07-19 04:49:21-07	2678635
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-19 04:50:15-07	2678636
/	203.0.113.47	GET	200 OK	2016-07-19 04:49:25-07	2678637
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-19 04:49:48-07	2678638
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-19 04:49:55-07	2678639
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-19 04:50:11-07	2678640
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-19 04:50:04-07	2678641
/	198.51.100.210	GET	200 OK	2016-07-19 04:49:34-07	2678642
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-19 04:49:50-07	2678643
/	198.51.100.148	GET	200 OK	2016-07-19 04:49:39-07	2678644
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 04:50:31-07	2678645
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-19 04:50:09-07	2678646
/	192.0.2.187	GET	200 OK	2016-07-19 04:49:42-07	2678647
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-19 04:50:12-07	2678648
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 04:50:37-07	2678649
/	192.0.2.39	GET	200 OK	2016-07-19 04:49:50-07	2678650
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-19 04:50:08-07	2678651
/	198.51.100.199	GET	200 OK	2016-07-19 04:50:00-07	2678652
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 04:50:52-07	2678653
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-19 04:50:19-07	2678654
/	198.51.100.156	GET	200 OK	2016-07-19 04:50:01-07	2678655
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-19 04:50:27-07	2678656
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 04:50:18-07	2678657
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-19 04:50:59-07	2678658
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-19 04:50:58-07	2678659
/	198.51.100.80	GET	200 OK	2016-07-19 04:50:07-07	2678660
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 04:50:38-07	2678661
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 04:51:04-07	2678662
/article/candidate-is-jerke	198.51.100.80	GET	404 NOT FOUND	2016-07-19 04:51:02-07	2678663
/	203.0.113.130	GET	200 OK	2016-07-19 04:50:14-07	2678664
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 04:50:58-07	2678665
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-19 04:50:51-07	2678666
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-19 04:51:13-07	2678667
/	203.0.113.25	GET	200 OK	2016-07-19 04:50:19-07	2678668
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-19 04:50:37-07	2678669
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-19 04:51:04-07	2678670
/	203.0.113.76	GET	200 OK	2016-07-19 04:50:24-07	2678671
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-19 04:51:17-07	2678672
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-19 04:51:16-07	2678673
/	192.0.2.157	GET	200 OK	2016-07-19 04:50:30-07	2678674
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-19 04:50:57-07	2678675
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 04:50:48-07	2678676
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-19 04:51:26-07	2678677
/	203.0.113.221	GET	200 OK	2016-07-19 04:50:36-07	2678678
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-19 04:50:55-07	2678679
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-19 04:51:09-07	2678680
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-19 04:51:21-07	2678681
/	203.0.113.207	GET	200 OK	2016-07-19 04:50:37-07	2678682
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 04:51:32-07	2678683
/	192.0.2.29	GET	200 OK	2016-07-19 04:50:39-07	2678684
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-19 04:51:29-07	2678685
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 04:51:25-07	2678686
/	198.51.100.121	GET	200 OK	2016-07-19 04:50:46-07	2678687
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 04:51:19-07	2678688
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 04:51:05-07	2678689
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-19 04:51:24-07	2678690
/	203.0.113.97	GET	200 OK	2016-07-19 04:50:47-07	2678691
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-19 04:51:07-07	2678692
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-19 04:51:33-07	2678693
/	192.0.2.204	GET	200 OK	2016-07-19 04:50:56-07	2678694
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-19 04:51:56-07	2678695
/	192.0.2.47	GET	200 OK	2016-07-19 04:50:59-07	2678696
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-19 04:51:30-07	2678697
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-19 04:51:34-07	2678698
/	203.0.113.175	GET	200 OK	2016-07-19 04:51:05-07	2678699
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 04:51:23-07	2678700
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 04:52:03-07	2678701
/article/goats-eat-googlesf	203.0.113.175	GET	404 NOT FOUND	2016-07-19 04:51:27-07	2678702
/	203.0.113.79	GET	200 OK	2016-07-19 04:51:09-07	2678703
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-19 04:52:08-07	2678704
/	198.51.100.65	GET	200 OK	2016-07-19 04:51:17-07	2678705
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 04:52:06-07	2678706
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-19 04:52:14-07	2678707
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-19 04:51:47-07	2678708
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 04:52:07-07	2678709
/	198.51.100.72	GET	200 OK	2016-07-19 04:51:20-07	2678710
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 04:52:17-07	2678711
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 04:51:55-07	2678712
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-19 04:51:38-07	2678713
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-19 04:52:06-07	2678714
/	192.0.2.182	GET	200 OK	2016-07-19 04:51:29-07	2678715
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-19 04:51:52-07	2678716
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-19 04:52:12-07	2678717
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-19 04:52:24-07	2678718
/	192.0.2.128	GET	200 OK	2016-07-19 04:51:36-07	2678719
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-19 04:51:56-07	2678720
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-19 04:52:08-07	2678721
/	203.0.113.17	GET	200 OK	2016-07-19 04:51:42-07	2678722
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-19 04:52:07-07	2678723
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 04:51:58-07	2678724
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-19 04:52:38-07	2678725
/	198.51.100.85	GET	200 OK	2016-07-19 04:51:43-07	2678726
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 04:52:31-07	2678727
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-19 04:52:29-07	2678728
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-19 04:52:32-07	2678729
/	198.51.100.234	GET	200 OK	2016-07-19 04:51:49-07	2678730
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-19 04:52:32-07	2678731
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-19 04:52:46-07	2678732
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 04:52:20-07	2678733
/	192.0.2.211	GET	200 OK	2016-07-19 04:51:57-07	2678734
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-19 04:52:34-07	2678735
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 04:52:46-07	2678736
/	203.0.113.73	GET	200 OK	2016-07-19 04:52:02-07	2678737
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 04:52:47-07	2678738
/	192.0.2.58	GET	200 OK	2016-07-19 04:52:06-07	2678739
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 04:52:29-07	2678740
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 04:52:30-07	2678741
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-19 04:52:49-07	2678742
/	192.0.2.140	GET	200 OK	2016-07-19 04:52:15-07	2678743
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 04:53:07-07	2678744
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-19 04:53:00-07	2678745
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 04:52:42-07	2678746
/	192.0.2.25	GET	200 OK	2016-07-19 04:52:19-07	2678747
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-19 04:53:19-07	2678748
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-19 04:52:44-07	2678749
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-19 04:52:37-07	2678750
/	203.0.113.64	GET	200 OK	2016-07-19 04:52:20-07	2678751
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 04:53:18-07	2678752
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-19 04:52:49-07	2678753
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-19 04:53:05-07	2678754
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-19 04:53:16-07	2678755
/	192.0.2.236	GET	200 OK	2016-07-19 04:52:25-07	2678756
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-19 04:53:24-07	2678757
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-19 04:53:18-07	2678758
/	203.0.113.234	GET	200 OK	2016-07-19 04:52:28-07	2678759
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-19 04:52:45-07	2678760
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 04:52:58-07	2678761
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-19 04:53:14-07	2678762
/	192.0.2.140	GET	200 OK	2016-07-19 04:52:31-07	2678763
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 04:52:54-07	2678764
/	192.0.2.193	GET	200 OK	2016-07-19 04:52:37-07	2678765
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-19 04:53:26-07	2678766
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-19 04:52:57-07	2678767
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-19 04:53:34-07	2678768
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-19 04:53:21-07	2678769
/	198.51.100.99	GET	200 OK	2016-07-19 04:52:38-07	2678770
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-19 04:52:56-07	2678771
/	203.0.113.36	GET	200 OK	2016-07-19 04:52:41-07	2678772
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 04:53:23-07	2678773
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 04:53:39-07	2678774
/	198.51.100.42	GET	200 OK	2016-07-19 04:52:45-07	2678775
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-19 04:53:42-07	2678776
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-19 04:53:01-07	2678777
/	203.0.113.139	GET	200 OK	2016-07-19 04:52:47-07	2678778
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-19 04:53:46-07	2678779
/article/candidate-is-jerkq	203.0.113.139	GET	404 NOT FOUND	2016-07-19 04:53:22-07	2678780
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-19 04:53:35-07	2678781
/	192.0.2.138	GET	200 OK	2016-07-19 04:52:56-07	2678782
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-19 04:53:31-07	2678783
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-19 04:53:35-07	2678784
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-19 04:53:34-07	2678785
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-19 04:53:40-07	2678786
/	192.0.2.35	GET	200 OK	2016-07-19 04:52:59-07	2678787
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-19 04:53:29-07	2678788
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 04:53:55-07	2678789
/	192.0.2.241	GET	200 OK	2016-07-19 04:53:04-07	2678790
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-19 04:53:45-07	2678791
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-19 04:53:41-07	2678792
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-19 04:53:42-07	2678793
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-19 04:53:40-07	2678794
/	203.0.113.94	GET	200 OK	2016-07-19 04:53:09-07	2678795
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-19 04:53:28-07	2678796
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-19 04:54:00-07	2678797
/	203.0.113.102	GET	200 OK	2016-07-19 04:53:15-07	2678798
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-19 04:54:13-07	2678799
/	192.0.2.59	GET	200 OK	2016-07-19 04:53:25-07	2678800
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-19 04:54:04-07	2678801
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-19 04:54:19-07	2678802
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-19 04:54:14-07	2678803
/	198.51.100.150	GET	200 OK	2016-07-19 04:53:32-07	2678804
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-19 04:53:50-07	2678805
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 04:54:11-07	2678806
/	198.51.100.234	GET	200 OK	2016-07-19 04:53:36-07	2678807
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-19 04:54:02-07	2678808
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 04:54:19-07	2678809
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-19 04:54:34-07	2678810
/	203.0.113.145	GET	200 OK	2016-07-19 04:53:39-07	2678811
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-19 04:54:08-07	2678812
/	203.0.113.70	GET	200 OK	2016-07-19 04:53:46-07	2678813
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-19 04:54:09-07	2678814
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-19 04:54:40-07	2678815
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-19 04:54:11-07	2678816
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-19 04:54:24-07	2678817
/	192.0.2.176	GET	200 OK	2016-07-19 04:53:47-07	2678818
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 04:54:18-07	2678819
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 04:54:29-07	2678820
/	203.0.113.54	GET	200 OK	2016-07-19 04:53:52-07	2678821
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-19 04:54:49-07	2678822
/	198.51.100.97	GET	200 OK	2016-07-19 04:53:53-07	2678823
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-19 04:54:24-07	2678824
/	198.51.100.66	GET	200 OK	2016-07-19 04:53:55-07	2678825
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-19 04:54:41-07	2678826
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-19 04:54:35-07	2678827
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-19 04:54:25-07	2678828
/	192.0.2.204	GET	200 OK	2016-07-19 04:54:03-07	2678829
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-19 04:54:34-07	2678830
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 04:54:23-07	2678831
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-19 04:54:49-07	2678832
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-19 04:54:41-07	2678833
/	203.0.113.96	GET	200 OK	2016-07-19 04:54:09-07	2678834
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-19 04:55:02-07	2678835
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-19 04:54:56-07	2678836
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-19 04:54:52-07	2678837
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-19 04:54:47-07	2678838
/	198.51.100.29	GET	200 OK	2016-07-19 04:54:14-07	2678839
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-19 04:54:40-07	2678840
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-19 04:55:03-07	2678841
/	198.51.100.151	GET	200 OK	2016-07-19 04:54:20-07	2678842
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-19 04:55:16-07	2678843
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-19 04:54:59-07	2678844
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-19 04:54:46-07	2678845
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-19 04:54:47-07	2678846
/	198.51.100.163	GET	200 OK	2016-07-19 04:54:28-07	2678847
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-19 04:55:10-07	2678848
/	192.0.2.231	GET	200 OK	2016-07-19 04:54:36-07	2678849
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-19 04:55:19-07	2678850
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-19 04:55:15-07	2678851
/	203.0.113.236	GET	200 OK	2016-07-19 04:54:45-07	2678852
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-19 04:55:36-07	2678853
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 04:55:34-07	2678854
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 04:55:26-07	2678855
/	192.0.2.160	GET	200 OK	2016-07-19 04:54:47-07	2678856
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-19 04:55:39-07	2678857
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-19 04:55:27-07	2678858
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-19 04:55:18-07	2678859
/	198.51.100.204	GET	200 OK	2016-07-19 04:54:56-07	2678860
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-19 04:55:42-07	2678861
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-19 04:55:23-07	2678862
/	192.0.2.54	GET	200 OK	2016-07-19 04:54:57-07	2678863
/article/bad-things-gonei	192.0.2.54	GET	404 NOT FOUND	2016-07-19 04:55:37-07	2678864
/	198.51.100.238	GET	200 OK	2016-07-19 04:55:01-07	2678865
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-19 04:55:31-07	2678866
/	198.51.100.240	GET	200 OK	2016-07-19 04:55:11-07	2678867
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-19 04:55:47-07	2678868
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-19 04:56:18-07	2678870
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-19 04:55:54-07	2678871
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 04:55:34-07	2678872
/	198.51.100.100	GET	200 OK	2016-07-19 04:55:27-07	2678873
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 04:56:03-07	2678874
/	203.0.113.146	GET	200 OK	2016-07-19 04:55:34-07	2678875
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-19 04:56:06-07	2678876
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-19 04:55:52-07	2678877
/	203.0.113.11	GET	200 OK	2016-07-19 04:55:39-07	2678878
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-19 04:56:32-07	2678879
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-19 04:56:08-07	2678880
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 04:56:21-07	2678881
/	203.0.113.57	GET	200 OK	2016-07-19 04:55:40-07	2678882
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-19 04:56:04-07	2678883
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-19 04:56:06-07	2678884
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-19 04:56:12-07	2678885
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-19 04:56:31-07	2678886
/	198.51.100.121	GET	200 OK	2016-07-19 04:55:41-07	2678887
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 04:56:16-07	2678888
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-19 04:56:05-07	2678889
/	192.0.2.37	GET	200 OK	2016-07-19 04:55:50-07	2678890
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-19 04:56:06-07	2678891
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-19 04:56:48-07	2678892
/	192.0.2.89	GET	200 OK	2016-07-19 04:55:59-07	2678893
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-19 04:56:45-07	2678894
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-19 04:56:32-07	2678895
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-19 04:56:55-07	2678896
/	198.51.100.240	GET	200 OK	2016-07-19 04:56:01-07	2678897
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-19 04:56:32-07	2678898
/	203.0.113.92	GET	200 OK	2016-07-19 04:56:05-07	2678899
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-19 04:56:42-07	2678900
/	198.51.100.10	GET	200 OK	2016-07-19 04:56:07-07	2678901
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-19 04:56:30-07	2678902
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-19 04:56:47-07	2678903
/	192.0.2.47	GET	200 OK	2016-07-19 04:56:14-07	2678904
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-19 04:56:41-07	2678905
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-19 04:57:12-07	2678906
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-19 04:56:30-07	2678907
/	192.0.2.208	GET	200 OK	2016-07-19 04:56:23-07	2678908
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 04:56:51-07	2678909
/	198.51.100.41	GET	200 OK	2016-07-19 04:56:28-07	2678910
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 04:56:55-07	2678911
/	198.51.100.75	GET	200 OK	2016-07-19 04:56:36-07	2678912
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-19 04:57:08-07	2678913
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-19 04:57:13-07	2678914
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-19 04:57:08-07	2678915
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-19 04:57:16-07	2678916
/	192.0.2.96	GET	200 OK	2016-07-19 04:56:44-07	2678917
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-19 04:57:32-07	2678918
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-19 04:57:07-07	2678919
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-19 04:57:09-07	2678920
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-19 04:57:08-07	2678921
/	203.0.113.99	GET	200 OK	2016-07-19 04:56:48-07	2678922
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-19 04:57:35-07	2678923
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 04:57:31-07	2678924
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-19 04:57:34-07	2678925
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-19 04:57:11-07	2678926
/	192.0.2.143	GET	200 OK	2016-07-19 04:56:57-07	2678927
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 04:57:24-07	2678928
/	198.51.100.161	GET	200 OK	2016-07-19 04:57:00-07	2678929
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-19 04:57:34-07	2678930
/	198.51.100.142	GET	200 OK	2016-07-19 04:57:02-07	2678931
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-19 04:57:18-07	2678932
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-19 04:57:34-07	2678933
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-19 04:58:01-07	2678934
/	203.0.113.64	GET	200 OK	2016-07-19 04:57:03-07	2678935
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-19 04:57:20-07	2678936
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-19 04:57:18-07	2678937
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-19 04:58:02-07	2678938
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-19 04:57:31-07	2678939
/	203.0.113.131	GET	200 OK	2016-07-19 04:57:13-07	2678940
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-19 04:57:51-07	2678941
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 04:57:33-07	2678942
/	198.51.100.241	GET	200 OK	2016-07-19 04:57:22-07	2678943
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-19 04:58:20-07	2678944
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-19 04:57:40-07	2678945
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-19 04:57:52-07	2678946
/	203.0.113.137	GET	200 OK	2016-07-19 04:57:28-07	2678947
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 04:57:59-07	2678948
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 04:58:10-07	2678949
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-19 04:58:21-07	2678950
/	203.0.113.20	GET	200 OK	2016-07-19 04:57:31-07	2678951
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 04:58:16-07	2678952
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-19 04:58:06-07	2678953
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 04:58:00-07	2678954
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-19 04:58:09-07	2678955
/	203.0.113.219	GET	200 OK	2016-07-19 04:57:41-07	2678956
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-19 04:58:02-07	2678957
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-19 04:58:36-07	2678958
/	192.0.2.15	GET	200 OK	2016-07-19 04:57:48-07	2678959
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-19 04:58:42-07	2678960
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-19 04:58:13-07	2678961
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-19 04:58:08-07	2678962
/	192.0.2.103	GET	200 OK	2016-07-19 04:57:55-07	2678963
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-19 04:58:26-07	2678964
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-19 04:58:29-07	2678966
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-19 04:58:38-07	2678967
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-19 04:59:01-07	2678968
/	198.51.100.142	GET	200 OK	2016-07-19 04:58:04-07	2678969
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-19 04:58:55-07	2678970
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 04:58:20-07	2678971
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 04:59:01-07	2678972
/	203.0.113.14	GET	200 OK	2016-07-19 04:58:13-07	2678973
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 04:58:53-07	2678974
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 04:59:00-07	2678975
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 04:58:54-07	2678976
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 04:58:50-07	2678977
/	203.0.113.132	GET	200 OK	2016-07-19 04:58:19-07	2678978
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-19 04:58:46-07	2678979
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-19 04:58:54-07	2678980
/	203.0.113.75	GET	200 OK	2016-07-19 04:58:22-07	2678981
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-19 04:59:12-07	2678982
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 04:59:01-07	2678983
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-19 04:59:09-07	2678984
/	192.0.2.205	GET	200 OK	2016-07-19 04:58:23-07	2678985
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-19 04:58:40-07	2678986
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-19 04:58:42-07	2678987
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-19 04:58:44-07	2678988
/	192.0.2.113	GET	200 OK	2016-07-19 04:58:33-07	2678989
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-19 04:59:01-07	2678990
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-19 04:58:59-07	2678991
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-19 04:58:49-07	2678992
/	203.0.113.191	GET	200 OK	2016-07-19 04:58:36-07	2678993
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-19 04:59:22-07	2678994
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 04:58:52-07	2678995
/	203.0.113.166	GET	200 OK	2016-07-19 04:58:41-07	2678996
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-19 04:59:19-07	2678997
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-19 04:59:39-07	2678998
/	192.0.2.95	GET	200 OK	2016-07-19 04:58:49-07	2678999
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-19 04:59:08-07	2679000
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 04:59:34-07	2679001
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 04:59:46-07	2679002
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-19 04:59:39-07	2679003
/	203.0.113.71	GET	200 OK	2016-07-19 04:58:50-07	2679004
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-19 04:59:23-07	2679005
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-19 04:59:24-07	2679006
/	192.0.2.52	GET	200 OK	2016-07-19 04:58:56-07	2679007
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-19 04:59:23-07	2679008
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 04:59:49-07	2679009
/	198.51.100.205	GET	200 OK	2016-07-19 04:58:59-07	2679010
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-19 04:59:22-07	2679011
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-19 04:59:43-07	2679012
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 04:59:21-07	2679013
/	203.0.113.72	GET	200 OK	2016-07-19 04:59:02-07	2679014
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-19 04:59:35-07	2679015
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-19 04:59:42-07	2679016
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-19 04:59:59-07	2679017
/	192.0.2.164	GET	200 OK	2016-07-19 04:59:11-07	2679018
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-19 04:59:45-07	2679019
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-19 04:59:30-07	2679020
/	203.0.113.146	GET	200 OK	2016-07-19 04:59:17-07	2679021
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 05:00:04-07	2679022
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 04:59:37-07	2679023
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 05:00:09-07	2679024
/	198.51.100.118	GET	200 OK	2016-07-19 04:59:20-07	2679025
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-19 05:00:07-07	2679026
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-19 05:00:11-07	2679027
/	203.0.113.224	GET	200 OK	2016-07-19 04:59:23-07	2679028
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-19 04:59:45-07	2679029
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-19 05:00:03-07	2679030
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-19 04:59:58-07	2679031
/	203.0.113.18	GET	200 OK	2016-07-19 04:59:31-07	2679032
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 05:00:28-07	2679033
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-19 04:59:58-07	2679034
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-19 04:59:51-07	2679035
/	198.51.100.243	GET	200 OK	2016-07-19 04:59:41-07	2679036
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-19 05:00:24-07	2679037
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 05:00:27-07	2679038
/	192.0.2.28	GET	200 OK	2016-07-19 04:59:47-07	2679039
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-19 05:00:37-07	2679040
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-19 05:00:24-07	2679041
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-19 05:00:17-07	2679042
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-19 05:00:47-07	2679043
/	192.0.2.135	GET	200 OK	2016-07-19 04:59:55-07	2679044
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 05:00:23-07	2679045
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-19 05:00:41-07	2679046
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-19 05:00:48-07	2679047
/	198.51.100.45	GET	200 OK	2016-07-19 04:59:57-07	2679048
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-19 05:00:48-07	2679049
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-19 05:00:50-07	2679050
/	192.0.2.197	GET	200 OK	2016-07-19 05:00:03-07	2679051
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-19 05:00:55-07	2679052
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 05:00:53-07	2679053
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 05:00:41-07	2679054
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 05:00:54-07	2679055
/	198.51.100.168	GET	200 OK	2016-07-19 05:00:13-07	2679056
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 05:00:29-07	2679057
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-19 05:00:39-07	2679058
/	203.0.113.35	GET	200 OK	2016-07-19 05:00:23-07	2679059
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-19 05:00:59-07	2679060
/	198.51.100.13	GET	200 OK	2016-07-19 05:00:30-07	2679061
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 05:01:22-07	2679062
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-19 05:00:47-07	2679063
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-19 05:01:18-07	2679064
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-19 05:00:57-07	2679065
/	203.0.113.153	GET	200 OK	2016-07-19 05:00:40-07	2679066
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 05:01:08-07	2679067
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 05:01:00-07	2679068
/	198.51.100.148	GET	200 OK	2016-07-19 05:00:43-07	2679069
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-19 05:01:21-07	2679070
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-19 05:01:36-07	2679071
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-19 05:01:09-07	2679072
/	198.51.100.65	GET	200 OK	2016-07-19 05:00:47-07	2679073
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-19 05:01:18-07	2679074
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-19 05:01:08-07	2679075
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 05:01:40-07	2679076
/	203.0.113.106	GET	200 OK	2016-07-19 05:00:53-07	2679077
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-19 05:01:44-07	2679078
/	203.0.113.52	GET	200 OK	2016-07-19 05:01:02-07	2679079
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-19 05:01:24-07	2679080
/	192.0.2.21	GET	200 OK	2016-07-19 05:01:06-07	2679081
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 05:01:55-07	2679082
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-19 05:01:22-07	2679083
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-19 05:01:22-07	2679084
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 05:01:28-07	2679085
/	203.0.113.5	GET	200 OK	2016-07-19 05:01:16-07	2679086
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-19 05:02:01-07	2679087
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-19 05:01:37-07	2679088
/	192.0.2.134	GET	200 OK	2016-07-19 05:01:19-07	2679089
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-19 05:01:54-07	2679090
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 05:01:53-07	2679091
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 05:01:45-07	2679092
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-19 05:01:56-07	2679093
/	203.0.113.217	GET	200 OK	2016-07-19 05:01:20-07	2679094
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-19 05:02:11-07	2679095
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-19 05:02:19-07	2679096
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-19 05:02:16-07	2679097
/	192.0.2.77	GET	200 OK	2016-07-19 05:01:24-07	2679098
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 05:02:01-07	2679099
/	192.0.2.70	GET	200 OK	2016-07-19 05:01:34-07	2679100
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-19 05:02:29-07	2679101
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-19 05:01:52-07	2679102
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-19 05:02:27-07	2679103
/	192.0.2.159	GET	200 OK	2016-07-19 05:01:41-07	2679104
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 05:02:08-07	2679105
/	203.0.113.153	GET	200 OK	2016-07-19 05:01:47-07	2679106
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 05:02:16-07	2679107
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 05:02:44-07	2679108
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 05:02:15-07	2679109
/	203.0.113.49	GET	200 OK	2016-07-19 05:01:50-07	2679110
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-19 05:02:23-07	2679111
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-19 05:02:22-07	2679112
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-19 05:02:44-07	2679113
/	198.51.100.227	GET	200 OK	2016-07-19 05:01:55-07	2679114
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-19 05:02:21-07	2679115
/	192.0.2.156	GET	200 OK	2016-07-19 05:02:02-07	2679116
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-19 05:02:34-07	2679117
/	192.0.2.137	GET	200 OK	2016-07-19 05:02:09-07	2679118
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-19 05:02:39-07	2679119
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 05:02:52-07	2679120
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 05:03:04-07	2679121
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 05:02:27-07	2679122
/	203.0.113.97	GET	200 OK	2016-07-19 05:02:12-07	2679123
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 05:03:00-07	2679124
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 05:02:49-07	2679125
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 05:02:53-07	2679126
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-19 05:02:51-07	2679127
/	203.0.113.237	GET	200 OK	2016-07-19 05:02:17-07	2679128
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 05:02:40-07	2679129
/	203.0.113.197	GET	200 OK	2016-07-19 05:02:26-07	2679130
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-19 05:03:26-07	2679131
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-19 05:03:19-07	2679132
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-19 05:02:46-07	2679133
/	203.0.113.147	GET	200 OK	2016-07-19 05:02:28-07	2679134
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 05:03:26-07	2679135
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 05:03:18-07	2679136
/	192.0.2.236	GET	200 OK	2016-07-19 05:02:38-07	2679137
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-19 05:03:35-07	2679138
/	203.0.113.65	GET	200 OK	2016-07-19 05:02:41-07	2679139
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 05:03:32-07	2679140
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-19 05:02:59-07	2679141
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 05:03:27-07	2679142
/	198.51.100.222	GET	200 OK	2016-07-19 05:02:46-07	2679143
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 05:03:07-07	2679144
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-19 05:03:10-07	2679145
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-19 05:03:04-07	2679146
/	192.0.2.197	GET	200 OK	2016-07-19 05:02:47-07	2679147
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 05:03:06-07	2679148
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-19 05:03:22-07	2679149
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 05:03:11-07	2679150
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 05:03:24-07	2679151
/	192.0.2.36	GET	200 OK	2016-07-19 05:02:57-07	2679152
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-19 05:03:27-07	2679153
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-19 05:03:32-07	2679154
/	203.0.113.151	GET	200 OK	2016-07-19 05:02:58-07	2679155
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-19 05:03:21-07	2679156
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-19 05:03:40-07	2679157
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 05:03:55-07	2679158
/	203.0.113.35	GET	200 OK	2016-07-19 05:03:04-07	2679159
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-19 05:03:54-07	2679160
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 05:03:37-07	2679161
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 05:03:35-07	2679162
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-19 05:03:53-07	2679163
/	203.0.113.41	GET	200 OK	2016-07-19 05:03:11-07	2679164
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 05:03:48-07	2679165
/	198.51.100.35	GET	200 OK	2016-07-19 05:03:19-07	2679166
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-19 05:03:59-07	2679167
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-19 05:03:54-07	2679168
/	192.0.2.98	GET	200 OK	2016-07-19 05:03:25-07	2679169
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-19 05:03:41-07	2679170
/	203.0.113.209	GET	200 OK	2016-07-19 05:03:32-07	2679171
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 05:03:49-07	2679172
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 05:04:05-07	2679173
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 05:03:49-07	2679174
/	203.0.113.242	GET	200 OK	2016-07-19 05:03:37-07	2679175
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-19 05:04:34-07	2679176
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-19 05:04:09-07	2679177
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-19 05:04:34-07	2679178
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-19 05:04:33-07	2679179
/	198.51.100.10	GET	200 OK	2016-07-19 05:03:42-07	2679180
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-19 05:03:59-07	2679181
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-19 05:04:24-07	2679182
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-19 05:04:15-07	2679183
/	203.0.113.192	GET	200 OK	2016-07-19 05:03:48-07	2679184
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-19 05:04:34-07	2679185
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-19 05:04:08-07	2679186
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-19 05:04:41-07	2679187
/	198.51.100.211	GET	200 OK	2016-07-19 05:03:50-07	2679188
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 05:04:33-07	2679189
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 05:04:27-07	2679190
/	198.51.100.219	GET	200 OK	2016-07-19 05:04:00-07	2679191
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-19 05:04:46-07	2679192
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 05:04:36-07	2679193
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 05:04:32-07	2679194
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 05:04:51-07	2679195
/	198.51.100.144	GET	200 OK	2016-07-19 05:04:07-07	2679196
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 05:04:30-07	2679197
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 05:04:36-07	2679198
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-19 05:04:28-07	2679199
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 05:04:32-07	2679200
/	192.0.2.146	GET	200 OK	2016-07-19 05:04:16-07	2679201
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 05:04:46-07	2679202
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-19 05:04:47-07	2679203
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 05:04:33-07	2679204
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-19 05:04:44-07	2679205
/	203.0.113.72	GET	200 OK	2016-07-19 05:04:22-07	2679206
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-19 05:04:49-07	2679207
/	203.0.113.219	GET	200 OK	2016-07-19 05:04:23-07	2679208
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-19 05:04:59-07	2679209
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-19 05:05:05-07	2679210
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-19 05:05:07-07	2679211
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-19 05:05:00-07	2679212
/	198.51.100.201	GET	200 OK	2016-07-19 05:04:25-07	2679213
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 05:05:13-07	2679214
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-19 05:05:11-07	2679215
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 05:05:01-07	2679216
/	203.0.113.142	GET	200 OK	2016-07-19 05:04:30-07	2679217
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-19 05:05:19-07	2679218
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-19 05:05:06-07	2679219
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-19 05:05:00-07	2679220
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-19 05:05:07-07	2679221
/	192.0.2.186	GET	200 OK	2016-07-19 05:04:35-07	2679222
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-19 05:05:22-07	2679223
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 05:05:30-07	2679224
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 05:05:02-07	2679225
/	192.0.2.2	GET	200 OK	2016-07-19 05:04:36-07	2679226
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-19 05:05:02-07	2679227
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-19 05:05:22-07	2679228
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-19 05:05:06-07	2679229
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-19 05:05:00-07	2679230
/	198.51.100.150	GET	200 OK	2016-07-19 05:04:37-07	2679231
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 05:05:14-07	2679232
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-19 05:05:35-07	2679233
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 05:05:29-07	2679234
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 05:05:33-07	2679235
/	198.51.100.168	GET	200 OK	2016-07-19 05:04:44-07	2679236
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-19 05:05:12-07	2679237
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-19 05:05:30-07	2679238
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-19 05:05:09-07	2679239
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 05:05:36-07	2679240
/	198.51.100.213	GET	200 OK	2016-07-19 05:04:51-07	2679241
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 05:05:26-07	2679242
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-19 05:05:07-07	2679243
/	203.0.113.180	GET	200 OK	2016-07-19 05:04:57-07	2679244
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-19 05:05:45-07	2679245
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-19 05:05:41-07	2679246
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-19 05:05:24-07	2679247
/	192.0.2.137	GET	200 OK	2016-07-19 05:05:01-07	2679248
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 05:05:42-07	2679249
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 05:05:57-07	2679250
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-19 05:05:53-07	2679251
/	203.0.113.182	GET	200 OK	2016-07-19 05:05:05-07	2679252
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 05:05:33-07	2679253
/	192.0.2.14	GET	200 OK	2016-07-19 05:05:13-07	2679254
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-19 05:06:12-07	2679255
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-19 05:06:00-07	2679256
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-19 05:05:33-07	2679257
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 05:05:44-07	2679258
/	192.0.2.184	GET	200 OK	2016-07-19 05:05:20-07	2679259
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-19 05:06:12-07	2679260
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-19 05:06:09-07	2679261
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-19 05:05:45-07	2679262
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-19 05:05:35-07	2679263
/	203.0.113.235	GET	200 OK	2016-07-19 05:05:29-07	2679264
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-19 05:06:00-07	2679265
/	203.0.113.247	GET	200 OK	2016-07-19 05:05:33-07	2679266
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-19 05:06:30-07	2679267
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-19 05:06:15-07	2679268
/article/trouble-for-troubledd	203.0.113.247	GET	404 NOT FOUND	2016-07-19 05:06:15-07	2679269
/	203.0.113.206	GET	200 OK	2016-07-19 05:05:43-07	2679270
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-19 05:06:01-07	2679271
/	203.0.113.12	GET	200 OK	2016-07-19 05:05:46-07	2679272
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-19 05:06:14-07	2679273
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-19 05:06:17-07	2679274
/	192.0.2.147	GET	200 OK	2016-07-19 05:05:47-07	2679275
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-19 05:06:46-07	2679276
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 05:06:04-07	2679277
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-19 05:06:45-07	2679278
/	198.51.100.247	GET	200 OK	2016-07-19 05:05:52-07	2679279
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-19 05:06:28-07	2679280
/	198.51.100.66	GET	200 OK	2016-07-19 05:05:53-07	2679281
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-19 05:06:24-07	2679282
/	203.0.113.240	GET	200 OK	2016-07-19 05:06:00-07	2679283
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-19 05:06:45-07	2679284
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-19 05:06:23-07	2679285
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-19 05:06:39-07	2679286
/	198.51.100.55	GET	200 OK	2016-07-19 05:06:01-07	2679287
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-19 05:06:46-07	2679288
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 05:06:32-07	2679289
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-19 05:06:40-07	2679290
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 05:06:39-07	2679291
/	203.0.113.170	GET	200 OK	2016-07-19 05:06:02-07	2679292
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 05:06:39-07	2679293
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 05:06:45-07	2679294
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 05:06:29-07	2679295
/	198.51.100.99	GET	200 OK	2016-07-19 05:06:06-07	2679296
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-19 05:06:48-07	2679297
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-19 05:07:00-07	2679298
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-19 05:06:51-07	2679299
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-19 05:06:46-07	2679300
/	198.51.100.155	GET	200 OK	2016-07-19 05:06:11-07	2679301
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-19 05:07:10-07	2679302
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-19 05:06:39-07	2679303
/	198.51.100.65	GET	200 OK	2016-07-19 05:06:13-07	2679304
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-19 05:06:37-07	2679305
/	198.51.100.151	GET	200 OK	2016-07-19 05:06:16-07	2679306
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-19 05:07:03-07	2679307
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-19 05:06:37-07	2679308
/	203.0.113.162	GET	200 OK	2016-07-19 05:06:18-07	2679309
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 05:07:00-07	2679310
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-19 05:07:00-07	2679311
/	203.0.113.217	GET	200 OK	2016-07-19 05:06:25-07	2679312
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-19 05:06:42-07	2679313
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-19 05:06:54-07	2679314
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-19 05:06:42-07	2679315
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-19 05:07:17-07	2679316
/	203.0.113.35	GET	200 OK	2016-07-19 05:06:33-07	2679317
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-19 05:07:12-07	2679318
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 05:07:27-07	2679319
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 05:07:10-07	2679320
/	203.0.113.248	GET	200 OK	2016-07-19 05:06:38-07	2679321
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-19 05:07:26-07	2679322
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-19 05:07:34-07	2679323
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-19 05:07:20-07	2679324
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-19 05:07:35-07	2679325
/	192.0.2.41	GET	200 OK	2016-07-19 05:06:40-07	2679326
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-19 05:07:00-07	2679327
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-19 05:07:02-07	2679328
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-19 05:07:23-07	2679329
/	198.51.100.209	GET	200 OK	2016-07-19 05:06:46-07	2679330
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-19 05:07:45-07	2679331
/	192.0.2.16	GET	200 OK	2016-07-19 05:06:47-07	2679332
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 05:07:10-07	2679333
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-19 05:07:21-07	2679334
/	198.51.100.189	GET	200 OK	2016-07-19 05:06:49-07	2679335
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-19 05:07:45-07	2679336
/	198.51.100.181	GET	200 OK	2016-07-19 05:06:54-07	2679337
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-19 05:07:42-07	2679338
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-19 05:07:17-07	2679339
/	192.0.2.58	GET	200 OK	2016-07-19 05:06:58-07	2679340
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-19 05:07:31-07	2679341
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-19 05:07:18-07	2679342
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 05:07:27-07	2679343
/	203.0.113.102	GET	200 OK	2016-07-19 11:24:25-07	2693795
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-19 05:07:21-07	2679344
/	192.0.2.73	GET	200 OK	2016-07-19 05:07:04-07	2679345
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 05:07:57-07	2679346
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 05:07:51-07	2679347
/	198.51.100.16	GET	200 OK	2016-07-19 05:07:11-07	2679348
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-19 05:08:09-07	2679349
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-19 05:07:32-07	2679350
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-19 05:07:30-07	2679351
/	203.0.113.29	GET	200 OK	2016-07-19 05:07:14-07	2679352
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-19 05:08:10-07	2679353
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-19 05:08:10-07	2679354
/	203.0.113.55	GET	200 OK	2016-07-19 05:07:23-07	2679355
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-19 05:07:46-07	2679356
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-19 05:08:08-07	2679357
/	203.0.113.182	GET	200 OK	2016-07-19 05:07:29-07	2679358
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-19 05:08:05-07	2679359
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-19 05:08:17-07	2679360
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-19 05:08:17-07	2679361
/	198.51.100.108	GET	200 OK	2016-07-19 05:07:34-07	2679362
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 05:07:57-07	2679363
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-19 05:08:18-07	2679364
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 05:08:04-07	2679365
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-19 05:07:59-07	2679366
/	203.0.113.161	GET	200 OK	2016-07-19 05:07:43-07	2679367
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-19 05:08:40-07	2679368
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-19 05:08:02-07	2679369
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 05:08:23-07	2679370
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-19 05:07:58-07	2679371
/	192.0.2.97	GET	200 OK	2016-07-19 05:07:45-07	2679372
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-19 05:08:35-07	2679373
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-19 05:08:35-07	2679374
/	198.51.100.44	GET	200 OK	2016-07-19 05:07:48-07	2679375
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 05:08:10-07	2679376
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 05:08:17-07	2679377
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 05:08:18-07	2679378
/	192.0.2.12	GET	200 OK	2016-07-19 05:07:57-07	2679379
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 05:08:15-07	2679380
/	203.0.113.201	GET	200 OK	2016-07-19 05:08:01-07	2679381
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-19 05:08:59-07	2679382
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 05:08:26-07	2679383
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 05:08:36-07	2679384
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 05:08:38-07	2679385
/	192.0.2.115	GET	200 OK	2016-07-19 05:08:07-07	2679386
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 05:08:51-07	2679387
/	203.0.113.49	GET	200 OK	2016-07-19 05:08:11-07	2679388
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 05:08:51-07	2679389
/	203.0.113.138	GET	200 OK	2016-07-19 05:08:18-07	2679390
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 05:08:37-07	2679391
/	198.51.100.211	GET	200 OK	2016-07-19 05:08:26-07	2679392
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-19 05:09:08-07	2679393
/	192.0.2.210	GET	200 OK	2016-07-19 05:08:32-07	2679394
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 05:09:00-07	2679395
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 05:08:54-07	2679396
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 05:09:15-07	2679397
/	192.0.2.109	GET	200 OK	2016-07-19 05:08:38-07	2679398
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-19 05:09:12-07	2679399
/	198.51.100.27	GET	200 OK	2016-07-19 05:08:43-07	2679400
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 05:09:05-07	2679401
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 05:09:32-07	2679402
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 05:09:07-07	2679403
/	198.51.100.208	GET	200 OK	2016-07-19 05:08:49-07	2679404
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 05:09:22-07	2679405
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 05:09:10-07	2679406
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 05:09:40-07	2679407
/	192.0.2.224	GET	200 OK	2016-07-19 05:08:59-07	2679408
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 05:09:58-07	2679409
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-19 05:09:34-07	2679410
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 05:09:39-07	2679411
/	192.0.2.78	GET	200 OK	2016-07-19 05:09:05-07	2679412
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 05:09:29-07	2679413
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-19 05:09:21-07	2679414
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-19 05:09:23-07	2679415
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-19 05:09:57-07	2679416
/	198.51.100.201	GET	200 OK	2016-07-19 05:09:12-07	2679417
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-19 05:09:35-07	2679418
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 05:09:32-07	2679419
/	192.0.2.22	GET	200 OK	2016-07-19 05:09:14-07	2679420
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 05:09:39-07	2679421
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 05:10:11-07	2679422
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 05:10:11-07	2679423
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-19 05:10:08-07	2679424
/	203.0.113.61	GET	200 OK	2016-07-19 05:09:16-07	2679425
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 05:09:54-07	2679426
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-19 05:10:00-07	2679427
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-19 05:09:36-07	2679428
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-19 05:09:35-07	2679429
/	198.51.100.34	GET	200 OK	2016-07-19 05:09:18-07	2679430
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-19 05:09:40-07	2679431
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-19 05:09:46-07	2679432
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-19 05:10:04-07	2679433
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 05:09:49-07	2679434
/	203.0.113.167	GET	200 OK	2016-07-19 05:09:28-07	2679435
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-19 05:09:47-07	2679436
/	192.0.2.88	GET	200 OK	2016-07-19 05:09:34-07	2679437
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-19 05:10:28-07	2679438
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-19 05:10:30-07	2679439
/	203.0.113.206	GET	200 OK	2016-07-19 05:09:36-07	2679440
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-19 05:10:13-07	2679441
/	198.51.100.199	GET	200 OK	2016-07-19 05:09:46-07	2679442
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-19 05:10:12-07	2679443
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-19 05:10:40-07	2679444
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-19 05:10:45-07	2679445
/	192.0.2.132	GET	200 OK	2016-07-19 05:09:48-07	2679446
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 05:10:05-07	2679447
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-19 05:10:14-07	2679448
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 05:10:44-07	2679449
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 05:10:31-07	2679450
/	198.51.100.21	GET	200 OK	2016-07-19 05:09:55-07	2679451
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-19 05:10:32-07	2679452
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-19 05:10:55-07	2679453
/	203.0.113.202	GET	200 OK	2016-07-19 05:10:00-07	2679454
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-19 05:10:15-07	2679455
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-19 05:10:22-07	2679456
/	203.0.113.162	GET	200 OK	2016-07-19 05:10:02-07	2679457
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 05:10:43-07	2679458
/	198.51.100.225	GET	200 OK	2016-07-19 05:10:05-07	2679459
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-19 05:10:41-07	2679460
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 05:10:51-07	2679461
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 05:11:04-07	2679462
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-19 05:10:35-07	2679463
/	203.0.113.174	GET	200 OK	2016-07-19 05:10:15-07	2679464
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 05:10:48-07	2679465
/	198.51.100.82	GET	200 OK	2016-07-19 05:10:25-07	2679466
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-19 05:11:23-07	2679467
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-19 05:11:11-07	2679468
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-19 05:11:04-07	2679469
/	203.0.113.104	GET	200 OK	2016-07-19 05:10:34-07	2679470
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 05:11:31-07	2679471
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-19 05:10:57-07	2679472
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-19 05:11:21-07	2679473
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-19 05:11:13-07	2679474
/	198.51.100.9	GET	200 OK	2016-07-19 05:10:38-07	2679475
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-19 05:10:56-07	2679476
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 05:11:27-07	2679477
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-19 05:11:36-07	2679478
/	203.0.113.68	GET	200 OK	2016-07-19 05:10:47-07	2679479
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-19 05:11:46-07	2679480
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 05:11:05-07	2679481
/	203.0.113.210	GET	200 OK	2016-07-19 05:10:57-07	2679482
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-19 05:11:46-07	2679483
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-19 05:11:40-07	2679484
/	192.0.2.78	GET	200 OK	2016-07-19 05:11:07-07	2679485
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-19 05:11:51-07	2679486
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 05:11:46-07	2679487
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 05:11:42-07	2679488
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-19 05:11:59-07	2679489
/	203.0.113.117	GET	200 OK	2016-07-19 05:11:10-07	2679490
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 05:11:48-07	2679491
/	192.0.2.57	GET	200 OK	2016-07-19 05:11:12-07	2679492
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-19 05:12:00-07	2679493
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 05:11:40-07	2679494
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-19 05:12:05-07	2679495
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 05:11:36-07	2679496
/	198.51.100.191	GET	200 OK	2016-07-19 05:11:13-07	2679497
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-19 05:11:30-07	2679498
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 05:11:57-07	2679499
/	203.0.113.123	GET	200 OK	2016-07-19 05:11:14-07	2679500
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 05:11:29-07	2679501
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-19 05:11:56-07	2679502
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-19 05:11:34-07	2679503
/	192.0.2.211	GET	200 OK	2016-07-19 05:11:15-07	2679504
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 05:11:43-07	2679505
/	192.0.2.203	GET	200 OK	2016-07-19 05:11:16-07	2679506
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-19 05:11:46-07	2679507
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 05:12:06-07	2679508
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-19 05:12:03-07	2679509
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-19 05:11:43-07	2679510
/	198.51.100.210	GET	200 OK	2016-07-19 05:11:17-07	2679511
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 05:12:14-07	2679512
/	192.0.2.25	GET	200 OK	2016-07-19 05:11:22-07	2679513
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-19 05:12:01-07	2679514
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-19 05:11:45-07	2679515
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-19 05:11:54-07	2679516
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-19 05:11:48-07	2679517
/	198.51.100.23	GET	200 OK	2016-07-19 05:11:27-07	2679518
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-19 05:11:44-07	2679519
/	198.51.100.72	GET	200 OK	2016-07-19 05:11:32-07	2679520
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-19 05:12:10-07	2679521
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 05:11:48-07	2679522
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-19 05:12:31-07	2679523
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 05:11:56-07	2679524
/	198.51.100.74	GET	200 OK	2016-07-19 05:11:36-07	2679525
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-19 05:12:02-07	2679526
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-19 05:12:08-07	2679527
/	203.0.113.91	GET	200 OK	2016-07-19 05:11:40-07	2679528
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-19 05:12:18-07	2679529
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 05:11:58-07	2679530
/article/candidate-is-jerki	203.0.113.91	GET	404 NOT FOUND	2016-07-19 05:12:03-07	2679531
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-19 05:12:15-07	2679532
/	198.51.100.17	GET	200 OK	2016-07-19 05:11:45-07	2679533
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-19 05:12:34-07	2679534
/	203.0.113.206	GET	200 OK	2016-07-19 05:11:51-07	2679535
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 05:12:44-07	2679536
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-19 05:12:20-07	2679537
/	198.51.100.146	GET	200 OK	2016-07-19 05:11:54-07	2679538
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 05:12:25-07	2679539
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 05:12:12-07	2679540
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-19 05:12:21-07	2679541
/	192.0.2.240	GET	200 OK	2016-07-19 05:12:04-07	2679542
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-19 05:12:46-07	2679543
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-19 05:12:49-07	2679544
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-19 05:12:55-07	2679545
/	203.0.113.137	GET	200 OK	2016-07-19 05:12:09-07	2679546
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-19 05:12:55-07	2679547
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-19 05:12:44-07	2679548
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-19 05:12:25-07	2679549
/	198.51.100.82	GET	200 OK	2016-07-19 05:12:10-07	2679550
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-19 05:12:50-07	2679551
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 05:12:42-07	2679552
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-19 05:13:06-07	2679553
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-19 05:13:01-07	2679554
/	192.0.2.131	GET	200 OK	2016-07-19 05:12:13-07	2679555
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-19 05:12:43-07	2679556
/	198.51.100.219	GET	200 OK	2016-07-19 05:12:16-07	2679557
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 05:12:40-07	2679558
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-19 05:12:32-07	2679559
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 05:13:11-07	2679560
/	198.51.100.46	GET	200 OK	2016-07-19 05:12:18-07	2679561
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-19 05:13:07-07	2679562
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-19 05:12:57-07	2679563
/	192.0.2.197	GET	200 OK	2016-07-19 05:12:25-07	2679564
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 05:13:21-07	2679565
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 05:13:07-07	2679566
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 05:13:16-07	2679567
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 05:13:17-07	2679568
/	203.0.113.248	GET	200 OK	2016-07-19 05:12:32-07	2679569
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 05:12:58-07	2679570
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 05:13:24-07	2679571
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-19 05:12:58-07	2679572
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-19 05:13:30-07	2679573
/	198.51.100.163	GET	200 OK	2016-07-19 05:12:39-07	2679574
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-19 05:13:22-07	2679575
/	203.0.113.1	GET	200 OK	2016-07-19 05:12:40-07	2679576
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 05:13:36-07	2679577
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 05:13:22-07	2679578
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-19 05:13:01-07	2679579
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 05:13:26-07	2679580
/	203.0.113.239	GET	200 OK	2016-07-19 05:12:44-07	2679581
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 05:13:03-07	2679582
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-19 05:13:29-07	2679583
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-19 05:13:17-07	2679584
/	203.0.113.108	GET	200 OK	2016-07-19 05:12:48-07	2679585
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 05:13:13-07	2679586
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 05:13:16-07	2679587
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 05:13:09-07	2679588
/	198.51.100.252	GET	200 OK	2016-07-19 05:12:56-07	2679589
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-19 05:13:51-07	2679590
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 05:13:26-07	2679591
/	198.51.100.94	GET	200 OK	2016-07-19 05:13:01-07	2679592
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-19 05:13:55-07	2679593
/	198.51.100.57	GET	200 OK	2016-07-19 05:13:11-07	2679594
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-19 05:13:45-07	2679595
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-19 05:13:28-07	2679596
/	192.0.2.99	GET	200 OK	2016-07-19 05:13:18-07	2679597
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 05:14:14-07	2679598
/	198.51.100.107	GET	200 OK	2016-07-19 05:13:28-07	2679599
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 05:13:54-07	2679600
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-19 05:14:03-07	2679601
/	198.51.100.110	GET	200 OK	2016-07-19 05:13:32-07	2679602
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-19 05:14:17-07	2679603
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-19 05:13:58-07	2679604
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-19 05:14:25-07	2679605
/	203.0.113.43	GET	200 OK	2016-07-19 05:13:38-07	2679606
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-19 05:14:15-07	2679607
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-19 05:14:11-07	2679608
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-19 05:14:25-07	2679609
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-19 05:14:00-07	2679610
/	192.0.2.150	GET	200 OK	2016-07-19 05:13:47-07	2679611
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-19 05:14:17-07	2679612
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-19 05:14:29-07	2679613
/	192.0.2.117	GET	200 OK	2016-07-19 05:13:49-07	2679614
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-19 05:14:28-07	2679615
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-19 05:14:31-07	2679616
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-19 05:14:23-07	2679617
/	203.0.113.7	GET	200 OK	2016-07-19 05:13:59-07	2679618
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 05:14:48-07	2679619
/	192.0.2.64	GET	200 OK	2016-07-19 05:14:01-07	2679620
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-19 05:14:24-07	2679621
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-19 05:14:40-07	2679622
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-19 05:14:53-07	2679623
/	203.0.113.68	GET	200 OK	2016-07-19 05:14:10-07	2679624
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 05:14:34-07	2679625
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-19 05:14:55-07	2679626
/	203.0.113.145	GET	200 OK	2016-07-19 05:14:11-07	2679627
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-19 05:14:26-07	2679628
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-19 05:14:31-07	2679629
/	198.51.100.226	GET	200 OK	2016-07-19 05:14:13-07	2679630
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-19 05:14:42-07	2679631
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-19 05:15:04-07	2679632
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-19 05:15:00-07	2679633
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-19 05:14:33-07	2679634
/	198.51.100.93	GET	200 OK	2016-07-19 05:14:15-07	2679635
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 05:14:46-07	2679636
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 05:14:51-07	2679637
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 05:15:07-07	2679638
/	198.51.100.204	GET	200 OK	2016-07-19 05:14:18-07	2679639
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-19 05:15:08-07	2679640
/	192.0.2.133	GET	200 OK	2016-07-19 05:14:19-07	2679641
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-19 05:14:49-07	2679642
/	203.0.113.116	GET	200 OK	2016-07-19 05:14:29-07	2679643
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-19 05:15:08-07	2679644
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-19 05:15:06-07	2679645
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-19 05:14:56-07	2679646
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-19 05:15:17-07	2679647
/	203.0.113.248	GET	200 OK	2016-07-19 05:14:32-07	2679648
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-19 05:15:13-07	2679649
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 05:15:07-07	2679650
/	203.0.113.38	GET	200 OK	2016-07-19 05:14:40-07	2679651
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-19 05:15:31-07	2679652
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-19 05:15:28-07	2679653
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 05:15:39-07	2679654
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-19 05:14:57-07	2679655
/	198.51.100.167	GET	200 OK	2016-07-19 05:14:46-07	2679656
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 05:15:40-07	2679657
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-19 05:15:33-07	2679658
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 05:15:13-07	2679659
/	203.0.113.212	GET	200 OK	2016-07-19 05:14:50-07	2679660
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-19 05:15:31-07	2679661
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 05:15:15-07	2679662
/	192.0.2.21	GET	200 OK	2016-07-19 05:14:56-07	2679663
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-19 05:15:53-07	2679664
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-19 05:15:41-07	2679665
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 05:15:23-07	2679666
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 05:15:42-07	2679667
/	203.0.113.70	GET	200 OK	2016-07-19 05:15:06-07	2679668
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-19 05:15:49-07	2679669
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-19 05:16:03-07	2679670
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 05:15:34-07	2679671
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-19 05:16:01-07	2679672
/	198.51.100.127	GET	200 OK	2016-07-19 05:15:08-07	2679673
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-19 05:16:00-07	2679674
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 05:15:46-07	2679675
/	192.0.2.34	GET	200 OK	2016-07-19 05:15:13-07	2679676
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 05:16:05-07	2679677
/	192.0.2.212	GET	200 OK	2016-07-19 05:15:23-07	2679678
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 05:16:02-07	2679679
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-19 05:15:42-07	2679680
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-19 05:15:38-07	2679681
/	192.0.2.10	GET	200 OK	2016-07-19 05:15:24-07	2679682
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-19 05:16:22-07	2679683
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-19 05:15:56-07	2679684
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 05:16:00-07	2679685
/	203.0.113.180	GET	200 OK	2016-07-19 05:15:25-07	2679686
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-19 05:16:10-07	2679687
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-19 05:16:22-07	2679688
/	198.51.100.35	GET	200 OK	2016-07-19 05:15:35-07	2679689
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-19 05:16:09-07	2679690
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-19 05:16:19-07	2679691
/	192.0.2.187	GET	200 OK	2016-07-19 05:15:44-07	2679692
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 05:16:27-07	2679693
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 05:16:40-07	2679694
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 05:16:27-07	2679695
/	198.51.100.155	GET	200 OK	2016-07-19 05:15:48-07	2679696
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-19 05:16:17-07	2679697
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-19 05:16:08-07	2679698
/	192.0.2.197	GET	200 OK	2016-07-19 05:15:50-07	2679699
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 05:16:35-07	2679700
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 05:16:27-07	2679701
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 05:16:10-07	2679702
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 05:16:45-07	2679703
/	192.0.2.221	GET	200 OK	2016-07-19 05:15:55-07	2679704
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 05:16:32-07	2679705
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 05:16:44-07	2679706
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 05:16:53-07	2679707
/	198.51.100.146	GET	200 OK	2016-07-19 05:15:57-07	2679708
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 05:16:48-07	2679709
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-19 05:16:30-07	2679710
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 05:16:34-07	2679711
/	198.51.100.143	GET	200 OK	2016-07-19 05:16:04-07	2679712
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-19 05:16:45-07	2679713
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 05:16:19-07	2679714
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-19 05:16:56-07	2679715
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-19 05:17:02-07	2679716
/	192.0.2.112	GET	200 OK	2016-07-19 05:16:06-07	2679717
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-19 05:16:43-07	2679718
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-19 05:16:29-07	2679719
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-19 05:16:24-07	2679720
/	192.0.2.23	GET	200 OK	2016-07-19 05:16:07-07	2679721
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 05:16:40-07	2679722
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 05:16:53-07	2679723
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 05:16:43-07	2679724
/	203.0.113.188	GET	200 OK	2016-07-19 05:16:11-07	2679725
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 05:16:40-07	2679726
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 05:16:58-07	2679727
/	203.0.113.179	GET	200 OK	2016-07-19 05:16:19-07	2679728
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-19 05:17:04-07	2679729
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-19 05:17:01-07	2679730
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-19 05:16:49-07	2679731
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 05:17:15-07	2679732
/	203.0.113.216	GET	200 OK	2016-07-19 05:16:20-07	2679733
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-19 05:16:57-07	2679734
/	203.0.113.217	GET	200 OK	2016-07-19 05:16:23-07	2679735
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-19 05:17:05-07	2679736
/	198.51.100.96	GET	200 OK	2016-07-19 05:16:27-07	2679737
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-19 05:17:14-07	2679738
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-19 05:17:08-07	2679739
/	192.0.2.64	GET	200 OK	2016-07-19 05:16:29-07	2679740
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-19 05:16:47-07	2679741
/	198.51.100.32	GET	200 OK	2016-07-19 05:16:37-07	2679742
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-19 05:17:22-07	2679743
/	203.0.113.74	GET	200 OK	2016-07-19 05:16:38-07	2679744
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 05:17:26-07	2679745
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 05:17:15-07	2679746
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 05:17:02-07	2679747
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-19 05:17:06-07	2679748
/	198.51.100.225	GET	200 OK	2016-07-19 05:16:40-07	2679749
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 05:16:58-07	2679750
/	203.0.113.211	GET	200 OK	2016-07-19 05:16:48-07	2679751
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 05:17:25-07	2679752
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-19 05:17:43-07	2679753
/	192.0.2.166	GET	200 OK	2016-07-19 05:16:54-07	2679754
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-19 05:17:24-07	2679755
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-19 05:17:21-07	2679756
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-19 05:17:14-07	2679757
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-19 05:17:50-07	2679758
/	198.51.100.111	GET	200 OK	2016-07-19 05:17:01-07	2679759
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-19 05:17:35-07	2679760
/	203.0.113.220	GET	200 OK	2016-07-19 05:17:05-07	2679761
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 05:17:54-07	2679762
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 05:17:49-07	2679763
/	192.0.2.102	GET	200 OK	2016-07-19 05:17:12-07	2679764
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-19 05:17:59-07	2679765
/	203.0.113.81	GET	200 OK	2016-07-19 05:17:21-07	2679766
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-19 05:18:16-07	2679767
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 05:18:15-07	2679768
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-19 05:18:17-07	2679769
/	198.51.100.66	GET	200 OK	2016-07-19 05:17:31-07	2679770
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-19 05:18:20-07	2679771
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-19 05:18:23-07	2679772
/	192.0.2.12	GET	200 OK	2016-07-19 05:17:39-07	2679773
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 05:18:36-07	2679774
/	203.0.113.133	GET	200 OK	2016-07-19 05:17:45-07	2679775
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-19 05:18:16-07	2679776
/	203.0.113.126	GET	200 OK	2016-07-19 05:17:55-07	2679777
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-19 05:18:45-07	2679778
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-19 05:18:27-07	2679779
/	203.0.113.76	GET	200 OK	2016-07-19 05:18:03-07	2679780
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 05:18:18-07	2679781
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 05:19:02-07	2679782
/	203.0.113.187	GET	200 OK	2016-07-19 05:18:09-07	2679783
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-19 05:18:36-07	2679784
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-19 05:18:39-07	2679785
/	192.0.2.78	GET	200 OK	2016-07-19 05:18:13-07	2679786
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-19 05:18:47-07	2679787
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-19 05:18:40-07	2679788
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-19 05:19:01-07	2679789
/	203.0.113.93	GET	200 OK	2016-07-19 05:18:21-07	2679790
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-19 05:18:55-07	2679791
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-19 05:19:04-07	2679792
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-19 05:19:05-07	2679793
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-19 05:18:55-07	2679794
/	198.51.100.223	GET	200 OK	2016-07-19 05:18:22-07	2679795
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-19 05:18:55-07	2679796
/	198.51.100.20	GET	200 OK	2016-07-19 05:18:31-07	2679797
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 05:19:18-07	2679798
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 05:19:02-07	2679799
/	203.0.113.50	GET	200 OK	2016-07-19 05:18:35-07	2679800
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-19 05:19:03-07	2679801
/	192.0.2.96	GET	200 OK	2016-07-19 05:18:38-07	2679802
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-19 05:19:10-07	2679803
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-19 05:19:36-07	2679804
/	203.0.113.207	GET	200 OK	2016-07-19 05:18:48-07	2679805
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 05:19:12-07	2679806
/	203.0.113.105	GET	200 OK	2016-07-19 05:18:57-07	2679807
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 05:19:24-07	2679808
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-19 05:19:35-07	2679809
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 05:19:30-07	2679810
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 05:19:26-07	2679811
/	198.51.100.151	GET	200 OK	2016-07-19 05:18:59-07	2679812
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-19 05:19:33-07	2679813
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-19 05:19:39-07	2679814
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-19 05:19:35-07	2679815
/	192.0.2.30	GET	200 OK	2016-07-19 05:19:06-07	2679816
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 05:19:33-07	2679817
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 05:19:26-07	2679818
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 05:19:59-07	2679819
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-19 05:19:58-07	2679820
/	203.0.113.40	GET	200 OK	2016-07-19 05:19:14-07	2679821
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-19 05:20:07-07	2679822
/	203.0.113.75	GET	200 OK	2016-07-19 05:19:24-07	2679823
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-19 05:19:42-07	2679824
/	203.0.113.109	GET	200 OK	2016-07-19 05:19:26-07	2679825
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-19 05:20:24-07	2679826
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-19 05:19:59-07	2679827
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-19 05:20:18-07	2679828
/	198.51.100.140	GET	200 OK	2016-07-19 05:19:33-07	2679829
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-19 05:20:31-07	2679830
/	198.51.100.94	GET	200 OK	2016-07-19 05:19:36-07	2679831
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 05:20:18-07	2679832
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-19 05:20:26-07	2679833
/	198.51.100.41	GET	200 OK	2016-07-19 05:19:41-07	2679834
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-19 05:20:23-07	2679835
/	203.0.113.17	GET	200 OK	2016-07-19 05:19:46-07	2679836
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-19 05:20:02-07	2679837
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-19 05:20:45-07	2679838
/	203.0.113.143	GET	200 OK	2016-07-19 05:19:53-07	2679839
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-19 05:20:44-07	2679840
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-19 05:20:47-07	2679841
/	198.51.100.233	GET	200 OK	2016-07-19 05:19:56-07	2679842
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 05:20:39-07	2679843
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-19 05:20:21-07	2679844
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 05:20:43-07	2679845
/	192.0.2.76	GET	200 OK	2016-07-19 05:20:01-07	2679846
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 05:20:19-07	2679847
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-19 05:21:00-07	2679848
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-19 05:20:53-07	2679849
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 05:20:59-07	2679850
/	192.0.2.202	GET	200 OK	2016-07-19 05:20:03-07	2679851
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 05:20:52-07	2679852
/	203.0.113.218	GET	200 OK	2016-07-19 05:20:08-07	2679853
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-19 05:20:49-07	2679854
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 05:21:07-07	2679855
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 05:20:44-07	2679856
/	198.51.100.113	GET	200 OK	2016-07-19 05:20:18-07	2679857
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 05:20:37-07	2679858
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 05:21:08-07	2679859
/	192.0.2.57	GET	200 OK	2016-07-19 05:20:24-07	2679860
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 05:20:50-07	2679861
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 05:21:06-07	2679862
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 05:20:53-07	2679863
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 05:21:22-07	2679864
/	192.0.2.116	GET	200 OK	2016-07-19 05:20:30-07	2679865
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-19 05:20:55-07	2679866
/	198.51.100.246	GET	200 OK	2016-07-19 05:20:40-07	2679867
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-19 05:21:19-07	2679868
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-19 05:21:39-07	2679869
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-19 05:21:06-07	2679870
/	203.0.113.51	GET	200 OK	2016-07-19 05:20:48-07	2679871
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 05:21:05-07	2679872
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-19 05:21:46-07	2679873
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-19 05:21:15-07	2679874
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-19 05:21:30-07	2679875
/	198.51.100.56	GET	200 OK	2016-07-19 05:20:53-07	2679876
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-19 05:21:32-07	2679877
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 05:21:10-07	2679878
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-19 05:21:39-07	2679879
/	192.0.2.72	GET	200 OK	2016-07-19 05:20:54-07	2679880
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-19 05:21:52-07	2679881
/	192.0.2.40	GET	200 OK	2016-07-19 05:21:00-07	2679882
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-19 05:21:43-07	2679883
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 05:21:32-07	2679884
/	192.0.2.181	GET	200 OK	2016-07-19 05:21:01-07	2679885
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-19 05:21:46-07	2679886
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-19 05:21:36-07	2679887
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 05:21:28-07	2679888
/	192.0.2.105	GET	200 OK	2016-07-19 05:21:06-07	2679889
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-19 05:22:00-07	2679890
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-19 05:21:53-07	2679891
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-19 05:21:51-07	2679892
/	192.0.2.9	GET	200 OK	2016-07-19 05:21:16-07	2679893
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 05:21:33-07	2679894
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-19 05:22:02-07	2679895
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-19 05:21:36-07	2679896
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 05:21:51-07	2679897
/	192.0.2.86	GET	200 OK	2016-07-19 05:21:24-07	2679898
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-19 05:21:56-07	2679899
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-19 05:21:58-07	2679900
/	192.0.2.210	GET	200 OK	2016-07-19 05:21:34-07	2679901
/article/media-obsessed-with-bearsc	192.0.2.210	GET	404 NOT FOUND	2016-07-19 05:22:08-07	2679902
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 05:22:05-07	2679903
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 05:22:10-07	2679904
/	198.51.100.152	GET	200 OK	2016-07-19 05:21:40-07	2679905
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-19 05:22:24-07	2679906
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-19 05:22:07-07	2679907
/	203.0.113.146	GET	200 OK	2016-07-19 05:21:49-07	2679908
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-19 05:22:39-07	2679909
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-19 05:22:43-07	2679910
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-19 05:22:31-07	2679911
/	192.0.2.38	GET	200 OK	2016-07-19 05:21:53-07	2679912
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 05:22:34-07	2679913
/	198.51.100.223	GET	200 OK	2016-07-19 05:22:03-07	2679914
/	192.0.2.245	GET	200 OK	2016-07-19 11:27:00-07	2693891
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-19 05:22:50-07	2679915
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 05:22:45-07	2679916
/	198.51.100.84	GET	200 OK	2016-07-19 05:22:13-07	2679917
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-19 05:23:10-07	2679918
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-19 05:22:50-07	2679919
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-19 05:23:13-07	2679920
/	203.0.113.48	GET	200 OK	2016-07-19 05:22:16-07	2679921
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 05:22:50-07	2679922
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-19 05:23:03-07	2679923
/	192.0.2.181	GET	200 OK	2016-07-19 05:22:19-07	2679924
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-19 05:22:56-07	2679925
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-19 05:23:14-07	2679926
/	203.0.113.82	GET	200 OK	2016-07-19 05:22:20-07	2679927
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-19 05:22:54-07	2679928
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-19 05:23:02-07	2679929
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-19 05:23:08-07	2679930
/	192.0.2.248	GET	200 OK	2016-07-19 05:22:26-07	2679931
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 05:22:53-07	2679932
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 05:23:06-07	2679933
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-19 05:22:52-07	2679934
/	198.51.100.243	GET	200 OK	2016-07-19 05:22:35-07	2679935
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 05:22:58-07	2679936
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-19 05:23:02-07	2679937
/article/goats-eat-googlest	198.51.100.243	GET	404 NOT FOUND	2016-07-19 05:23:24-07	2679938
/	192.0.2.251	GET	200 OK	2016-07-19 05:22:42-07	2679939
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 05:23:23-07	2679940
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-19 05:23:28-07	2679941
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 05:23:07-07	2679942
/	198.51.100.222	GET	200 OK	2016-07-19 05:22:46-07	2679943
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-19 05:23:42-07	2679944
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 05:23:04-07	2679945
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 05:23:10-07	2679946
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-19 05:23:39-07	2679947
/	203.0.113.69	GET	200 OK	2016-07-19 05:22:51-07	2679948
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-19 05:23:32-07	2679949
/	192.0.2.11	GET	200 OK	2016-07-19 05:23:01-07	2679950
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-19 05:23:40-07	2679951
/	203.0.113.206	GET	200 OK	2016-07-19 05:23:09-07	2679952
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-19 05:23:58-07	2679953
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-19 05:23:57-07	2679954
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-19 05:23:50-07	2679955
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-19 05:23:25-07	2679956
/	192.0.2.48	GET	200 OK	2016-07-19 05:23:19-07	2679957
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 05:23:59-07	2679958
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 05:23:53-07	2679959
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-19 05:23:46-07	2679960
/	198.51.100.19	GET	200 OK	2016-07-19 05:23:20-07	2679961
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 05:24:12-07	2679962
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-19 05:23:53-07	2679963
/	192.0.2.162	GET	200 OK	2016-07-19 05:23:27-07	2679964
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-19 05:24:21-07	2679965
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-19 05:24:14-07	2679966
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-19 05:24:12-07	2679967
/	192.0.2.250	GET	200 OK	2016-07-19 05:23:33-07	2679968
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-19 05:23:56-07	2679969
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-19 05:24:21-07	2679970
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-19 05:24:30-07	2679971
/	203.0.113.76	GET	200 OK	2016-07-19 05:23:39-07	2679972
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 05:24:30-07	2679973
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-19 05:24:09-07	2679974
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 05:24:11-07	2679975
/	198.51.100.156	GET	200 OK	2016-07-19 05:23:45-07	2679976
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-19 05:24:40-07	2679977
/	198.51.100.171	GET	200 OK	2016-07-19 05:23:51-07	2679978
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-19 05:24:23-07	2679979
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-19 05:24:30-07	2679980
/	203.0.113.61	GET	200 OK	2016-07-19 05:24:00-07	2679981
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 05:24:54-07	2679982
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-19 05:24:41-07	2679983
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-19 05:24:54-07	2679984
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-19 05:24:42-07	2679985
/	203.0.113.133	GET	200 OK	2016-07-19 05:24:02-07	2679986
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-19 05:24:55-07	2679987
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-19 05:24:46-07	2679988
/	198.51.100.74	GET	200 OK	2016-07-19 05:24:09-07	2679989
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-19 05:25:07-07	2679990
/	203.0.113.242	GET	200 OK	2016-07-19 05:24:13-07	2679991
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-19 05:24:43-07	2679992
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-19 05:24:28-07	2679993
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 05:24:35-07	2679994
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 05:24:34-07	2679995
/	198.51.100.44	GET	200 OK	2016-07-19 05:24:17-07	2679996
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-19 05:25:09-07	2679997
/	203.0.113.184	GET	200 OK	2016-07-19 05:24:22-07	2679998
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-19 05:24:56-07	2679999
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 05:25:07-07	2680000
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 05:25:02-07	2680001
/	203.0.113.39	GET	200 OK	2016-07-19 05:24:28-07	2680002
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-19 05:24:47-07	2680003
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-19 05:25:14-07	2680004
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-19 05:25:05-07	2680005
/	192.0.2.75	GET	200 OK	2016-07-19 05:24:38-07	2680006
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-19 05:25:34-07	2680007
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-19 05:25:11-07	2680008
/	192.0.2.195	GET	200 OK	2016-07-19 05:24:42-07	2680009
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-19 05:25:41-07	2680010
/	192.0.2.45	GET	200 OK	2016-07-19 05:24:45-07	2680011
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-19 05:25:16-07	2680012
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 05:25:17-07	2680013
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 05:25:43-07	2680014
/	192.0.2.7	GET	200 OK	2016-07-19 05:24:51-07	2680015
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-19 05:25:35-07	2680016
/	203.0.113.92	GET	200 OK	2016-07-19 05:24:57-07	2680017
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 05:25:55-07	2680018
/	203.0.113.193	GET	200 OK	2016-07-19 05:25:06-07	2680019
/article/goats-eat-googlesg	203.0.113.193	GET	404 NOT FOUND	2016-07-19 05:25:45-07	2680020
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 05:25:40-07	2680021
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-19 05:25:52-07	2680022
/	192.0.2.25	GET	200 OK	2016-07-19 05:25:11-07	2680023
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-19 05:26:07-07	2680024
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-19 05:25:40-07	2680025
/	198.51.100.134	GET	200 OK	2016-07-19 05:25:18-07	2680026
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-19 05:26:15-07	2680027
/	198.51.100.232	GET	200 OK	2016-07-19 05:25:19-07	2680028
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 05:25:58-07	2680029
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-19 05:26:13-07	2680030
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 05:26:02-07	2680031
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-19 05:25:39-07	2680032
/	198.51.100.122	GET	200 OK	2016-07-19 05:25:22-07	2680033
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-19 05:26:07-07	2680034
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-19 05:26:11-07	2680035
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-19 05:26:08-07	2680036
/	203.0.113.121	GET	200 OK	2016-07-19 05:25:25-07	2680037
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-19 05:25:50-07	2680038
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-19 05:25:42-07	2680039
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-19 05:25:59-07	2680040
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-19 05:26:00-07	2680041
/	203.0.113.64	GET	200 OK	2016-07-19 05:25:34-07	2680042
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 05:25:57-07	2680043
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-19 05:26:26-07	2680044
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-19 05:26:26-07	2680045
/	198.51.100.159	GET	200 OK	2016-07-19 05:25:37-07	2680046
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-19 05:26:07-07	2680047
/	192.0.2.180	GET	200 OK	2016-07-19 05:25:45-07	2680048
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 05:26:06-07	2680049
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 05:26:44-07	2680050
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 05:26:26-07	2680051
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 05:26:14-07	2680052
/	203.0.113.219	GET	200 OK	2016-07-19 05:25:54-07	2680053
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-19 05:26:45-07	2680054
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-19 05:26:46-07	2680055
/	203.0.113.190	GET	200 OK	2016-07-19 05:25:59-07	2680056
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-19 05:26:34-07	2680057
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 05:26:27-07	2680058
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-19 05:26:18-07	2680059
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 05:26:53-07	2680060
/	198.51.100.155	GET	200 OK	2016-07-19 05:26:00-07	2680061
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 05:26:15-07	2680062
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-19 05:26:54-07	2680063
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 05:26:18-07	2680064
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-19 05:26:58-07	2680065
/	198.51.100.109	GET	200 OK	2016-07-19 05:26:04-07	2680066
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-19 05:26:19-07	2680067
/	198.51.100.46	GET	200 OK	2016-07-19 05:26:11-07	2680068
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-19 05:26:42-07	2680069
/	192.0.2.211	GET	200 OK	2016-07-19 05:26:12-07	2680070
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 05:26:39-07	2680071
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-19 05:27:10-07	2680072
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 05:26:33-07	2680073
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 05:26:30-07	2680074
/	203.0.113.7	GET	200 OK	2016-07-19 05:26:21-07	2680075
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-19 05:27:09-07	2680076
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-19 05:26:37-07	2680077
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 05:27:01-07	2680078
/	203.0.113.82	GET	200 OK	2016-07-19 05:26:29-07	2680079
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 05:27:23-07	2680080
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-19 05:27:25-07	2680081
/	203.0.113.156	GET	200 OK	2016-07-19 05:26:37-07	2680082
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-19 05:27:27-07	2680083
/	203.0.113.172	GET	200 OK	2016-07-19 05:26:45-07	2680084
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-19 05:27:41-07	2680085
/	192.0.2.248	GET	200 OK	2016-07-19 05:26:50-07	2680086
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 05:27:43-07	2680087
/	198.51.100.160	GET	200 OK	2016-07-19 05:27:00-07	2680088
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 05:27:19-07	2680089
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 05:27:20-07	2680090
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-19 05:27:26-07	2680091
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-19 05:27:19-07	2680092
/	198.51.100.152	GET	200 OK	2016-07-19 05:27:08-07	2680093
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-19 05:28:08-07	2680094
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-19 05:27:32-07	2680095
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-19 05:28:02-07	2680096
/	192.0.2.71	GET	200 OK	2016-07-19 05:27:09-07	2680097
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-19 05:27:26-07	2680098
/	198.51.100.89	GET	200 OK	2016-07-19 05:27:17-07	2680099
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-19 05:27:49-07	2680100
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 05:28:11-07	2680101
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 05:27:56-07	2680102
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-19 05:27:37-07	2680103
/	192.0.2.82	GET	200 OK	2016-07-19 05:27:23-07	2680104
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-19 05:28:08-07	2680105
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-19 05:28:15-07	2680106
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-19 05:27:41-07	2680107
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 05:28:04-07	2680108
/	198.51.100.127	GET	200 OK	2016-07-19 05:27:25-07	2680109
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-19 05:27:55-07	2680110
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 05:27:49-07	2680111
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-19 05:27:42-07	2680112
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-19 05:28:19-07	2680113
/	203.0.113.183	GET	200 OK	2016-07-19 05:27:34-07	2680114
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-19 05:28:22-07	2680115
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-19 05:28:02-07	2680116
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 05:28:29-07	2680117
/	203.0.113.182	GET	200 OK	2016-07-19 05:27:41-07	2680118
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 05:28:01-07	2680119
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-19 05:28:08-07	2680120
/	192.0.2.48	GET	200 OK	2016-07-19 05:27:51-07	2680121
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 05:28:49-07	2680122
/	192.0.2.199	GET	200 OK	2016-07-19 05:27:57-07	2680123
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-19 05:28:30-07	2680124
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-19 05:28:45-07	2680125
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-19 05:28:28-07	2680126
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-19 05:28:37-07	2680127
/	203.0.113.254	GET	200 OK	2016-07-19 05:28:06-07	2680128
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-19 05:28:53-07	2680129
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-19 05:28:41-07	2680130
/	203.0.113.141	GET	200 OK	2016-07-19 05:28:10-07	2680131
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-19 05:28:28-07	2680132
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-19 05:29:05-07	2680133
/	192.0.2.190	GET	200 OK	2016-07-19 05:28:16-07	2680134
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-19 05:29:13-07	2680135
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-19 05:29:07-07	2680136
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-19 05:29:07-07	2680137
/	192.0.2.139	GET	200 OK	2016-07-19 05:28:23-07	2680138
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-19 05:29:03-07	2680139
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-19 05:28:38-07	2680140
/	203.0.113.137	GET	200 OK	2016-07-19 05:28:28-07	2680141
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 05:29:20-07	2680142
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 05:28:59-07	2680143
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 05:28:49-07	2680144
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-19 05:28:48-07	2680145
/	203.0.113.202	GET	200 OK	2016-07-19 05:28:33-07	2680146
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-19 05:29:26-07	2680147
/	203.0.113.172	GET	200 OK	2016-07-19 05:28:40-07	2680148
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-19 05:29:35-07	2680149
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-19 05:29:29-07	2680150
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-19 05:29:25-07	2680151
/	203.0.113.65	GET	200 OK	2016-07-19 05:28:45-07	2680152
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 05:29:30-07	2680153
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-19 05:29:40-07	2680154
/	198.51.100.118	GET	200 OK	2016-07-19 05:28:46-07	2680155
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-19 05:29:15-07	2680156
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-19 05:29:14-07	2680157
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-19 05:29:32-07	2680158
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-19 05:29:31-07	2680159
/	192.0.2.145	GET	200 OK	2016-07-19 05:28:48-07	2680160
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-19 05:29:36-07	2680161
/	203.0.113.6	GET	200 OK	2016-07-19 05:28:57-07	2680162
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-19 05:29:35-07	2680163
/	198.51.100.187	GET	200 OK	2016-07-19 05:29:00-07	2680164
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-19 05:29:42-07	2680165
/	192.0.2.243	GET	200 OK	2016-07-19 05:29:03-07	2680166
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-19 05:29:46-07	2680167
/	203.0.113.128	GET	200 OK	2016-07-19 05:29:13-07	2680168
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-19 05:29:51-07	2680169
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-19 05:29:41-07	2680170
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-19 05:30:07-07	2680171
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-19 05:30:03-07	2680172
/	192.0.2.28	GET	200 OK	2016-07-19 05:29:16-07	2680173
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 05:30:00-07	2680174
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-19 05:30:07-07	2680175
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 05:30:13-07	2680176
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-19 05:30:08-07	2680177
/	192.0.2.95	GET	200 OK	2016-07-19 05:29:24-07	2680178
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-19 05:29:40-07	2680179
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-19 05:29:41-07	2680180
/	203.0.113.151	GET	200 OK	2016-07-19 05:29:34-07	2680181
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 05:29:57-07	2680182
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-19 05:30:10-07	2680183
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-19 05:29:49-07	2680184
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 05:30:00-07	2680185
/	203.0.113.251	GET	200 OK	2016-07-19 05:29:36-07	2680186
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-19 05:30:23-07	2680187
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 05:30:09-07	2680188
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-19 05:30:31-07	2680189
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 05:30:08-07	2680190
/	198.51.100.44	GET	200 OK	2016-07-19 05:29:46-07	2680191
/article/candidate-is-jerkp	198.51.100.44	GET	404 NOT FOUND	2016-07-19 05:30:41-07	2680192
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 05:30:19-07	2680193
/	203.0.113.228	GET	200 OK	2016-07-19 05:29:48-07	2680194
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 05:30:19-07	2680195
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-19 05:30:24-07	2680196
/	203.0.113.213	GET	200 OK	2016-07-19 05:29:58-07	2680197
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-19 05:30:23-07	2680198
/	192.0.2.37	GET	200 OK	2016-07-19 05:30:03-07	2680199
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 05:31:03-07	2680200
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-19 05:30:22-07	2680201
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 05:30:55-07	2680202
/	198.51.100.141	GET	200 OK	2016-07-19 05:30:05-07	2680203
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 05:31:05-07	2680204
/	192.0.2.182	GET	200 OK	2016-07-19 05:30:13-07	2680205
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 05:31:03-07	2680206
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 05:30:53-07	2680207
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-19 05:30:42-07	2680208
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-19 05:30:28-07	2680209
/	192.0.2.46	GET	200 OK	2016-07-19 05:30:16-07	2680210
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-19 05:31:11-07	2680211
/	203.0.113.188	GET	200 OK	2016-07-19 05:30:26-07	2680212
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-19 05:31:01-07	2680213
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-19 05:31:11-07	2680214
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-19 05:31:15-07	2680215
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-19 05:30:42-07	2680216
/	203.0.113.131	GET	200 OK	2016-07-19 05:30:36-07	2680217
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-19 05:30:54-07	2680218
/	203.0.113.95	GET	200 OK	2016-07-19 05:30:46-07	2680219
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-19 05:31:21-07	2680220
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-19 05:31:36-07	2680221
/	198.51.100.237	GET	200 OK	2016-07-19 05:30:53-07	2680222
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-19 05:31:51-07	2680223
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-19 05:31:36-07	2680224
/	198.51.100.123	GET	200 OK	2016-07-19 05:31:01-07	2680225
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-19 05:31:20-07	2680226
/	203.0.113.232	GET	200 OK	2016-07-19 05:31:10-07	2680227
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 05:31:37-07	2680228
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-19 05:32:10-07	2680229
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 05:31:32-07	2680230
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-19 05:32:06-07	2680231
/	192.0.2.113	GET	200 OK	2016-07-19 05:31:18-07	2680232
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-19 05:31:39-07	2680233
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-19 05:31:50-07	2680234
/	203.0.113.48	GET	200 OK	2016-07-19 05:31:19-07	2680235
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-19 05:32:14-07	2680236
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-19 05:32:08-07	2680237
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-19 05:32:09-07	2680238
/	203.0.113.238	GET	200 OK	2016-07-19 05:31:23-07	2680239
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 05:32:21-07	2680240
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 05:31:57-07	2680241
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 05:31:38-07	2680242
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 05:32:21-07	2680243
/	192.0.2.44	GET	200 OK	2016-07-19 05:31:24-07	2680244
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-19 05:32:14-07	2680245
/	198.51.100.71	GET	200 OK	2016-07-19 05:31:27-07	2680246
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-19 05:32:05-07	2680247
/	198.51.100.83	GET	200 OK	2016-07-19 05:31:30-07	2680248
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-19 05:32:25-07	2680249
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-19 05:32:02-07	2680250
/	203.0.113.157	GET	200 OK	2016-07-19 05:31:35-07	2680251
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 05:32:11-07	2680252
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-19 05:32:14-07	2680253
/	192.0.2.17	GET	200 OK	2016-07-19 05:31:45-07	2680254
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-19 05:32:29-07	2680255
/	203.0.113.217	GET	200 OK	2016-07-19 05:31:48-07	2680256
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-19 05:32:18-07	2680257
/	203.0.113.224	GET	200 OK	2016-07-19 05:31:57-07	2680258
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-19 05:32:39-07	2680259
/	198.51.100.187	GET	200 OK	2016-07-19 05:32:04-07	2680260
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 05:33:04-07	2680261
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-19 05:32:26-07	2680262
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-19 05:32:32-07	2680263
/	192.0.2.118	GET	200 OK	2016-07-19 05:32:06-07	2680264
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-19 05:33:04-07	2680265
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-19 05:32:44-07	2680266
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-19 05:32:29-07	2680267
/	198.51.100.57	GET	200 OK	2016-07-19 05:32:15-07	2680268
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 05:32:46-07	2680269
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-19 05:32:39-07	2680270
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-19 05:33:01-07	2680271
/	203.0.113.37	GET	200 OK	2016-07-19 05:32:16-07	2680272
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-19 05:32:59-07	2680273
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 05:33:07-07	2680274
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 05:32:33-07	2680275
/	192.0.2.135	GET	200 OK	2016-07-19 05:32:21-07	2680276
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-19 05:33:01-07	2680277
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-19 05:33:07-07	2680278
/	192.0.2.128	GET	200 OK	2016-07-19 05:32:31-07	2680279
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-19 05:33:08-07	2680280
/	192.0.2.157	GET	200 OK	2016-07-19 05:32:32-07	2680281
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 05:32:59-07	2680282
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 05:33:02-07	2680283
/	192.0.2.146	GET	200 OK	2016-07-19 05:32:35-07	2680284
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-19 05:33:06-07	2680285
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-19 05:33:25-07	2680286
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-19 05:33:01-07	2680287
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 05:32:57-07	2680288
/	192.0.2.209	GET	200 OK	2016-07-19 05:32:45-07	2680289
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 05:33:27-07	2680290
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 05:33:39-07	2680291
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-19 05:33:00-07	2680292
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-19 05:33:12-07	2680293
/	198.51.100.67	GET	200 OK	2016-07-19 05:32:53-07	2680294
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 05:33:26-07	2680295
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-19 05:33:34-07	2680296
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-19 05:33:15-07	2680297
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-19 05:33:10-07	2680298
/	203.0.113.108	GET	200 OK	2016-07-19 05:32:55-07	2680299
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 05:33:51-07	2680300
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 05:33:55-07	2680301
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-19 05:33:11-07	2680302
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-19 05:33:48-07	2680303
/	203.0.113.201	GET	200 OK	2016-07-19 05:32:56-07	2680304
/article/goats-eat-googlesv	203.0.113.201	GET	404 NOT FOUND	2016-07-19 05:33:48-07	2680305
/	192.0.2.88	GET	200 OK	2016-07-19 05:33:06-07	2680306
/article/goats-eat-googlesb	192.0.2.88	GET	404 NOT FOUND	2016-07-19 05:33:27-07	2680307
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 05:34:00-07	2680308
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 05:33:33-07	2680309
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 05:33:52-07	2680310
/	192.0.2.170	GET	200 OK	2016-07-19 05:33:09-07	2680311
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-19 05:33:27-07	2680312
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-19 05:34:09-07	2680313
/	198.51.100.201	GET	200 OK	2016-07-19 05:33:19-07	2680314
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-19 05:33:37-07	2680315
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 05:33:53-07	2680316
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-19 05:34:00-07	2680317
/	198.51.100.110	GET	200 OK	2016-07-19 05:33:20-07	2680318
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-19 05:33:39-07	2680319
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-19 05:33:39-07	2680320
/	198.51.100.206	GET	200 OK	2016-07-19 05:33:24-07	2680321
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-19 05:33:43-07	2680322
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-19 05:34:17-07	2680323
/	192.0.2.38	GET	200 OK	2016-07-19 05:33:25-07	2680324
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-19 05:33:47-07	2680325
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-19 05:33:58-07	2680326
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-19 05:33:57-07	2680327
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 05:33:52-07	2680328
/	192.0.2.127	GET	200 OK	2016-07-19 05:33:34-07	2680329
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 05:34:03-07	2680330
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-19 05:34:02-07	2680331
/	192.0.2.189	GET	200 OK	2016-07-19 05:33:44-07	2680332
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-19 05:33:59-07	2680333
/	192.0.2.124	GET	200 OK	2016-07-19 05:33:50-07	2680334
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 05:34:10-07	2680335
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 05:34:48-07	2680336
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-19 05:34:19-07	2680337
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-19 05:34:38-07	2680338
/	192.0.2.181	GET	200 OK	2016-07-19 05:33:54-07	2680339
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-19 05:34:53-07	2680340
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-19 05:34:31-07	2680341
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-19 05:34:50-07	2680342
/	192.0.2.168	GET	200 OK	2016-07-19 05:33:59-07	2680343
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 05:34:29-07	2680344
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-19 05:34:26-07	2680345
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-19 05:34:36-07	2680346
/	192.0.2.227	GET	200 OK	2016-07-19 05:34:01-07	2680347
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-19 05:34:38-07	2680348
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-19 05:34:39-07	2680349
/	203.0.113.254	GET	200 OK	2016-07-19 05:34:11-07	2680350
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-19 05:34:35-07	2680351
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-19 05:34:53-07	2680352
/	198.51.100.126	GET	200 OK	2016-07-19 05:34:19-07	2680353
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-19 05:35:18-07	2680354
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-19 05:35:04-07	2680355
/	203.0.113.66	GET	200 OK	2016-07-19 05:34:21-07	2680356
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-19 05:34:52-07	2680357
/	203.0.113.75	GET	200 OK	2016-07-19 05:34:30-07	2680358
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-19 05:35:18-07	2680359
/	198.51.100.61	GET	200 OK	2016-07-19 05:34:37-07	2680360
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-19 05:35:28-07	2680361
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 05:34:52-07	2680362
/	203.0.113.154	GET	200 OK	2016-07-19 05:34:41-07	2680363
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-19 05:35:27-07	2680364
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-19 05:35:07-07	2680365
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-19 05:35:11-07	2680366
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-19 05:35:02-07	2680367
/	192.0.2.168	GET	200 OK	2016-07-19 05:34:50-07	2680368
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-19 05:35:14-07	2680369
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 05:35:25-07	2680370
/	192.0.2.18	GET	200 OK	2016-07-19 05:34:58-07	2680371
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-19 05:35:40-07	2680372
/	198.51.100.190	GET	200 OK	2016-07-19 05:35:01-07	2680373
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-19 05:35:44-07	2680374
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-19 05:35:17-07	2680375
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-19 05:35:34-07	2680376
/	198.51.100.213	GET	200 OK	2016-07-19 05:35:11-07	2680377
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 05:35:47-07	2680378
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-19 05:35:58-07	2680379
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-19 05:36:06-07	2680380
/	192.0.2.18	GET	200 OK	2016-07-19 05:35:14-07	2680381
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-19 05:36:11-07	2680382
/	198.51.100.42	GET	200 OK	2016-07-19 05:35:17-07	2680383
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-19 05:36:04-07	2680384
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-19 05:35:47-07	2680385
/	198.51.100.39	GET	200 OK	2016-07-19 05:35:18-07	2680386
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-19 05:35:39-07	2680387
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 05:35:42-07	2680388
/	203.0.113.36	GET	200 OK	2016-07-19 11:29:23-07	2693987
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 05:35:41-07	2680389
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 05:36:17-07	2680390
/	192.0.2.47	GET	200 OK	2016-07-19 05:35:27-07	2680391
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-19 05:35:47-07	2680392
/	192.0.2.171	GET	200 OK	2016-07-19 05:35:28-07	2680393
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 05:36:18-07	2680394
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 05:36:07-07	2680395
/	203.0.113.247	GET	200 OK	2016-07-19 05:35:32-07	2680396
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 05:35:47-07	2680397
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 05:36:03-07	2680398
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 05:36:05-07	2680399
/	192.0.2.204	GET	200 OK	2016-07-19 05:35:36-07	2680400
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-19 05:36:22-07	2680401
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-19 05:35:57-07	2680402
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-19 05:36:24-07	2680403
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-19 05:36:16-07	2680404
/	203.0.113.174	GET	200 OK	2016-07-19 05:35:44-07	2680405
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-19 05:36:37-07	2680406
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-19 05:36:30-07	2680407
/	203.0.113.38	GET	200 OK	2016-07-19 05:35:54-07	2680408
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-19 05:36:44-07	2680409
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-19 05:36:23-07	2680410
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-19 05:36:36-07	2680411
/	203.0.113.129	GET	200 OK	2016-07-19 05:36:01-07	2680412
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-19 05:37:00-07	2680413
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-19 05:36:42-07	2680414
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 05:36:27-07	2680415
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 05:36:22-07	2680416
/	203.0.113.245	GET	200 OK	2016-07-19 05:36:07-07	2680417
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 05:36:56-07	2680418
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 05:36:45-07	2680419
/	203.0.113.184	GET	200 OK	2016-07-19 05:36:16-07	2680420
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-19 05:37:02-07	2680421
/	203.0.113.176	GET	200 OK	2016-07-19 05:36:23-07	2680422
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 05:37:21-07	2680423
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-19 05:36:56-07	2680424
/	203.0.113.121	GET	200 OK	2016-07-19 05:36:26-07	2680425
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 05:37:26-07	2680426
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-19 05:36:49-07	2680427
/	198.51.100.239	GET	200 OK	2016-07-19 05:36:28-07	2680428
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-19 05:36:44-07	2680429
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 05:36:48-07	2680430
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 05:36:47-07	2680431
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 05:37:13-07	2680432
/	203.0.113.92	GET	200 OK	2016-07-19 05:36:32-07	2680433
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 05:37:11-07	2680434
/	203.0.113.230	GET	200 OK	2016-07-19 05:36:36-07	2680435
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-19 05:37:36-07	2680436
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 05:37:07-07	2680437
/	198.51.100.82	GET	200 OK	2016-07-19 05:36:46-07	2680438
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 05:37:19-07	2680439
/	198.51.100.207	GET	200 OK	2016-07-19 05:36:49-07	2680440
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 05:37:13-07	2680441
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 05:37:16-07	2680442
/	192.0.2.236	GET	200 OK	2016-07-19 05:36:59-07	2680443
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-19 05:37:53-07	2680444
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-19 05:37:38-07	2680445
/	192.0.2.215	GET	200 OK	2016-07-19 05:37:09-07	2680446
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 05:37:47-07	2680447
/	198.51.100.87	GET	200 OK	2016-07-19 05:37:11-07	2680448
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-19 05:38:00-07	2680449
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-19 05:38:11-07	2680450
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-19 05:37:34-07	2680451
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-19 05:37:50-07	2680452
/	192.0.2.62	GET	200 OK	2016-07-19 05:37:19-07	2680453
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-19 05:38:06-07	2680454
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-19 05:37:59-07	2680455
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-19 05:37:42-07	2680456
/	192.0.2.127	GET	200 OK	2016-07-19 05:37:26-07	2680457
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-19 05:38:24-07	2680458
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-19 05:38:04-07	2680459
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-19 05:38:24-07	2680460
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-19 05:37:56-07	2680461
/	192.0.2.2	GET	200 OK	2016-07-19 05:37:28-07	2680462
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-19 05:38:14-07	2680463
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-19 05:38:12-07	2680464
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-19 05:38:15-07	2680465
/	192.0.2.164	GET	200 OK	2016-07-19 05:37:30-07	2680466
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-19 05:38:18-07	2680467
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 05:37:55-07	2680468
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 05:38:25-07	2680469
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 05:38:14-07	2680470
/	192.0.2.222	GET	200 OK	2016-07-19 05:37:33-07	2680471
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-19 05:37:58-07	2680472
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 05:37:53-07	2680473
/	203.0.113.118	GET	200 OK	2016-07-19 05:37:37-07	2680474
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-19 05:38:29-07	2680475
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 05:38:01-07	2680476
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 05:38:12-07	2680477
/	192.0.2.4	GET	200 OK	2016-07-19 05:37:40-07	2680478
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 05:38:33-07	2680479
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 05:38:22-07	2680480
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 05:37:57-07	2680481
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 05:38:31-07	2680482
/	203.0.113.241	GET	200 OK	2016-07-19 05:37:48-07	2680483
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 05:38:20-07	2680484
/	192.0.2.161	GET	200 OK	2016-07-19 05:37:49-07	2680485
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-19 05:38:10-07	2680486
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-19 05:38:07-07	2680487
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 05:38:49-07	2680488
/	198.51.100.243	GET	200 OK	2016-07-19 05:37:52-07	2680489
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 05:38:27-07	2680490
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 05:38:25-07	2680491
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 05:38:19-07	2680492
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-19 05:38:34-07	2680493
/	192.0.2.21	GET	200 OK	2016-07-19 05:37:58-07	2680494
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-19 05:38:52-07	2680495
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-19 05:38:49-07	2680496
/	203.0.113.24	GET	200 OK	2016-07-19 05:38:04-07	2680497
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 05:38:45-07	2680498
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-19 05:38:53-07	2680499
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 05:38:32-07	2680500
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-19 05:38:36-07	2680501
/	203.0.113.138	GET	200 OK	2016-07-19 05:38:10-07	2680502
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-19 05:38:43-07	2680503
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 05:38:47-07	2680504
/	203.0.113.124	GET	200 OK	2016-07-19 05:38:13-07	2680505
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-19 05:38:35-07	2680506
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 05:39:08-07	2680507
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-19 05:38:54-07	2680508
/	203.0.113.131	GET	200 OK	2016-07-19 05:38:16-07	2680509
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-19 05:39:05-07	2680510
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 05:39:07-07	2680511
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 05:39:11-07	2680512
/	198.51.100.7	GET	200 OK	2016-07-19 05:38:17-07	2680513
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-19 05:38:45-07	2680514
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-19 05:38:51-07	2680515
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-19 05:39:11-07	2680516
/	203.0.113.81	GET	200 OK	2016-07-19 05:38:26-07	2680517
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-19 05:38:58-07	2680518
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-19 05:38:43-07	2680519
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-19 05:39:14-07	2680520
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 05:38:56-07	2680521
/	192.0.2.110	GET	200 OK	2016-07-19 05:38:35-07	2680522
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-19 05:39:22-07	2680523
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-19 05:39:01-07	2680524
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-19 05:39:28-07	2680525
/	203.0.113.39	GET	200 OK	2016-07-19 05:38:37-07	2680526
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-19 05:39:07-07	2680527
/	203.0.113.252	GET	200 OK	2016-07-19 05:38:38-07	2680528
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 05:39:05-07	2680529
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 05:39:02-07	2680530
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-19 05:39:22-07	2680531
/	198.51.100.198	GET	200 OK	2016-07-19 05:38:39-07	2680532
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-19 05:39:37-07	2680533
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-19 05:39:01-07	2680534
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-19 05:39:36-07	2680535
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-19 05:38:54-07	2680536
/	192.0.2.68	GET	200 OK	2016-07-19 05:38:47-07	2680537
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-19 05:39:14-07	2680538
/	192.0.2.170	GET	200 OK	2016-07-19 05:38:48-07	2680539
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 05:39:28-07	2680540
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 05:39:27-07	2680541
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 05:39:31-07	2680542
/	198.51.100.172	GET	200 OK	2016-07-19 05:38:55-07	2680543
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-19 05:39:35-07	2680544
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-19 05:39:52-07	2680545
/	203.0.113.210	GET	200 OK	2016-07-19 05:39:02-07	2680546
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-19 05:39:44-07	2680547
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 05:39:47-07	2680548
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-19 05:39:32-07	2680549
/	198.51.100.132	GET	200 OK	2016-07-19 05:39:12-07	2680550
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 05:39:59-07	2680551
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 05:39:41-07	2680552
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-19 05:39:46-07	2680553
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-19 05:39:51-07	2680554
/	192.0.2.190	GET	200 OK	2016-07-19 05:39:18-07	2680555
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-19 05:40:02-07	2680556
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-19 05:39:57-07	2680557
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-19 05:39:42-07	2680558
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-19 05:39:34-07	2680559
/	198.51.100.70	GET	200 OK	2016-07-19 05:39:26-07	2680560
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-19 05:39:57-07	2680561
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-19 05:39:49-07	2680562
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-19 05:40:26-07	2680563
/	203.0.113.8	GET	200 OK	2016-07-19 05:39:30-07	2680564
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-19 05:40:11-07	2680565
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-19 05:40:28-07	2680566
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-19 05:39:49-07	2680567
/	203.0.113.190	GET	200 OK	2016-07-19 05:39:40-07	2680568
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-19 05:40:04-07	2680569
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-19 05:40:34-07	2680570
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 05:40:25-07	2680571
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-19 05:40:08-07	2680572
/	198.51.100.104	GET	200 OK	2016-07-19 05:39:44-07	2680573
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 05:40:28-07	2680574
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 05:40:42-07	2680575
/	198.51.100.121	GET	200 OK	2016-07-19 05:39:53-07	2680576
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-19 05:40:08-07	2680577
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-19 05:40:08-07	2680578
/article/candidate-is-jerkz	198.51.100.121	GET	404 NOT FOUND	2016-07-19 05:40:23-07	2680579
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-19 05:40:32-07	2680580
/	198.51.100.158	GET	200 OK	2016-07-19 05:39:54-07	2680581
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-19 05:40:19-07	2680582
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-19 05:40:30-07	2680583
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 05:40:33-07	2680584
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 05:40:54-07	2680585
/	203.0.113.16	GET	200 OK	2016-07-19 05:40:01-07	2680586
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-19 05:40:47-07	2680587
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-19 05:40:27-07	2680588
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-19 05:40:35-07	2680589
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-19 05:40:39-07	2680590
/	203.0.113.195	GET	200 OK	2016-07-19 05:40:03-07	2680591
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-19 05:40:27-07	2680592
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 05:40:48-07	2680593
/	192.0.2.25	GET	200 OK	2016-07-19 05:40:11-07	2680594
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-19 05:41:06-07	2680595
/	203.0.113.224	GET	200 OK	2016-07-19 05:40:16-07	2680596
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-19 05:41:13-07	2680597
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-19 05:40:46-07	2680598
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 05:41:13-07	2680599
/	203.0.113.80	GET	200 OK	2016-07-19 05:40:19-07	2680600
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 05:40:54-07	2680601
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 05:40:55-07	2680602
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 05:40:38-07	2680603
/	203.0.113.77	GET	200 OK	2016-07-19 05:40:21-07	2680604
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-19 05:40:57-07	2680605
/	192.0.2.80	GET	200 OK	2016-07-19 05:40:29-07	2680606
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 05:41:11-07	2680607
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-19 05:40:47-07	2680608
/	198.51.100.171	GET	200 OK	2016-07-19 05:40:36-07	2680609
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-19 05:41:33-07	2680610
/	203.0.113.61	GET	200 OK	2016-07-19 05:40:38-07	2680611
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-19 05:41:15-07	2680612
/	203.0.113.209	GET	200 OK	2016-07-19 05:40:47-07	2680613
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 05:41:07-07	2680614
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-19 05:41:29-07	2680615
/	198.51.100.83	GET	200 OK	2016-07-19 05:40:48-07	2680616
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 05:41:25-07	2680617
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 05:41:48-07	2680618
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-19 05:41:45-07	2680619
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-19 05:41:22-07	2680620
/	192.0.2.206	GET	200 OK	2016-07-19 05:40:58-07	2680621
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-19 05:41:38-07	2680622
/	198.51.100.141	GET	200 OK	2016-07-19 05:41:03-07	2680623
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-19 05:41:31-07	2680624
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-19 05:41:30-07	2680625
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-19 05:41:42-07	2680626
/	198.51.100.19	GET	200 OK	2016-07-19 05:41:04-07	2680627
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 05:42:02-07	2680628
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-19 05:41:27-07	2680629
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 05:41:38-07	2680630
/	203.0.113.241	GET	200 OK	2016-07-19 05:41:13-07	2680631
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 05:41:56-07	2680632
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 05:41:43-07	2680633
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-19 05:41:56-07	2680634
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 05:41:32-07	2680635
/	203.0.113.125	GET	200 OK	2016-07-19 05:41:23-07	2680636
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-19 05:42:00-07	2680637
/	198.51.100.105	GET	200 OK	2016-07-19 05:41:29-07	2680638
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-19 05:41:48-07	2680639
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 05:41:57-07	2680640
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 05:42:02-07	2680641
/	198.51.100.44	GET	200 OK	2016-07-19 05:41:30-07	2680642
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 05:41:47-07	2680643
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 05:42:03-07	2680644
/	203.0.113.45	GET	200 OK	2016-07-19 05:41:32-07	2680645
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-19 05:42:06-07	2680646
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-19 05:42:20-07	2680647
/	203.0.113.18	GET	200 OK	2016-07-19 05:41:42-07	2680648
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-19 05:42:08-07	2680649
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 05:42:07-07	2680650
/	192.0.2.80	GET	200 OK	2016-07-19 05:41:52-07	2680651
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-19 05:42:42-07	2680652
/	198.51.100.73	GET	200 OK	2016-07-19 05:41:56-07	2680653
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 05:42:33-07	2680654
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-19 05:42:16-07	2680655
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 05:42:42-07	2680656
/	192.0.2.215	GET	200 OK	2016-07-19 05:41:58-07	2680657
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-19 05:42:25-07	2680658
/	203.0.113.190	GET	200 OK	2016-07-19 05:42:00-07	2680659
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-19 05:42:55-07	2680660
/	203.0.113.74	GET	200 OK	2016-07-19 05:42:06-07	2680661
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-19 05:42:32-07	2680662
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-19 05:42:53-07	2680663
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-19 05:42:31-07	2680664
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 05:42:51-07	2680665
/	192.0.2.189	GET	200 OK	2016-07-19 05:42:12-07	2680666
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-19 05:43:02-07	2680667
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-19 05:43:05-07	2680668
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-19 05:42:44-07	2680669
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-19 05:43:07-07	2680670
/	198.51.100.8	GET	200 OK	2016-07-19 05:42:20-07	2680671
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-19 05:43:13-07	2680672
/	203.0.113.189	GET	200 OK	2016-07-19 11:39:28-07	2694368
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 05:43:14-07	2680673
/	203.0.113.42	GET	200 OK	2016-07-19 05:42:28-07	2680674
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-19 05:43:15-07	2680675
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-19 05:42:52-07	2680676
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-19 05:43:21-07	2680677
/	203.0.113.80	GET	200 OK	2016-07-19 05:42:31-07	2680678
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-19 05:43:10-07	2680679
/	192.0.2.213	GET	200 OK	2016-07-19 05:42:41-07	2680680
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 05:43:19-07	2680681
/	192.0.2.231	GET	200 OK	2016-07-19 05:42:42-07	2680682
/article/media-obsessed-with-bearsw	192.0.2.231	GET	404 NOT FOUND	2016-07-19 05:43:14-07	2680683
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-19 05:43:11-07	2680684
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-19 05:43:25-07	2680685
/	203.0.113.133	GET	200 OK	2016-07-19 05:42:46-07	2680686
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 05:43:15-07	2680687
/	203.0.113.249	GET	200 OK	2016-07-19 05:42:52-07	2680688
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 05:43:17-07	2680689
/	198.51.100.94	GET	200 OK	2016-07-19 05:43:00-07	2680690
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-19 05:43:49-07	2680691
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-19 05:43:50-07	2680692
/	198.51.100.69	GET	200 OK	2016-07-19 05:43:01-07	2680693
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-19 05:43:54-07	2680694
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-19 05:44:01-07	2680695
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-19 05:43:23-07	2680696
/	192.0.2.230	GET	200 OK	2016-07-19 05:43:10-07	2680697
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-19 05:43:32-07	2680698
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-19 05:43:35-07	2680699
/	198.51.100.75	GET	200 OK	2016-07-19 05:43:13-07	2680700
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-19 05:43:46-07	2680701
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-19 05:43:56-07	2680702
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-19 05:43:47-07	2680703
/	203.0.113.193	GET	200 OK	2016-07-19 05:43:16-07	2680704
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 05:43:52-07	2680705
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 05:44:02-07	2680706
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-19 05:43:47-07	2680707
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-19 05:43:42-07	2680708
/	198.51.100.25	GET	200 OK	2016-07-19 05:43:19-07	2680709
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-19 05:44:02-07	2680710
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-19 05:43:37-07	2680711
/	198.51.100.225	GET	200 OK	2016-07-19 05:43:23-07	2680712
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 05:44:04-07	2680713
/	192.0.2.192	GET	200 OK	2016-07-19 05:43:33-07	2680714
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-19 05:44:08-07	2680715
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 05:43:51-07	2680716
/	192.0.2.215	GET	200 OK	2016-07-19 05:43:43-07	2680717
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-19 05:44:05-07	2680718
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 05:44:11-07	2680719
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-19 05:44:26-07	2680720
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 05:44:24-07	2680721
/	203.0.113.10	GET	200 OK	2016-07-19 05:43:49-07	2680722
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-19 05:44:13-07	2680723
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-19 05:44:17-07	2680724
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-19 05:44:24-07	2680725
/	192.0.2.181	GET	200 OK	2016-07-19 05:43:55-07	2680726
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-19 05:44:23-07	2680727
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-19 05:44:31-07	2680728
/	203.0.113.216	GET	200 OK	2016-07-19 05:43:56-07	2680729
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-19 05:44:34-07	2680730
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-19 05:44:43-07	2680731
/	198.51.100.242	GET	200 OK	2016-07-19 05:43:58-07	2680732
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-19 05:44:23-07	2680733
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-19 05:44:54-07	2680734
/	203.0.113.68	GET	200 OK	2016-07-19 05:44:03-07	2680735
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 05:44:59-07	2680736
/	203.0.113.14	GET	200 OK	2016-07-19 05:44:05-07	2680737
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-19 05:44:36-07	2680738
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-19 05:44:34-07	2680739
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 05:44:40-07	2680740
/	203.0.113.106	GET	200 OK	2016-07-19 05:44:15-07	2680741
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-19 05:44:58-07	2680742
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-19 05:44:31-07	2680743
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 05:45:08-07	2680744
/	198.51.100.69	GET	200 OK	2016-07-19 05:44:19-07	2680745
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-19 05:44:39-07	2680746
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-19 05:44:51-07	2680747
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-19 05:44:48-07	2680748
/	192.0.2.43	GET	200 OK	2016-07-19 05:44:26-07	2680749
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-19 05:44:44-07	2680750
/	192.0.2.61	GET	200 OK	2016-07-19 05:44:28-07	2680751
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-19 05:44:54-07	2680752
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-19 05:44:45-07	2680753
/	203.0.113.161	GET	200 OK	2016-07-19 05:44:32-07	2680754
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-19 05:44:57-07	2680755
/	203.0.113.120	GET	200 OK	2016-07-19 05:44:37-07	2680756
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-19 05:45:17-07	2680757
/	198.51.100.19	GET	200 OK	2016-07-19 05:44:39-07	2680758
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-19 05:45:13-07	2680759
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-19 05:45:03-07	2680760
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-19 05:45:30-07	2680761
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-19 05:45:12-07	2680762
/	203.0.113.188	GET	200 OK	2016-07-19 05:44:40-07	2680763
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 05:44:59-07	2680764
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-19 05:45:31-07	2680765
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 05:45:29-07	2680766
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-19 05:45:17-07	2680767
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 05:45:39-07	2680769
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 05:45:40-07	2680770
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 05:45:09-07	2680771
/	203.0.113.49	GET	200 OK	2016-07-19 05:44:47-07	2680772
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-19 05:45:05-07	2680773
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-19 05:45:08-07	2680774
/	203.0.113.60	GET	200 OK	2016-07-19 05:44:56-07	2680775
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 05:45:35-07	2680776
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-19 05:45:35-07	2680777
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-19 05:45:18-07	2680778
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-19 05:45:39-07	2680779
/	203.0.113.58	GET	200 OK	2016-07-19 05:45:02-07	2680780
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-19 05:45:41-07	2680781
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-19 05:45:28-07	2680782
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-19 05:45:39-07	2680783
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-19 05:45:47-07	2680784
/	198.51.100.247	GET	200 OK	2016-07-19 05:45:07-07	2680785
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-19 05:45:54-07	2680786
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-19 05:45:34-07	2680787
/	192.0.2.213	GET	200 OK	2016-07-19 05:45:10-07	2680788
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-19 05:46:01-07	2680789
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-19 05:45:41-07	2680790
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 05:45:28-07	2680791
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-19 05:45:50-07	2680792
/	198.51.100.50	GET	200 OK	2016-07-19 05:45:14-07	2680793
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-19 05:45:57-07	2680794
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-19 05:45:48-07	2680795
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-19 05:46:10-07	2680796
/	198.51.100.89	GET	200 OK	2016-07-19 05:45:24-07	2680797
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-19 05:46:17-07	2680798
/	198.51.100.124	GET	200 OK	2016-07-19 05:45:32-07	2680799
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-19 05:46:20-07	2680800
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-19 05:46:24-07	2680801
/	192.0.2.76	GET	200 OK	2016-07-19 05:45:37-07	2680802
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-19 05:46:29-07	2680803
/	198.51.100.172	GET	200 OK	2016-07-19 05:45:44-07	2680804
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 05:46:25-07	2680805
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-19 05:46:31-07	2680806
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 05:46:05-07	2680807
/	203.0.113.64	GET	200 OK	2016-07-19 05:45:49-07	2680808
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 05:46:42-07	2680809
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-19 05:46:18-07	2680810
/	203.0.113.238	GET	200 OK	2016-07-19 05:45:57-07	2680811
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-19 05:46:17-07	2680812
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-19 05:46:52-07	2680813
/	192.0.2.248	GET	200 OK	2016-07-19 05:45:58-07	2680814
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 05:46:26-07	2680815
/	192.0.2.238	GET	200 OK	2016-07-19 05:46:05-07	2680816
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 05:46:54-07	2680817
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 05:47:01-07	2680818
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 05:47:00-07	2680819
/	203.0.113.36	GET	200 OK	2016-07-19 05:46:09-07	2680820
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 05:46:46-07	2680821
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 05:46:53-07	2680822
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-19 05:46:41-07	2680823
/	203.0.113.19	GET	200 OK	2016-07-19 05:46:14-07	2680824
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-19 05:47:01-07	2680825
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-19 05:46:58-07	2680826
/	192.0.2.18	GET	200 OK	2016-07-19 05:46:16-07	2680827
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-19 05:47:14-07	2680828
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-19 05:47:01-07	2680829
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-19 05:46:48-07	2680830
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-19 05:46:58-07	2680831
/	198.51.100.179	GET	200 OK	2016-07-19 05:46:24-07	2680832
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-19 05:46:50-07	2680833
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-19 05:47:13-07	2680834
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-19 05:46:40-07	2680835
/	192.0.2.135	GET	200 OK	2016-07-19 05:46:26-07	2680836
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-19 05:47:20-07	2680837
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-19 05:46:54-07	2680838
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 05:46:56-07	2680839
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-19 05:46:55-07	2680840
/	198.51.100.11	GET	200 OK	2016-07-19 05:46:36-07	2680841
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-19 05:47:12-07	2680842
/	192.0.2.146	GET	200 OK	2016-07-19 05:46:40-07	2680843
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 05:47:12-07	2680844
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-19 05:47:14-07	2680845
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-19 05:47:22-07	2680846
/	203.0.113.98	GET	200 OK	2016-07-19 05:46:49-07	2680847
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-19 05:47:16-07	2680848
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-19 05:47:42-07	2680849
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-19 05:47:09-07	2680850
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-19 05:47:18-07	2680851
/	198.51.100.157	GET	200 OK	2016-07-19 05:46:53-07	2680852
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 05:47:33-07	2680853
/	203.0.113.177	GET	200 OK	2016-07-19 05:47:00-07	2680854
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 05:47:56-07	2680855
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 05:47:47-07	2680856
/	198.51.100.20	GET	200 OK	2016-07-19 05:47:09-07	2680857
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 05:47:27-07	2680858
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-19 05:47:58-07	2680859
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-19 05:48:08-07	2680860
/	198.51.100.111	GET	200 OK	2016-07-19 05:47:17-07	2680861
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 05:48:17-07	2680862
/	203.0.113.29	GET	200 OK	2016-07-19 11:51:51-07	2694843
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 05:48:16-07	2680863
/	198.51.100.79	GET	200 OK	2016-07-19 05:47:21-07	2680864
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 05:48:04-07	2680865
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 05:47:38-07	2680866
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-19 05:48:12-07	2680867
/	203.0.113.113	GET	200 OK	2016-07-19 05:47:22-07	2680868
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-19 05:48:22-07	2680869
/	203.0.113.141	GET	200 OK	2016-07-19 05:47:24-07	2680870
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-19 05:47:50-07	2680871
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-19 05:48:23-07	2680872
/	198.51.100.240	GET	200 OK	2016-07-19 05:47:29-07	2680873
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 05:48:03-07	2680874
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-19 05:48:13-07	2680875
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 05:48:28-07	2680876
/	192.0.2.22	GET	200 OK	2016-07-19 05:47:37-07	2680877
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 05:48:01-07	2680878
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 05:48:16-07	2680879
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 05:48:23-07	2680880
/	192.0.2.233	GET	200 OK	2016-07-19 05:47:43-07	2680881
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-19 05:48:16-07	2680882
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 05:48:31-07	2680883
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-19 05:48:11-07	2680884
/	203.0.113.39	GET	200 OK	2016-07-19 05:47:53-07	2680885
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-19 05:48:46-07	2680886
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-19 05:48:19-07	2680887
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-19 05:48:42-07	2680888
/	192.0.2.183	GET	200 OK	2016-07-19 05:47:54-07	2680889
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-19 05:48:37-07	2680890
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-19 05:48:20-07	2680891
/	203.0.113.36	GET	200 OK	2016-07-19 05:47:58-07	2680892
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 05:48:15-07	2680893
/	198.51.100.137	GET	200 OK	2016-07-19 05:48:07-07	2680894
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-19 05:48:52-07	2680895
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-19 05:48:24-07	2680896
/	198.51.100.52	GET	200 OK	2016-07-19 05:48:15-07	2680897
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-19 05:49:05-07	2680898
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-19 05:48:34-07	2680899
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-19 05:49:04-07	2680900
/	192.0.2.214	GET	200 OK	2016-07-19 05:48:16-07	2680901
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-19 05:48:37-07	2680902
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-19 05:48:43-07	2680903
/	192.0.2.197	GET	200 OK	2016-07-19 05:48:20-07	2680904
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 05:49:18-07	2680905
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-19 05:49:20-07	2680906
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-19 05:48:56-07	2680907
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 05:48:40-07	2680908
/	192.0.2.120	GET	200 OK	2016-07-19 05:48:27-07	2680909
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-19 05:48:50-07	2680910
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-19 05:48:59-07	2680911
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-19 05:48:51-07	2680912
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-19 05:48:46-07	2680913
/	203.0.113.71	GET	200 OK	2016-07-19 05:48:29-07	2680914
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-19 05:49:27-07	2680915
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-19 05:49:08-07	2680916
/article/so-many-bearsw	203.0.113.71	GET	404 NOT FOUND	2016-07-19 05:49:07-07	2680917
/	203.0.113.160	GET	200 OK	2016-07-19 05:48:39-07	2680918
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-19 05:49:31-07	2680919
/	203.0.113.153	GET	200 OK	2016-07-19 05:48:41-07	2680920
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 05:48:56-07	2680921
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 05:49:20-07	2680922
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 05:49:39-07	2680923
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 05:49:09-07	2680924
/	198.51.100.191	GET	200 OK	2016-07-19 05:48:46-07	2680925
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 05:49:19-07	2680926
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 05:49:37-07	2680927
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 05:49:33-07	2680928
/	198.51.100.125	GET	200 OK	2016-07-19 05:48:56-07	2680929
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-19 05:49:26-07	2680930
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-19 05:49:50-07	2680931
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-19 05:49:14-07	2680932
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-19 05:49:49-07	2680933
/	203.0.113.166	GET	200 OK	2016-07-19 05:49:01-07	2680934
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-19 05:49:16-07	2680935
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 05:49:42-07	2680936
/	198.51.100.14	GET	200 OK	2016-07-19 05:49:03-07	2680937
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 05:49:50-07	2680938
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-19 05:49:36-07	2680939
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 05:50:02-07	2680940
/	203.0.113.135	GET	200 OK	2016-07-19 05:49:12-07	2680941
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-19 05:50:02-07	2680942
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-19 05:49:46-07	2680943
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-19 05:50:01-07	2680944
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 05:49:52-07	2680945
/	192.0.2.176	GET	200 OK	2016-07-19 05:49:21-07	2680946
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-19 05:50:04-07	2680947
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 05:49:51-07	2680948
/	192.0.2.4	GET	200 OK	2016-07-19 05:49:26-07	2680949
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 05:50:05-07	2680950
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-19 05:50:18-07	2680951
/	198.51.100.243	GET	200 OK	2016-07-19 05:49:31-07	2680952
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 05:50:02-07	2680953
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 05:49:57-07	2680954
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 05:50:30-07	2680955
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 05:50:03-07	2680956
/	198.51.100.51	GET	200 OK	2016-07-19 05:49:35-07	2680957
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-19 05:49:51-07	2680958
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-19 05:50:23-07	2680959
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-19 05:50:06-07	2680960
/	198.51.100.108	GET	200 OK	2016-07-19 05:49:43-07	2680961
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-19 05:50:17-07	2680962
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-19 05:50:30-07	2680963
/	192.0.2.88	GET	200 OK	2016-07-19 05:49:48-07	2680964
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 05:50:16-07	2680965
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-19 05:50:28-07	2680966
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-19 05:50:48-07	2680967
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 05:50:09-07	2680968
/	192.0.2.128	GET	200 OK	2016-07-19 05:49:54-07	2680969
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-19 05:50:44-07	2680970
/	203.0.113.26	GET	200 OK	2016-07-19 05:50:00-07	2680971
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 05:50:44-07	2680972
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 05:50:32-07	2680973
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-19 05:50:42-07	2680974
/	203.0.113.87	GET	200 OK	2016-07-19 05:50:05-07	2680975
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-19 05:50:53-07	2680976
/	203.0.113.231	GET	200 OK	2016-07-19 05:50:15-07	2680977
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 05:50:49-07	2680978
/	192.0.2.56	GET	200 OK	2016-07-19 05:50:19-07	2680979
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 05:51:03-07	2680980
/	203.0.113.136	GET	200 OK	2016-07-19 05:50:21-07	2680981
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-19 05:51:15-07	2680982
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 05:51:16-07	2680983
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 05:50:52-07	2680984
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 05:51:15-07	2680985
/	203.0.113.119	GET	200 OK	2016-07-19 05:50:22-07	2680986
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 05:50:50-07	2680987
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 05:51:04-07	2680988
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 05:51:15-07	2680989
/	192.0.2.181	GET	200 OK	2016-07-19 05:50:26-07	2680990
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-19 05:51:19-07	2680991
/	192.0.2.214	GET	200 OK	2016-07-19 05:50:30-07	2680992
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-19 05:51:30-07	2680993
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-19 05:51:27-07	2680994
/	192.0.2.198	GET	200 OK	2016-07-19 05:50:35-07	2680995
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-19 05:51:32-07	2680996
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-19 05:51:20-07	2680997
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-19 05:51:28-07	2680998
/	203.0.113.48	GET	200 OK	2016-07-19 05:50:40-07	2680999
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 05:51:26-07	2681000
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 05:51:32-07	2681001
/	198.51.100.82	GET	200 OK	2016-07-19 05:50:41-07	2681002
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-19 05:51:36-07	2681003
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 05:51:25-07	2681004
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-19 05:50:59-07	2681005
/	198.51.100.230	GET	200 OK	2016-07-19 05:50:44-07	2681006
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 05:51:02-07	2681007
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 05:51:07-07	2681008
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-19 05:51:40-07	2681009
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-19 05:51:03-07	2681010
/	198.51.100.41	GET	200 OK	2016-07-19 05:50:51-07	2681011
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-19 05:51:48-07	2681012
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-19 05:51:21-07	2681013
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-19 05:51:14-07	2681014
/	192.0.2.142	GET	200 OK	2016-07-19 05:50:54-07	2681015
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-19 05:51:30-07	2681016
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-19 05:51:13-07	2681017
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-19 05:51:28-07	2681018
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 05:51:53-07	2681019
/	192.0.2.183	GET	200 OK	2016-07-19 05:50:59-07	2681020
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 05:51:58-07	2681021
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 05:51:43-07	2681022
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-19 05:51:36-07	2681023
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 05:51:26-07	2681024
/	198.51.100.72	GET	200 OK	2016-07-19 05:51:06-07	2681025
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-19 05:52:01-07	2681026
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 05:51:23-07	2681027
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-19 05:51:24-07	2681028
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-19 05:51:48-07	2681029
/	198.51.100.172	GET	200 OK	2016-07-19 05:51:09-07	2681030
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-19 05:51:41-07	2681031
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-19 05:51:40-07	2681032
/	198.51.100.193	GET	200 OK	2016-07-19 05:51:12-07	2681033
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-19 05:52:04-07	2681034
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-19 05:51:59-07	2681035
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-19 05:52:02-07	2681036
/	198.51.100.2	GET	200 OK	2016-07-19 05:51:22-07	2681037
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-19 05:51:58-07	2681038
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-19 05:51:59-07	2681039
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 05:51:53-07	2681040
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-19 05:52:11-07	2681041
/	198.51.100.179	GET	200 OK	2016-07-19 05:51:24-07	2681042
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-19 05:52:07-07	2681043
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-19 05:51:39-07	2681044
/	192.0.2.203	GET	200 OK	2016-07-19 05:51:34-07	2681045
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-19 05:52:20-07	2681046
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-19 05:52:17-07	2681047
/	203.0.113.193	GET	200 OK	2016-07-19 05:51:35-07	2681048
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 05:52:14-07	2681049
/	192.0.2.238	GET	200 OK	2016-07-19 05:51:44-07	2681050
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 05:52:15-07	2681051
/	203.0.113.115	GET	200 OK	2016-07-19 05:51:51-07	2681052
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 05:52:25-07	2681053
/	198.51.100.62	GET	200 OK	2016-07-19 05:52:01-07	2681054
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-19 05:52:29-07	2681055
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-19 05:52:16-07	2681056
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 05:52:37-07	2681057
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-19 05:52:29-07	2681058
/	198.51.100.32	GET	200 OK	2016-07-19 05:52:09-07	2681059
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 05:52:35-07	2681060
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-19 05:52:29-07	2681061
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-19 05:52:56-07	2681062
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-19 05:53:00-07	2681063
/	198.51.100.84	GET	200 OK	2016-07-19 05:52:16-07	2681064
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-19 05:53:05-07	2681065
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-19 05:52:49-07	2681066
/	203.0.113.74	GET	200 OK	2016-07-19 05:52:21-07	2681067
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 05:53:15-07	2681068
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 05:53:09-07	2681069
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 05:52:58-07	2681070
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 05:52:46-07	2681071
/	192.0.2.188	GET	200 OK	2016-07-19 05:52:25-07	2681072
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-19 05:52:54-07	2681073
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 05:53:01-07	2681074
/	198.51.100.196	GET	200 OK	2016-07-19 05:52:27-07	2681075
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 05:53:20-07	2681076
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 05:53:15-07	2681077
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-19 05:53:05-07	2681078
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 05:52:48-07	2681079
/	198.51.100.179	GET	200 OK	2016-07-19 05:52:34-07	2681080
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-19 05:53:33-07	2681081
/	198.51.100.78	GET	200 OK	2016-07-19 05:52:39-07	2681082
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 05:53:12-07	2681083
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-19 05:53:11-07	2681084
/article/media-obsessed-with-bearst	198.51.100.78	GET	404 NOT FOUND	2016-07-19 05:53:29-07	2681085
/	198.51.100.252	GET	200 OK	2016-07-19 05:52:45-07	2681086
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-19 05:53:32-07	2681087
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-19 05:53:29-07	2681088
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 05:53:11-07	2681089
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-19 05:53:33-07	2681090
/	198.51.100.229	GET	200 OK	2016-07-19 05:52:51-07	2681091
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-19 05:53:45-07	2681092
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 05:53:24-07	2681093
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-19 05:53:18-07	2681094
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-19 05:53:38-07	2681095
/	203.0.113.20	GET	200 OK	2016-07-19 05:52:54-07	2681096
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 05:53:34-07	2681097
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-19 05:53:51-07	2681098
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-19 05:53:36-07	2681099
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 05:53:54-07	2681100
/	198.51.100.31	GET	200 OK	2016-07-19 05:52:58-07	2681101
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-19 05:53:21-07	2681102
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-19 05:53:44-07	2681103
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 05:53:54-07	2681104
/	192.0.2.202	GET	200 OK	2016-07-19 05:53:07-07	2681105
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 05:53:31-07	2681106
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 05:54:02-07	2681107
/	192.0.2.245	GET	200 OK	2016-07-19 05:53:17-07	2681108
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-19 05:54:06-07	2681109
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-19 05:54:15-07	2681110
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-19 05:53:39-07	2681111
/	203.0.113.137	GET	200 OK	2016-07-19 05:53:21-07	2681112
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 05:54:02-07	2681113
/	192.0.2.27	GET	200 OK	2016-07-19 05:53:31-07	2681114
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-19 05:53:55-07	2681115
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-19 05:54:00-07	2681116
/	198.51.100.60	GET	200 OK	2016-07-19 05:53:32-07	2681117
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-19 05:53:51-07	2681118
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 05:53:51-07	2681119
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 05:54:19-07	2681120
/	203.0.113.28	GET	200 OK	2016-07-19 05:53:40-07	2681121
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-19 05:54:08-07	2681122
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-19 05:54:28-07	2681123
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-19 05:54:27-07	2681124
/	198.51.100.157	GET	200 OK	2016-07-19 05:53:48-07	2681125
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 05:54:39-07	2681126
/	203.0.113.205	GET	200 OK	2016-07-19 05:53:51-07	2681127
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-19 05:54:18-07	2681128
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-19 05:54:29-07	2681129
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-19 05:54:36-07	2681130
/	198.51.100.18	GET	200 OK	2016-07-19 05:53:59-07	2681131
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-19 05:54:42-07	2681132
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-19 05:54:48-07	2681133
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-19 05:54:37-07	2681134
/	198.51.100.157	GET	200 OK	2016-07-19 05:54:04-07	2681135
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-19 05:54:59-07	2681136
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 05:54:55-07	2681137
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-19 05:54:21-07	2681138
/	198.51.100.119	GET	200 OK	2016-07-19 05:54:06-07	2681139
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-19 05:54:41-07	2681140
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-19 05:54:52-07	2681141
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-19 05:54:59-07	2681142
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-19 05:54:33-07	2681143
/	198.51.100.184	GET	200 OK	2016-07-19 05:54:10-07	2681144
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-19 05:54:43-07	2681145
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 05:54:29-07	2681146
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-19 05:55:05-07	2681147
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-19 05:55:01-07	2681148
/	192.0.2.160	GET	200 OK	2016-07-19 05:54:11-07	2681149
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-19 05:54:43-07	2681150
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 05:54:38-07	2681151
/	203.0.113.77	GET	200 OK	2016-07-19 05:54:19-07	2681152
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-19 05:54:56-07	2681153
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 05:54:34-07	2681154
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-19 05:54:45-07	2681155
/	192.0.2.59	GET	200 OK	2016-07-19 05:54:20-07	2681156
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 05:55:20-07	2681157
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-19 05:54:54-07	2681158
/	192.0.2.156	GET	200 OK	2016-07-19 05:54:25-07	2681159
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-19 05:55:18-07	2681160
/	198.51.100.175	GET	200 OK	2016-07-19 05:54:32-07	2681161
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-19 05:55:11-07	2681162
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-19 05:54:57-07	2681163
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-19 05:54:56-07	2681164
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-19 05:55:14-07	2681165
/	192.0.2.162	GET	200 OK	2016-07-19 05:54:36-07	2681166
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 05:55:05-07	2681167
/	203.0.113.55	GET	200 OK	2016-07-19 05:54:38-07	2681168
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-19 05:55:00-07	2681169
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-19 05:55:33-07	2681170
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 05:55:25-07	2681171
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 05:55:26-07	2681172
/	198.51.100.239	GET	200 OK	2016-07-19 05:54:40-07	2681173
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-19 05:54:59-07	2681174
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 05:55:26-07	2681175
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-19 05:55:36-07	2681176
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 05:55:05-07	2681177
/	192.0.2.50	GET	200 OK	2016-07-19 05:54:41-07	2681178
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-19 05:55:00-07	2681179
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-19 05:55:41-07	2681180
/	203.0.113.142	GET	200 OK	2016-07-19 05:54:45-07	2681181
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-19 05:55:45-07	2681182
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-19 05:55:12-07	2681183
/	198.51.100.185	GET	200 OK	2016-07-19 05:54:55-07	2681184
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-19 05:55:12-07	2681185
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-19 05:55:23-07	2681186
/	192.0.2.192	GET	200 OK	2016-07-19 05:55:05-07	2681187
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-19 05:55:58-07	2681188
/	192.0.2.20	GET	200 OK	2016-07-19 05:55:07-07	2681189
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 05:55:59-07	2681190
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 05:55:26-07	2681191
/	192.0.2.4	GET	200 OK	2016-07-19 05:55:08-07	2681192
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 05:56:03-07	2681193
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 05:55:46-07	2681194
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 05:55:58-07	2681195
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-19 05:55:30-07	2681196
/	192.0.2.145	GET	200 OK	2016-07-19 05:55:12-07	2681197
/article/bad-things-gonea	192.0.2.145	GET	404 NOT FOUND	2016-07-19 05:56:07-07	2681198
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-19 05:55:27-07	2681199
/	192.0.2.122	GET	200 OK	2016-07-19 05:55:13-07	2681200
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-19 05:56:04-07	2681201
/	192.0.2.60	GET	200 OK	2016-07-19 05:55:18-07	2681202
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-19 05:55:35-07	2681203
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-19 05:56:16-07	2681204
/	203.0.113.139	GET	200 OK	2016-07-19 05:55:25-07	2681205
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-19 05:56:24-07	2681206
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-19 05:56:03-07	2681207
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-19 05:56:16-07	2681208
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-19 05:56:23-07	2681209
/	198.51.100.163	GET	200 OK	2016-07-19 05:55:31-07	2681210
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-19 05:56:23-07	2681211
/	192.0.2.99	GET	200 OK	2016-07-19 05:55:41-07	2681212
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 05:56:03-07	2681213
/	192.0.2.99	GET	200 OK	2016-07-19 05:55:42-07	2681214
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-19 05:56:23-07	2681215
/	198.51.100.250	GET	200 OK	2016-07-19 05:55:44-07	2681216
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 05:56:10-07	2681217
/	192.0.2.191	GET	200 OK	2016-07-19 05:55:53-07	2681218
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-19 05:56:14-07	2681219
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 05:56:21-07	2681220
/	198.51.100.239	GET	200 OK	2016-07-19 05:55:58-07	2681221
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-19 05:56:24-07	2681222
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-19 05:56:16-07	2681223
/	203.0.113.250	GET	200 OK	2016-07-19 05:56:06-07	2681224
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-19 05:56:26-07	2681225
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-19 05:56:31-07	2681226
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-19 05:56:46-07	2681227
/	203.0.113.127	GET	200 OK	2016-07-19 05:56:11-07	2681228
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 05:56:50-07	2681229
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 05:56:29-07	2681230
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-19 05:56:49-07	2681231
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 05:56:26-07	2681232
/	198.51.100.37	GET	200 OK	2016-07-19 05:56:16-07	2681233
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 05:56:56-07	2681234
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-19 05:56:52-07	2681235
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 05:56:56-07	2681236
/	203.0.113.32	GET	200 OK	2016-07-19 05:56:24-07	2681237
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 05:57:24-07	2681238
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-19 05:56:57-07	2681239
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-19 05:56:57-07	2681240
/	198.51.100.167	GET	200 OK	2016-07-19 05:56:25-07	2681241
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-19 05:56:41-07	2681242
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-19 05:57:02-07	2681243
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 05:57:05-07	2681244
/	192.0.2.49	GET	200 OK	2016-07-19 05:56:26-07	2681245
/article/media-obsessed-with-bearsy	192.0.2.49	GET	404 NOT FOUND	2016-07-19 05:57:15-07	2681246
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-19 05:56:54-07	2681247
/	203.0.113.154	GET	200 OK	2016-07-19 05:56:30-07	2681248
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-19 05:57:06-07	2681249
/	198.51.100.134	GET	200 OK	2016-07-19 05:56:31-07	2681250
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-19 05:57:05-07	2681251
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-19 05:56:56-07	2681252
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-19 05:57:25-07	2681253
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-19 05:56:57-07	2681254
/	203.0.113.225	GET	200 OK	2016-07-19 05:56:40-07	2681255
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 05:57:03-07	2681256
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-19 05:57:02-07	2681257
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 05:57:00-07	2681258
/	192.0.2.27	GET	200 OK	2016-07-19 05:56:49-07	2681259
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 05:57:22-07	2681260
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 05:57:39-07	2681261
/	203.0.113.27	GET	200 OK	2016-07-19 05:56:57-07	2681262
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-19 05:57:18-07	2681263
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-19 05:57:27-07	2681264
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-19 05:57:45-07	2681265
/	192.0.2.138	GET	200 OK	2016-07-19 05:57:00-07	2681266
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-19 05:57:54-07	2681267
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-19 05:57:29-07	2681268
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-19 05:57:59-07	2681269
/	192.0.2.195	GET	200 OK	2016-07-19 05:57:05-07	2681270
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 05:58:05-07	2681271
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 05:57:51-07	2681272
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 05:57:54-07	2681273
/	198.51.100.253	GET	200 OK	2016-07-19 05:57:08-07	2681274
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-19 05:57:42-07	2681275
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 05:57:36-07	2681276
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 05:58:00-07	2681277
/	198.51.100.144	GET	200 OK	2016-07-19 05:57:13-07	2681278
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-19 05:57:51-07	2681279
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 05:57:55-07	2681280
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 05:57:54-07	2681281
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-19 05:58:05-07	2681282
/	192.0.2.146	GET	200 OK	2016-07-19 05:57:18-07	2681283
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 05:57:51-07	2681284
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 05:57:51-07	2681285
/	203.0.113.157	GET	200 OK	2016-07-19 05:57:28-07	2681286
/article/bears-love-berriesf	203.0.113.157	GET	404 NOT FOUND	2016-07-19 05:57:44-07	2681287
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-19 05:58:07-07	2681288
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-19 05:58:12-07	2681289
/	203.0.113.245	GET	200 OK	2016-07-19 05:57:37-07	2681290
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-19 05:58:01-07	2681291
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-19 05:58:23-07	2681292
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 05:58:27-07	2681293
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-19 05:58:33-07	2681294
/	203.0.113.206	GET	200 OK	2016-07-19 05:57:38-07	2681295
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 05:57:58-07	2681296
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-19 05:58:02-07	2681297
/	203.0.113.108	GET	200 OK	2016-07-19 05:57:39-07	2681298
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-19 05:58:37-07	2681299
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-19 05:58:21-07	2681300
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-19 05:57:59-07	2681301
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 05:58:38-07	2681302
/	192.0.2.149	GET	200 OK	2016-07-19 05:57:40-07	2681303
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 05:58:18-07	2681304
/	198.51.100.252	GET	200 OK	2016-07-19 05:57:46-07	2681305
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-19 05:58:08-07	2681306
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 05:58:14-07	2681307
/	198.51.100.167	GET	200 OK	2016-07-19 05:57:47-07	2681308
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 05:58:33-07	2681309
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-19 05:58:36-07	2681310
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 05:58:35-07	2681311
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-19 05:58:11-07	2681312
/	198.51.100.38	GET	200 OK	2016-07-19 05:57:53-07	2681313
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-19 05:58:23-07	2681314
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-19 05:58:36-07	2681315
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-19 05:58:27-07	2681316
/	203.0.113.169	GET	200 OK	2016-07-19 05:57:56-07	2681317
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-19 05:58:44-07	2681318
/	198.51.100.85	GET	200 OK	2016-07-19 05:58:01-07	2681319
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-19 05:58:20-07	2681320
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-19 05:58:47-07	2681321
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-19 05:58:38-07	2681322
/	203.0.113.171	GET	200 OK	2016-07-19 05:58:05-07	2681323
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-19 05:58:53-07	2681324
/	192.0.2.114	GET	200 OK	2016-07-19 05:58:14-07	2681325
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 05:58:31-07	2681326
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-19 05:59:06-07	2681327
/	192.0.2.67	GET	200 OK	2016-07-19 05:58:16-07	2681328
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-19 05:58:53-07	2681329
/article/bears-love-berriesf	192.0.2.67	GET	404 NOT FOUND	2016-07-19 05:59:04-07	2681330
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-19 05:58:57-07	2681331
/	198.51.100.14	GET	200 OK	2016-07-19 05:58:26-07	2681332
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-19 05:59:20-07	2681333
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-19 05:58:59-07	2681334
/	203.0.113.170	GET	200 OK	2016-07-19 05:58:28-07	2681335
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 05:59:01-07	2681336
/	203.0.113.99	GET	200 OK	2016-07-19 12:08:09-07	2695507
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 05:59:13-07	2681337
/	198.51.100.26	GET	200 OK	2016-07-19 05:58:36-07	2681338
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 05:59:29-07	2681339
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 05:59:26-07	2681340
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 05:59:18-07	2681341
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 05:59:14-07	2681342
/	192.0.2.59	GET	200 OK	2016-07-19 05:58:40-07	2681343
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-19 05:59:21-07	2681344
/	203.0.113.247	GET	200 OK	2016-07-19 05:58:43-07	2681345
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-19 05:59:08-07	2681346
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 05:59:10-07	2681347
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 05:59:20-07	2681348
/	203.0.113.47	GET	200 OK	2016-07-19 05:58:44-07	2681349
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-19 05:59:28-07	2681350
/	198.51.100.253	GET	200 OK	2016-07-19 05:58:48-07	2681351
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 05:59:10-07	2681352
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 05:59:45-07	2681353
/	203.0.113.105	GET	200 OK	2016-07-19 05:58:53-07	2681354
/article/candidate-is-jerkt	203.0.113.105	GET	404 NOT FOUND	2016-07-19 05:59:29-07	2681355
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-19 05:59:25-07	2681356
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-19 05:59:27-07	2681357
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-19 05:59:47-07	2681358
/	203.0.113.249	GET	200 OK	2016-07-19 05:59:01-07	2681359
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-19 05:59:27-07	2681360
/	198.51.100.221	GET	200 OK	2016-07-19 05:59:09-07	2681361
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 05:59:57-07	2681362
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 06:00:05-07	2681363
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-19 05:59:56-07	2681364
/	192.0.2.196	GET	200 OK	2016-07-19 05:59:14-07	2681365
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-19 05:59:42-07	2681366
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-19 05:59:56-07	2681367
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-19 05:59:43-07	2681368
/	203.0.113.244	GET	200 OK	2016-07-19 05:59:18-07	2681369
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-19 05:59:52-07	2681370
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-19 05:59:45-07	2681371
/	192.0.2.111	GET	200 OK	2016-07-19 05:59:28-07	2681372
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-19 06:00:15-07	2681373
/	203.0.113.221	GET	200 OK	2016-07-19 05:59:38-07	2681374
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-19 06:00:02-07	2681375
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-19 06:00:13-07	2681376
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-19 06:00:38-07	2681377
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-19 06:00:04-07	2681378
/	192.0.2.8	GET	200 OK	2016-07-19 05:59:48-07	2681379
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-19 06:00:45-07	2681380
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-19 06:00:11-07	2681381
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-19 06:00:04-07	2681382
/	203.0.113.186	GET	200 OK	2016-07-19 05:59:57-07	2681383
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-19 06:00:27-07	2681384
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-19 06:00:56-07	2681385
/article/bears-love-berriesz	203.0.113.186	GET	404 NOT FOUND	2016-07-19 06:00:20-07	2681386
/	198.51.100.203	GET	200 OK	2016-07-19 06:00:07-07	2681387
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-19 06:01:04-07	2681388
/	203.0.113.215	GET	200 OK	2016-07-19 06:00:13-07	2681389
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-19 06:01:11-07	2681390
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 06:00:48-07	2681391
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 06:01:12-07	2681392
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-19 06:00:49-07	2681393
/	203.0.113.192	GET	200 OK	2016-07-19 06:00:19-07	2681394
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-19 06:01:11-07	2681395
/	192.0.2.26	GET	200 OK	2016-07-19 06:00:28-07	2681396
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 06:01:23-07	2681397
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-19 06:01:05-07	2681398
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 06:00:52-07	2681399
/	198.51.100.204	GET	200 OK	2016-07-19 06:00:37-07	2681400
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-19 06:00:57-07	2681401
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-19 06:01:08-07	2681402
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-19 06:01:13-07	2681403
/	203.0.113.2	GET	200 OK	2016-07-19 06:00:40-07	2681404
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-19 06:00:55-07	2681405
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-19 06:01:13-07	2681406
/	203.0.113.55	GET	200 OK	2016-07-19 06:00:47-07	2681407
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 06:01:44-07	2681408
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-19 06:01:35-07	2681409
/	203.0.113.138	GET	200 OK	2016-07-19 06:00:54-07	2681410
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-19 06:01:40-07	2681411
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 06:01:39-07	2681412
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-19 06:01:17-07	2681413
/	198.51.100.59	GET	200 OK	2016-07-19 06:00:58-07	2681414
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-19 06:01:22-07	2681415
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-19 06:01:44-07	2681416
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 06:01:16-07	2681417
/	203.0.113.232	GET	200 OK	2016-07-19 06:01:05-07	2681418
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-19 06:02:03-07	2681419
/	198.51.100.133	GET	200 OK	2016-07-19 06:01:15-07	2681420
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 06:01:54-07	2681421
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 06:01:47-07	2681422
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-19 06:01:43-07	2681423
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 06:02:12-07	2681424
/	198.51.100.197	GET	200 OK	2016-07-19 06:01:21-07	2681425
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-19 06:02:06-07	2681426
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-19 06:01:55-07	2681427
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-19 06:01:49-07	2681428
/	192.0.2.132	GET	200 OK	2016-07-19 06:01:25-07	2681429
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-19 06:02:25-07	2681430
/	203.0.113.243	GET	200 OK	2016-07-19 06:01:33-07	2681431
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 06:01:57-07	2681432
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 06:02:26-07	2681433
/	198.51.100.123	GET	200 OK	2016-07-19 06:01:34-07	2681434
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-19 06:02:09-07	2681435
/	192.0.2.67	GET	200 OK	2016-07-19 06:01:44-07	2681436
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 06:02:27-07	2681437
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 06:02:29-07	2681438
/	203.0.113.77	GET	200 OK	2016-07-19 06:01:49-07	2681439
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-19 06:02:43-07	2681440
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 06:02:36-07	2681441
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 06:02:22-07	2681442
/	203.0.113.211	GET	200 OK	2016-07-19 06:01:52-07	2681443
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 06:02:20-07	2681444
/	203.0.113.28	GET	200 OK	2016-07-19 06:02:01-07	2681445
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-19 06:02:47-07	2681446
/	198.51.100.129	GET	200 OK	2016-07-19 06:02:09-07	2681447
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-19 06:02:44-07	2681448
/	203.0.113.226	GET	200 OK	2016-07-19 06:02:15-07	2681449
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-19 06:03:12-07	2681450
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-19 06:03:13-07	2681451
/	192.0.2.241	GET	200 OK	2016-07-19 06:02:25-07	2681452
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 06:03:06-07	2681453
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 06:02:43-07	2681454
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-19 06:02:59-07	2681455
/	198.51.100.55	GET	200 OK	2016-07-19 06:02:35-07	2681456
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 06:03:10-07	2681457
/	192.0.2.222	GET	200 OK	2016-07-19 06:02:38-07	2681458
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 06:02:57-07	2681459
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 06:03:27-07	2681460
/	203.0.113.97	GET	200 OK	2016-07-19 06:02:44-07	2681461
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 06:03:17-07	2681462
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 06:02:59-07	2681463
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-19 06:03:34-07	2681464
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 06:03:27-07	2681465
/	198.51.100.54	GET	200 OK	2016-07-19 06:02:54-07	2681466
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 06:03:22-07	2681467
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-19 06:03:21-07	2681468
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 06:03:42-07	2681469
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-19 06:03:27-07	2681470
/	192.0.2.66	GET	200 OK	2016-07-19 06:03:03-07	2681471
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 06:03:58-07	2681472
/	192.0.2.76	GET	200 OK	2016-07-19 06:03:12-07	2681473
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 06:03:52-07	2681474
/	198.51.100.205	GET	200 OK	2016-07-19 06:03:15-07	2681475
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 06:04:01-07	2681476
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 06:03:52-07	2681477
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 06:04:01-07	2681478
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-19 06:04:14-07	2681479
/	198.51.100.202	GET	200 OK	2016-07-19 06:03:22-07	2681480
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-19 06:04:21-07	2681481
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-19 06:04:07-07	2681482
/	198.51.100.235	GET	200 OK	2016-07-19 06:03:30-07	2681483
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-19 06:04:19-07	2681484
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-19 06:04:06-07	2681485
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 06:03:51-07	2681486
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 06:04:09-07	2681487
/	198.51.100.175	GET	200 OK	2016-07-19 06:03:33-07	2681488
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-19 06:04:23-07	2681489
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-19 06:04:05-07	2681490
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-19 06:04:21-07	2681491
/	192.0.2.247	GET	200 OK	2016-07-19 06:03:36-07	2681492
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-19 06:04:12-07	2681493
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-19 06:04:14-07	2681494
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-19 06:04:12-07	2681495
/	192.0.2.150	GET	200 OK	2016-07-19 06:03:46-07	2681496
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 06:04:16-07	2681497
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-19 06:04:07-07	2681498
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 06:04:03-07	2681499
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-19 06:04:45-07	2681500
/	192.0.2.155	GET	200 OK	2016-07-19 06:03:47-07	2681501
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-19 06:04:17-07	2681502
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 06:04:02-07	2681503
/	192.0.2.157	GET	200 OK	2016-07-19 06:03:49-07	2681504
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 06:04:44-07	2681505
/	192.0.2.253	GET	200 OK	2016-07-19 06:03:59-07	2681506
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-19 06:04:38-07	2681507
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-19 06:04:16-07	2681508
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 06:04:40-07	2681509
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 06:04:40-07	2681510
/	203.0.113.248	GET	200 OK	2016-07-19 06:04:00-07	2681511
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 06:04:38-07	2681512
/	192.0.2.247	GET	200 OK	2016-07-19 06:04:03-07	2681513
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-19 06:04:54-07	2681514
/	203.0.113.9	GET	200 OK	2016-07-19 06:04:06-07	2681515
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-19 06:04:44-07	2681516
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-19 06:04:51-07	2681517
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-19 06:04:39-07	2681518
/	198.51.100.239	GET	200 OK	2016-07-19 06:04:15-07	2681519
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-19 06:04:58-07	2681520
/	192.0.2.203	GET	200 OK	2016-07-19 06:04:23-07	2681521
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 06:04:46-07	2681522
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-19 06:04:53-07	2681523
/	198.51.100.224	GET	200 OK	2016-07-19 06:04:24-07	2681524
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-19 06:05:08-07	2681525
/	192.0.2.83	GET	200 OK	2016-07-19 06:04:30-07	2681526
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-19 06:04:49-07	2681527
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-19 06:05:22-07	2681528
/	198.51.100.151	GET	200 OK	2016-07-19 06:04:36-07	2681529
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-19 06:05:28-07	2681530
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-19 06:05:04-07	2681531
/	203.0.113.193	GET	200 OK	2016-07-19 06:04:39-07	2681532
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-19 06:05:06-07	2681533
/	198.51.100.126	GET	200 OK	2016-07-19 06:04:49-07	2681534
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 06:05:37-07	2681535
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-19 06:05:16-07	2681536
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-19 06:05:08-07	2681537
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-19 06:05:04-07	2681538
/	192.0.2.165	GET	200 OK	2016-07-19 06:04:57-07	2681539
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-19 06:05:53-07	2681540
/	198.51.100.70	GET	200 OK	2016-07-19 06:04:59-07	2681541
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-19 06:05:17-07	2681542
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-19 06:05:24-07	2681543
/	203.0.113.132	GET	200 OK	2016-07-19 06:05:07-07	2681544
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-19 06:05:24-07	2681545
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-19 06:05:37-07	2681546
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-19 06:06:03-07	2681547
/	203.0.113.228	GET	200 OK	2016-07-19 06:05:15-07	2681548
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-19 06:05:54-07	2681549
/	198.51.100.140	GET	200 OK	2016-07-19 06:05:25-07	2681550
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-19 06:06:01-07	2681551
/	192.0.2.80	GET	200 OK	2016-07-19 06:05:27-07	2681552
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-19 06:06:17-07	2681553
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-19 06:06:08-07	2681554
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-19 06:06:19-07	2681555
/	198.51.100.33	GET	200 OK	2016-07-19 06:05:34-07	2681556
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 06:06:04-07	2681557
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-19 06:06:13-07	2681558
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-19 06:06:23-07	2681559
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-19 06:05:50-07	2681560
/	203.0.113.123	GET	200 OK	2016-07-19 06:05:37-07	2681561
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 06:06:35-07	2681562
/	203.0.113.14	GET	200 OK	2016-07-19 06:05:45-07	2681563
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 06:06:01-07	2681564
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 06:06:24-07	2681565
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 06:06:20-07	2681566
/	198.51.100.74	GET	200 OK	2016-07-19 06:05:52-07	2681567
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 06:06:33-07	2681568
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-19 06:06:37-07	2681569
/	198.51.100.243	GET	200 OK	2016-07-19 06:05:57-07	2681570
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-19 06:06:34-07	2681571
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-19 06:06:13-07	2681572
/	192.0.2.23	GET	200 OK	2016-07-19 06:06:07-07	2681573
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-19 06:07:00-07	2681574
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-19 06:06:51-07	2681575
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-19 06:06:45-07	2681576
/	192.0.2.117	GET	200 OK	2016-07-19 06:06:11-07	2681577
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-19 06:07:06-07	2681578
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-19 06:06:39-07	2681579
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-19 06:06:56-07	2681580
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-19 06:06:32-07	2681581
/	198.51.100.44	GET	200 OK	2016-07-19 06:06:16-07	2681582
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 06:06:42-07	2681583
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 06:06:44-07	2681584
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 06:07:08-07	2681585
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-19 06:06:42-07	2681586
/	192.0.2.30	GET	200 OK	2016-07-19 06:06:20-07	2681587
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-19 06:06:44-07	2681588
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-19 06:06:59-07	2681589
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 06:07:06-07	2681590
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-19 06:07:02-07	2681591
/	198.51.100.242	GET	200 OK	2016-07-19 06:06:26-07	2681592
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-19 06:06:53-07	2681593
/	192.0.2.131	GET	200 OK	2016-07-19 06:06:33-07	2681594
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-19 06:07:14-07	2681595
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-19 06:07:11-07	2681596
/	192.0.2.61	GET	200 OK	2016-07-19 06:06:41-07	2681597
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-19 06:07:06-07	2681598
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-19 06:07:08-07	2681599
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-19 06:07:04-07	2681600
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-19 06:06:57-07	2681601
/	203.0.113.46	GET	200 OK	2016-07-19 06:06:43-07	2681602
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 06:07:08-07	2681603
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 06:07:26-07	2681604
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 06:07:29-07	2681605
/	198.51.100.224	GET	200 OK	2016-07-19 06:06:46-07	2681606
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-19 06:07:44-07	2681607
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-19 06:07:28-07	2681608
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-19 06:07:40-07	2681609
/	203.0.113.100	GET	200 OK	2016-07-19 06:06:49-07	2681610
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 06:07:41-07	2681611
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 06:07:22-07	2681612
/	198.51.100.121	GET	200 OK	2016-07-19 06:06:55-07	2681613
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-19 06:07:35-07	2681614
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-19 06:07:54-07	2681615
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-19 06:07:34-07	2681616
/	203.0.113.33	GET	200 OK	2016-07-19 06:06:58-07	2681617
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 06:07:35-07	2681618
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 06:07:13-07	2681619
/	192.0.2.110	GET	200 OK	2016-07-19 06:07:02-07	2681620
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-19 06:07:46-07	2681621
/	198.51.100.232	GET	200 OK	2016-07-19 06:07:09-07	2681622
/	192.0.2.228	GET	200 OK	2016-07-19 12:17:28-07	2695887
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 06:07:45-07	2681623
/	203.0.113.251	GET	200 OK	2016-07-19 06:07:11-07	2681624
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-19 06:08:10-07	2681625
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 06:07:33-07	2681626
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-19 06:07:29-07	2681627
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-19 06:07:39-07	2681628
/	203.0.113.24	GET	200 OK	2016-07-19 06:07:12-07	2681629
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 06:07:40-07	2681630
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 06:07:36-07	2681631
/	192.0.2.208	GET	200 OK	2016-07-19 06:07:21-07	2681632
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-19 06:08:05-07	2681633
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 06:08:06-07	2681634
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-19 06:07:56-07	2681635
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 06:08:03-07	2681636
/	198.51.100.161	GET	200 OK	2016-07-19 06:07:25-07	2681637
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-19 06:08:06-07	2681638
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-19 06:08:12-07	2681639
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-19 06:07:44-07	2681640
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-19 06:08:20-07	2681641
/	192.0.2.106	GET	200 OK	2016-07-19 06:07:35-07	2681642
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-19 06:08:14-07	2681643
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 06:08:29-07	2681644
/	198.51.100.236	GET	200 OK	2016-07-19 06:07:45-07	2681645
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-19 06:08:31-07	2681646
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 06:08:06-07	2681647
/	203.0.113.43	GET	200 OK	2016-07-19 06:07:52-07	2681648
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-19 06:08:37-07	2681649
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-19 06:08:13-07	2681650
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-19 06:08:22-07	2681651
/	192.0.2.51	GET	200 OK	2016-07-19 06:08:00-07	2681652
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-19 06:08:57-07	2681653
/	192.0.2.134	GET	200 OK	2016-07-19 06:08:02-07	2681654
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-19 06:08:43-07	2681655
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-19 06:08:38-07	2681656
/	198.51.100.98	GET	200 OK	2016-07-19 06:08:07-07	2681657
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 06:08:46-07	2681658
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-19 06:08:35-07	2681659
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-19 06:08:48-07	2681660
/	203.0.113.216	GET	200 OK	2016-07-19 06:08:15-07	2681661
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-19 06:09:15-07	2681662
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-19 06:08:57-07	2681663
/	198.51.100.70	GET	200 OK	2016-07-19 06:08:25-07	2681664
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-19 06:09:20-07	2681665
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-19 06:08:58-07	2681666
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-19 06:09:17-07	2681667
/	203.0.113.254	GET	200 OK	2016-07-19 06:08:29-07	2681668
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-19 06:09:22-07	2681669
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-19 06:08:50-07	2681670
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-19 06:08:56-07	2681671
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-19 06:09:23-07	2681672
/	198.51.100.166	GET	200 OK	2016-07-19 06:08:30-07	2681673
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-19 06:09:18-07	2681674
/	198.51.100.98	GET	200 OK	2016-07-19 06:08:40-07	2681675
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 06:09:18-07	2681676
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 06:09:01-07	2681677
/	203.0.113.151	GET	200 OK	2016-07-19 06:08:45-07	2681678
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 06:09:09-07	2681679
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 06:09:39-07	2681680
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 06:09:40-07	2681681
/	198.51.100.95	GET	200 OK	2016-07-19 06:08:47-07	2681682
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-19 06:09:17-07	2681683
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-19 06:09:06-07	2681684
/	198.51.100.143	GET	200 OK	2016-07-19 06:08:50-07	2681685
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-19 06:09:20-07	2681686
/	192.0.2.141	GET	200 OK	2016-07-19 06:08:57-07	2681687
/article/balloon-goons-doomedp	192.0.2.141	GET	404 NOT FOUND	2016-07-19 06:09:29-07	2681688
/	203.0.113.207	GET	200 OK	2016-07-19 06:08:58-07	2681689
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-19 06:09:53-07	2681690
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 06:09:15-07	2681691
/	203.0.113.14	GET	200 OK	2016-07-19 06:09:02-07	2681692
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-19 06:09:47-07	2681693
/	192.0.2.105	GET	200 OK	2016-07-19 06:09:08-07	2681694
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-19 06:09:54-07	2681695
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-19 06:09:27-07	2681696
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-19 06:09:43-07	2681697
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 06:09:58-07	2681698
/	192.0.2.6	GET	200 OK	2016-07-19 06:09:18-07	2681699
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-19 06:09:43-07	2681700
/	192.0.2.171	GET	200 OK	2016-07-19 06:09:24-07	2681701
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 06:09:55-07	2681702
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-19 06:09:48-07	2681703
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-19 06:10:23-07	2681704
/	192.0.2.227	GET	200 OK	2016-07-19 06:09:29-07	2681705
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-19 06:10:23-07	2681706
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-19 06:10:03-07	2681707
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-19 06:10:29-07	2681708
/	198.51.100.197	GET	200 OK	2016-07-19 06:09:31-07	2681709
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-19 06:09:54-07	2681710
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-19 06:09:52-07	2681711
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 06:09:59-07	2681712
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 06:10:27-07	2681713
/	198.51.100.136	GET	200 OK	2016-07-19 06:09:35-07	2681714
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-19 06:09:51-07	2681715
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-19 06:10:11-07	2681716
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-19 06:10:13-07	2681717
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-19 06:10:41-07	2681719
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 06:10:30-07	2681720
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 06:09:57-07	2681721
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-19 06:10:33-07	2681722
/	192.0.2.112	GET	200 OK	2016-07-19 06:09:43-07	2681723
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 06:09:59-07	2681724
/	203.0.113.228	GET	200 OK	2016-07-19 06:09:45-07	2681725
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-19 06:10:38-07	2681726
/	203.0.113.126	GET	200 OK	2016-07-19 06:09:51-07	2681727
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-19 06:10:06-07	2681728
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-19 06:10:36-07	2681729
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-19 06:10:39-07	2681730
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-19 06:10:06-07	2681731
/	203.0.113.236	GET	200 OK	2016-07-19 06:09:52-07	2681732
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-19 06:10:30-07	2681733
/	203.0.113.226	GET	200 OK	2016-07-19 06:09:57-07	2681734
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-19 06:10:16-07	2681735
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-19 06:10:39-07	2681736
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 06:10:46-07	2681737
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 06:10:37-07	2681738
/	203.0.113.4	GET	200 OK	2016-07-19 06:10:03-07	2681739
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 06:10:40-07	2681740
/	203.0.113.27	GET	200 OK	2016-07-19 06:10:05-07	2681741
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 06:10:24-07	2681742
/	192.0.2.212	GET	200 OK	2016-07-19 06:10:15-07	2681743
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-19 06:11:07-07	2681744
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-19 06:10:50-07	2681745
/	198.51.100.72	GET	200 OK	2016-07-19 06:10:19-07	2681746
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-19 06:10:43-07	2681747
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-19 06:11:09-07	2681748
/	192.0.2.226	GET	200 OK	2016-07-19 06:10:27-07	2681749
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-19 06:11:18-07	2681750
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-19 06:11:05-07	2681751
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-19 06:11:25-07	2681752
/	198.51.100.100	GET	200 OK	2016-07-19 06:10:34-07	2681753
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-19 06:10:51-07	2681754
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 06:11:07-07	2681755
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 06:11:24-07	2681756
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-19 06:11:05-07	2681757
/	192.0.2.27	GET	200 OK	2016-07-19 06:10:41-07	2681758
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-19 06:11:30-07	2681759
/	198.51.100.251	GET	200 OK	2016-07-19 06:10:50-07	2681760
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-19 06:11:48-07	2681761
/	198.51.100.104	GET	200 OK	2016-07-19 06:10:55-07	2681762
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 06:11:31-07	2681763
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-19 06:11:53-07	2681764
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 06:11:49-07	2681765
/	203.0.113.14	GET	200 OK	2016-07-19 06:11:00-07	2681766
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 06:11:29-07	2681767
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 06:11:37-07	2681768
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 06:11:55-07	2681769
/	192.0.2.163	GET	200 OK	2016-07-19 06:11:08-07	2681770
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-19 06:12:06-07	2681771
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-19 06:11:37-07	2681772
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-19 06:11:57-07	2681773
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-19 06:11:47-07	2681774
/	192.0.2.80	GET	200 OK	2016-07-19 06:11:10-07	2681775
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-19 06:11:36-07	2681776
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 06:11:31-07	2681777
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 06:11:42-07	2681778
/	203.0.113.234	GET	200 OK	2016-07-19 06:11:15-07	2681779
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-19 06:11:51-07	2681780
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-19 06:12:06-07	2681781
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 06:11:47-07	2681782
/	198.51.100.174	GET	200 OK	2016-07-19 06:11:16-07	2681783
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 06:12:10-07	2681784
/	198.51.100.222	GET	200 OK	2016-07-19 06:11:20-07	2681785
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 06:12:12-07	2681786
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-19 06:12:14-07	2681787
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-19 06:12:10-07	2681788
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 06:11:57-07	2681789
/	192.0.2.165	GET	200 OK	2016-07-19 06:11:23-07	2681790
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-19 06:11:58-07	2681791
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-19 06:12:00-07	2681792
/	203.0.113.173	GET	200 OK	2016-07-19 06:11:33-07	2681793
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-19 06:12:22-07	2681794
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-19 06:11:52-07	2681795
/	192.0.2.132	GET	200 OK	2016-07-19 06:11:38-07	2681796
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 06:12:05-07	2681797
/	198.51.100.164	GET	200 OK	2016-07-19 06:11:46-07	2681798
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 06:12:02-07	2681799
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-19 06:12:13-07	2681800
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-19 06:12:06-07	2681801
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 06:12:10-07	2681802
/	198.51.100.3	GET	200 OK	2016-07-19 06:11:52-07	2681803
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-19 06:12:39-07	2681804
/	192.0.2.80	GET	200 OK	2016-07-19 06:11:59-07	2681805
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-19 06:12:15-07	2681806
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-19 06:12:49-07	2681807
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-19 06:12:21-07	2681808
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-19 06:12:23-07	2681809
/	192.0.2.204	GET	200 OK	2016-07-19 06:12:02-07	2681810
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-19 06:12:39-07	2681811
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-19 06:12:40-07	2681812
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-19 06:13:00-07	2681813
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-19 06:12:23-07	2681815
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 06:12:30-07	2681816
/	192.0.2.136	GET	200 OK	2016-07-19 06:12:12-07	2681817
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-19 06:12:36-07	2681818
/	203.0.113.7	GET	200 OK	2016-07-19 06:12:18-07	2681819
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-19 06:12:42-07	2681820
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 06:12:51-07	2681821
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 06:12:46-07	2681822
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-19 06:13:15-07	2681823
/	203.0.113.68	GET	200 OK	2016-07-19 06:12:19-07	2681824
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 06:13:18-07	2681825
/	203.0.113.231	GET	200 OK	2016-07-19 06:12:28-07	2681826
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-19 06:13:09-07	2681827
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-19 06:13:11-07	2681828
/	192.0.2.46	GET	200 OK	2016-07-19 06:12:33-07	2681829
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-19 06:13:22-07	2681830
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-19 06:13:19-07	2681831
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-19 06:12:53-07	2681832
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 06:13:05-07	2681833
/	192.0.2.12	GET	200 OK	2016-07-19 06:12:42-07	2681834
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 06:13:19-07	2681835
/	192.0.2.152	GET	200 OK	2016-07-19 06:12:43-07	2681836
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-19 06:13:13-07	2681837
/	192.0.2.90	GET	200 OK	2016-07-19 06:12:51-07	2681838
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-19 06:13:26-07	2681839
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-19 06:13:37-07	2681840
/	198.51.100.139	GET	200 OK	2016-07-19 06:12:52-07	2681841
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-19 06:13:07-07	2681842
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 06:13:49-07	2681843
/	203.0.113.105	GET	200 OK	2016-07-19 06:12:53-07	2681844
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-19 06:13:32-07	2681845
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-19 06:13:41-07	2681846
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-19 06:13:20-07	2681847
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-19 06:13:11-07	2681848
/	203.0.113.66	GET	200 OK	2016-07-19 06:13:03-07	2681849
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 06:13:31-07	2681850
/	192.0.2.163	GET	200 OK	2016-07-19 06:13:06-07	2681851
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-19 06:13:48-07	2681852
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-19 06:13:25-07	2681853
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-19 06:14:04-07	2681854
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-19 06:13:24-07	2681855
/	198.51.100.198	GET	200 OK	2016-07-19 06:13:12-07	2681856
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-19 06:13:29-07	2681857
/	198.51.100.1	GET	200 OK	2016-07-19 06:13:18-07	2681858
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-19 06:13:42-07	2681859
/	203.0.113.162	GET	200 OK	2016-07-19 06:13:25-07	2681860
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 06:13:59-07	2681861
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 06:13:55-07	2681862
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 06:14:17-07	2681863
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-19 06:13:49-07	2681864
/	203.0.113.2	GET	200 OK	2016-07-19 06:13:28-07	2681865
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-19 06:14:07-07	2681866
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 06:14:21-07	2681867
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-19 06:14:26-07	2681868
/	192.0.2.225	GET	200 OK	2016-07-19 06:13:37-07	2681869
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-19 06:14:27-07	2681870
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-19 06:14:27-07	2681871
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-19 06:14:35-07	2681872
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 06:14:22-07	2681873
/	192.0.2.168	GET	200 OK	2016-07-19 06:13:46-07	2681874
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-19 06:14:24-07	2681875
/	198.51.100.69	GET	200 OK	2016-07-19 06:13:49-07	2681876
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-19 06:14:21-07	2681877
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-19 06:14:11-07	2681878
/	198.51.100.119	GET	200 OK	2016-07-19 06:13:56-07	2681879
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-19 06:14:17-07	2681880
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-19 06:14:45-07	2681881
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-19 06:14:29-07	2681882
/	203.0.113.199	GET	200 OK	2016-07-19 06:14:01-07	2681883
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-19 06:14:54-07	2681884
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-19 06:14:50-07	2681885
/	192.0.2.249	GET	200 OK	2016-07-19 06:14:08-07	2681886
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-19 06:14:31-07	2681887
/	198.51.100.129	GET	200 OK	2016-07-19 06:14:18-07	2681888
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-19 06:14:42-07	2681889
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-19 06:14:50-07	2681890
/	192.0.2.86	GET	200 OK	2016-07-19 06:14:24-07	2681891
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 06:14:42-07	2681892
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-19 06:15:07-07	2681893
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-19 06:15:22-07	2681894
/	198.51.100.100	GET	200 OK	2016-07-19 06:14:25-07	2681895
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-19 06:14:59-07	2681896
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 06:14:55-07	2681897
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-19 06:14:43-07	2681898
/	192.0.2.210	GET	200 OK	2016-07-19 06:14:33-07	2681899
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 06:14:49-07	2681900
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 06:14:59-07	2681901
/	192.0.2.162	GET	200 OK	2016-07-19 06:14:42-07	2681902
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-19 06:15:06-07	2681903
/	203.0.113.140	GET	200 OK	2016-07-19 06:14:43-07	2681904
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 06:15:27-07	2681905
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 06:15:28-07	2681906
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-19 06:15:25-07	2681907
/	198.51.100.210	GET	200 OK	2016-07-19 06:14:47-07	2681908
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 06:15:11-07	2681909
/	192.0.2.205	GET	200 OK	2016-07-19 06:14:49-07	2681910
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-19 06:15:04-07	2681911
/	192.0.2.75	GET	200 OK	2016-07-19 06:14:57-07	2681912
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-19 06:15:13-07	2681913
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-19 06:15:36-07	2681914
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-19 06:15:28-07	2681915
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-19 06:15:23-07	2681916
/	203.0.113.115	GET	200 OK	2016-07-19 06:15:05-07	2681917
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 06:15:53-07	2681918
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 06:15:27-07	2681919
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 06:15:56-07	2681920
/	203.0.113.143	GET	200 OK	2016-07-19 06:15:11-07	2681921
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 06:16:08-07	2681922
/	198.51.100.8	GET	200 OK	2016-07-19 06:15:14-07	2681923
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 06:15:34-07	2681924
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-19 06:16:10-07	2681925
/	198.51.100.185	GET	200 OK	2016-07-19 06:15:23-07	2681926
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-19 06:16:13-07	2681927
/	198.51.100.246	GET	200 OK	2016-07-19 06:15:26-07	2681928
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-19 06:15:43-07	2681929
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-19 06:15:48-07	2681930
/	198.51.100.193	GET	200 OK	2016-07-19 06:15:28-07	2681931
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-19 06:16:07-07	2681932
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-19 06:16:20-07	2681933
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-19 06:16:14-07	2681934
/	192.0.2.199	GET	200 OK	2016-07-19 06:15:34-07	2681935
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 06:16:00-07	2681936
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 06:15:56-07	2681937
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 06:15:55-07	2681938
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 06:15:58-07	2681939
/	192.0.2.57	GET	200 OK	2016-07-19 06:15:41-07	2681940
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-19 06:16:33-07	2681941
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-19 06:16:29-07	2681942
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-19 06:16:23-07	2681943
/	192.0.2.145	GET	200 OK	2016-07-19 06:15:43-07	2681944
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-19 06:16:28-07	2681945
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-19 06:16:11-07	2681946
/	203.0.113.240	GET	200 OK	2016-07-19 06:15:52-07	2681947
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-19 06:16:34-07	2681948
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-19 06:16:50-07	2681949
/	198.51.100.1	GET	200 OK	2016-07-19 06:15:57-07	2681950
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 06:16:36-07	2681951
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 06:16:41-07	2681952
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 06:16:48-07	2681953
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 06:16:35-07	2681954
/	192.0.2.187	GET	200 OK	2016-07-19 06:16:03-07	2681955
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-19 06:16:43-07	2681956
/	192.0.2.196	GET	200 OK	2016-07-19 06:16:08-07	2681957
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-19 06:16:36-07	2681958
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-19 06:16:30-07	2681959
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-19 06:16:55-07	2681960
/	203.0.113.158	GET	200 OK	2016-07-19 06:16:11-07	2681961
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 06:16:58-07	2681962
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-19 06:16:26-07	2681963
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-19 06:16:46-07	2681964
/	192.0.2.206	GET	200 OK	2016-07-19 06:16:21-07	2681965
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 06:17:00-07	2681966
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 06:17:21-07	2681967
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-19 06:17:05-07	2681968
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-19 06:16:56-07	2681969
/	198.51.100.59	GET	200 OK	2016-07-19 06:16:25-07	2681970
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 06:17:04-07	2681971
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 06:17:04-07	2681972
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 06:16:47-07	2681973
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-19 06:17:01-07	2681974
/	192.0.2.47	GET	200 OK	2016-07-19 06:16:32-07	2681975
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-19 06:17:08-07	2681976
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-19 06:17:08-07	2681977
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-19 06:17:15-07	2681978
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-19 06:17:27-07	2681979
/	192.0.2.203	GET	200 OK	2016-07-19 06:16:33-07	2681980
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-19 06:17:30-07	2681981
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 06:17:00-07	2681982
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 06:17:02-07	2681983
/	192.0.2.178	GET	200 OK	2016-07-19 06:16:36-07	2681984
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-19 06:16:55-07	2681985
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-19 06:17:32-07	2681986
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-19 06:17:25-07	2681987
/	203.0.113.112	GET	200 OK	2016-07-19 06:16:44-07	2681988
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 06:17:36-07	2681989
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 06:17:25-07	2681990
/	203.0.113.67	GET	200 OK	2016-07-19 06:16:50-07	2681991
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-19 06:17:11-07	2681992
/	198.51.100.66	GET	200 OK	2016-07-19 06:16:52-07	2681993
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-19 06:17:39-07	2681994
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-19 06:17:36-07	2681995
/	198.51.100.55	GET	200 OK	2016-07-19 06:16:58-07	2681996
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-19 06:17:21-07	2681997
/	198.51.100.125	GET	200 OK	2016-07-19 06:17:04-07	2681998
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-19 06:17:38-07	2681999
/	198.51.100.61	GET	200 OK	2016-07-19 06:17:12-07	2682000
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-19 06:17:51-07	2682001
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-19 06:17:35-07	2682002
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-19 06:18:05-07	2682003
/	192.0.2.73	GET	200 OK	2016-07-19 06:17:13-07	2682004
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 06:17:47-07	2682005
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 06:18:11-07	2682006
/	198.51.100.41	GET	200 OK	2016-07-19 06:17:18-07	2682007
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-19 06:17:49-07	2682008
/	198.51.100.246	GET	200 OK	2016-07-19 06:17:23-07	2682009
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-19 06:17:51-07	2682010
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-19 06:17:59-07	2682011
/	203.0.113.146	GET	200 OK	2016-07-19 06:17:33-07	2682012
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-19 06:18:16-07	2682013
/	203.0.113.185	GET	200 OK	2016-07-19 06:17:35-07	2682014
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-19 06:18:24-07	2682015
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-19 06:18:08-07	2682016
/	192.0.2.195	GET	200 OK	2016-07-19 06:17:41-07	2682017
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-19 06:18:10-07	2682018
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-19 06:18:09-07	2682019
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 06:18:05-07	2682020
/	192.0.2.101	GET	200 OK	2016-07-19 06:17:49-07	2682021
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-19 06:18:13-07	2682022
/	198.51.100.23	GET	200 OK	2016-07-19 06:17:50-07	2682023
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 06:18:37-07	2682024
/	203.0.113.50	GET	200 OK	2016-07-19 06:17:54-07	2682025
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-19 06:18:16-07	2682026
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-19 06:18:16-07	2682027
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-19 06:18:09-07	2682028
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-19 06:18:42-07	2682029
/	192.0.2.139	GET	200 OK	2016-07-19 06:17:58-07	2682030
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-19 06:18:43-07	2682031
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-19 06:18:29-07	2682032
/	198.51.100.151	GET	200 OK	2016-07-19 06:18:06-07	2682033
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-19 06:18:44-07	2682034
/	192.0.2.182	GET	200 OK	2016-07-19 06:18:13-07	2682035
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-19 06:18:33-07	2682036
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-19 06:19:00-07	2682037
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 06:18:31-07	2682038
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-19 06:18:32-07	2682039
/	203.0.113.151	GET	200 OK	2016-07-19 06:18:17-07	2682040
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 06:19:13-07	2682041
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 06:18:54-07	2682042
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 06:18:50-07	2682043
/	192.0.2.56	GET	200 OK	2016-07-19 06:18:22-07	2682044
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-19 06:18:57-07	2682045
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 06:19:10-07	2682046
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-19 06:18:38-07	2682047
/	198.51.100.91	GET	200 OK	2016-07-19 06:18:26-07	2682048
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-19 06:18:51-07	2682049
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-19 06:19:17-07	2682050
/	192.0.2.97	GET	200 OK	2016-07-19 06:18:27-07	2682051
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 06:19:01-07	2682052
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 06:19:13-07	2682053
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 06:18:44-07	2682054
/	198.51.100.58	GET	200 OK	2016-07-19 06:18:28-07	2682055
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 06:18:44-07	2682056
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-19 06:19:10-07	2682057
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 06:19:07-07	2682058
/	192.0.2.186	GET	200 OK	2016-07-19 06:18:29-07	2682059
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 06:19:27-07	2682060
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-19 06:19:10-07	2682061
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 06:19:17-07	2682062
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 06:19:25-07	2682063
/	203.0.113.162	GET	200 OK	2016-07-19 06:18:35-07	2682064
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-19 06:19:10-07	2682065
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-19 06:18:50-07	2682066
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 06:19:00-07	2682067
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 06:19:24-07	2682068
/	192.0.2.84	GET	200 OK	2016-07-19 06:18:37-07	2682069
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-19 06:19:22-07	2682070
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-19 06:19:19-07	2682071
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-19 06:18:54-07	2682072
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-19 06:19:08-07	2682073
/	203.0.113.125	GET	200 OK	2016-07-19 06:18:43-07	2682074
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-19 06:19:21-07	2682075
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 06:19:20-07	2682076
/	203.0.113.109	GET	200 OK	2016-07-19 06:18:48-07	2682077
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-19 06:19:26-07	2682078
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-19 06:19:24-07	2682079
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 06:19:21-07	2682080
/	198.51.100.195	GET	200 OK	2016-07-19 06:18:53-07	2682081
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-19 06:19:13-07	2682082
/	203.0.113.11	GET	200 OK	2016-07-19 06:19:01-07	2682083
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-19 06:19:36-07	2682084
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-19 06:19:50-07	2682085
/	192.0.2.219	GET	200 OK	2016-07-19 06:19:10-07	2682086
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 06:19:39-07	2682087
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-19 06:19:55-07	2682088
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-19 06:20:08-07	2682089
/	198.51.100.239	GET	200 OK	2016-07-19 06:19:16-07	2682090
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 06:20:16-07	2682091
/	203.0.113.121	GET	200 OK	2016-07-19 06:19:22-07	2682092
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-19 06:20:10-07	2682093
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 06:19:44-07	2682094
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 06:19:45-07	2682095
/	203.0.113.70	GET	200 OK	2016-07-19 06:19:29-07	2682096
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-19 06:19:46-07	2682097
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-19 06:19:44-07	2682098
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-19 06:20:09-07	2682099
/	192.0.2.228	GET	200 OK	2016-07-19 06:19:38-07	2682100
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 06:20:34-07	2682101
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 06:20:36-07	2682102
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 06:20:20-07	2682103
/	192.0.2.23	GET	200 OK	2016-07-19 06:19:40-07	2682104
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 06:19:59-07	2682105
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-19 06:20:23-07	2682106
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-19 06:20:17-07	2682107
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-19 06:20:37-07	2682108
/	192.0.2.168	GET	200 OK	2016-07-19 06:19:45-07	2682109
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-19 06:20:37-07	2682110
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-19 06:20:24-07	2682111
/	198.51.100.96	GET	200 OK	2016-07-19 06:19:50-07	2682112
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-19 06:20:48-07	2682113
/	192.0.2.15	GET	200 OK	2016-07-19 06:19:55-07	2682114
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-19 06:20:13-07	2682115
/	192.0.2.246	GET	200 OK	2016-07-19 06:19:58-07	2682116
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-19 06:20:49-07	2682117
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-19 06:20:40-07	2682118
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-19 06:20:32-07	2682119
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 06:20:46-07	2682120
/	192.0.2.134	GET	200 OK	2016-07-19 06:20:08-07	2682121
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-19 06:20:37-07	2682122
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-19 06:21:00-07	2682123
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-19 06:20:25-07	2682124
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-19 06:20:56-07	2682125
/	203.0.113.111	GET	200 OK	2016-07-19 06:20:13-07	2682126
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-19 06:21:09-07	2682127
/	203.0.113.46	GET	200 OK	2016-07-19 06:20:14-07	2682128
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-19 06:20:58-07	2682129
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-19 06:21:02-07	2682130
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 06:20:47-07	2682131
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-19 06:21:02-07	2682132
/	203.0.113.47	GET	200 OK	2016-07-19 06:20:16-07	2682133
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-19 06:21:00-07	2682134
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-19 06:21:16-07	2682135
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-19 06:20:40-07	2682136
/	203.0.113.192	GET	200 OK	2016-07-19 06:20:21-07	2682137
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-19 06:21:12-07	2682138
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 06:20:44-07	2682139
/	198.51.100.173	GET	200 OK	2016-07-19 06:20:25-07	2682140
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-19 06:21:02-07	2682141
/	198.51.100.71	GET	200 OK	2016-07-19 06:20:33-07	2682142
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-19 06:21:28-07	2682143
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 06:21:32-07	2682144
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 06:21:25-07	2682145
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 06:21:10-07	2682146
/	198.51.100.232	GET	200 OK	2016-07-19 06:20:41-07	2682147
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 06:21:01-07	2682148
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-19 06:21:10-07	2682149
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 06:21:20-07	2682150
/	203.0.113.188	GET	200 OK	2016-07-19 06:20:45-07	2682151
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 06:21:03-07	2682152
/	198.51.100.237	GET	200 OK	2016-07-19 06:20:50-07	2682153
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 06:21:45-07	2682154
/	192.0.2.244	GET	200 OK	2016-07-19 06:21:00-07	2682155
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-19 06:21:35-07	2682156
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-19 06:21:37-07	2682157
/	203.0.113.134	GET	200 OK	2016-07-19 06:21:06-07	2682158
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-19 06:22:05-07	2682159
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-19 06:21:37-07	2682160
/	198.51.100.78	GET	200 OK	2016-07-19 06:21:15-07	2682161
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 06:21:31-07	2682162
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 06:21:35-07	2682163
/	203.0.113.52	GET	200 OK	2016-07-19 06:21:19-07	2682164
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-19 06:21:56-07	2682165
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-19 06:22:16-07	2682166
/	198.51.100.119	GET	200 OK	2016-07-19 06:21:23-07	2682167
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-19 06:22:03-07	2682168
/	198.51.100.184	GET	200 OK	2016-07-19 06:21:27-07	2682169
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-19 06:22:18-07	2682170
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-19 06:22:03-07	2682171
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-19 06:22:14-07	2682172
/	192.0.2.44	GET	200 OK	2016-07-19 06:21:32-07	2682173
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-19 06:22:29-07	2682174
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-19 06:21:53-07	2682175
/	203.0.113.218	GET	200 OK	2016-07-19 06:21:42-07	2682176
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 06:22:40-07	2682177
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 06:22:28-07	2682178
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-19 06:22:39-07	2682179
/	192.0.2.252	GET	200 OK	2016-07-19 06:21:47-07	2682180
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-19 06:22:47-07	2682181
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-19 06:22:13-07	2682182
/	198.51.100.228	GET	200 OK	2016-07-19 06:21:57-07	2682183
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-19 06:22:56-07	2682184
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 06:22:20-07	2682185
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-19 06:22:47-07	2682186
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 06:22:29-07	2682187
/	198.51.100.138	GET	200 OK	2016-07-19 06:22:07-07	2682188
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 06:22:28-07	2682189
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 06:22:58-07	2682190
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 06:22:43-07	2682191
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-19 06:22:59-07	2682192
/	198.51.100.124	GET	200 OK	2016-07-19 06:22:08-07	2682193
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-19 06:23:03-07	2682194
/	198.51.100.167	GET	200 OK	2016-07-19 06:22:09-07	2682195
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-19 06:22:36-07	2682196
/	198.51.100.155	GET	200 OK	2016-07-19 06:22:16-07	2682197
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-19 06:22:41-07	2682198
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-19 06:22:48-07	2682199
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-19 06:23:11-07	2682200
/	198.51.100.27	GET	200 OK	2016-07-19 06:22:23-07	2682201
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 06:23:14-07	2682202
/	203.0.113.115	GET	200 OK	2016-07-19 06:22:27-07	2682203
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-19 06:23:01-07	2682204
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 06:22:58-07	2682205
/	192.0.2.180	GET	200 OK	2016-07-19 06:22:36-07	2682206
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 06:23:13-07	2682207
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-19 06:23:30-07	2682208
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-19 06:23:34-07	2682209
/	203.0.113.230	GET	200 OK	2016-07-19 06:22:46-07	2682210
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 06:23:17-07	2682211
/	203.0.113.106	GET	200 OK	2016-07-19 06:22:50-07	2682212
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-19 06:23:29-07	2682213
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-19 06:23:41-07	2682214
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 06:23:09-07	2682215
/	198.51.100.3	GET	200 OK	2016-07-19 06:23:00-07	2682216
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-19 06:23:27-07	2682217
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-19 06:23:55-07	2682218
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-19 06:23:42-07	2682219
/	192.0.2.105	GET	200 OK	2016-07-19 06:23:04-07	2682220
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-19 06:23:53-07	2682221
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-19 06:23:40-07	2682222
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 06:23:19-07	2682223
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 06:23:54-07	2682224
/	198.51.100.42	GET	200 OK	2016-07-19 06:23:08-07	2682225
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-19 06:23:45-07	2682226
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-19 06:23:59-07	2682227
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-19 06:23:35-07	2682228
/	192.0.2.161	GET	200 OK	2016-07-19 06:23:11-07	2682229
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 06:24:07-07	2682230
/	192.0.2.240	GET	200 OK	2016-07-19 06:23:20-07	2682231
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-19 06:23:40-07	2682232
/	203.0.113.18	GET	200 OK	2016-07-19 06:23:28-07	2682233
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-19 06:23:54-07	2682234
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 06:23:43-07	2682235
/	192.0.2.73	GET	200 OK	2016-07-19 06:23:34-07	2682236
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 06:24:18-07	2682237
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-19 06:23:55-07	2682238
/	192.0.2.53	GET	200 OK	2016-07-19 06:23:42-07	2682239
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-19 06:24:26-07	2682240
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-19 06:24:32-07	2682241
/	198.51.100.145	GET	200 OK	2016-07-19 06:23:50-07	2682242
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-19 06:24:23-07	2682243
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-19 06:24:36-07	2682244
/	203.0.113.9	GET	200 OK	2016-07-19 06:24:00-07	2682245
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 06:25:00-07	2682246
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-19 06:24:55-07	2682247
/	192.0.2.100	GET	200 OK	2016-07-19 06:24:03-07	2682248
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-19 06:24:26-07	2682249
/	192.0.2.12	GET	200 OK	2016-07-19 06:24:07-07	2682250
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-19 06:24:49-07	2682251
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 06:25:05-07	2682252
/	203.0.113.55	GET	200 OK	2016-07-19 06:24:17-07	2682253
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-19 06:25:03-07	2682254
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-19 06:24:53-07	2682255
/	198.51.100.63	GET	200 OK	2016-07-19 06:24:25-07	2682256
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 06:25:08-07	2682257
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-19 06:24:58-07	2682258
/	198.51.100.185	GET	200 OK	2016-07-19 06:24:31-07	2682259
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-19 06:25:05-07	2682260
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-19 06:24:52-07	2682261
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 06:25:01-07	2682262
/	192.0.2.188	GET	200 OK	2016-07-19 06:24:39-07	2682263
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 06:25:18-07	2682264
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 06:25:18-07	2682265
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 06:25:37-07	2682266
/	198.51.100.110	GET	200 OK	2016-07-19 06:24:43-07	2682267
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 06:25:36-07	2682268
/	192.0.2.210	GET	200 OK	2016-07-19 06:24:51-07	2682269
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-19 06:25:47-07	2682270
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 06:25:10-07	2682271
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 06:25:37-07	2682272
/	192.0.2.148	GET	200 OK	2016-07-19 06:24:53-07	2682273
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-19 06:25:50-07	2682274
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 06:25:17-07	2682275
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-19 06:25:23-07	2682276
/	192.0.2.65	GET	200 OK	2016-07-19 06:24:56-07	2682277
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-19 06:25:26-07	2682278
/	192.0.2.49	GET	200 OK	2016-07-19 06:25:03-07	2682279
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-19 06:25:20-07	2682280
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-19 06:25:27-07	2682281
/	198.51.100.110	GET	200 OK	2016-07-19 06:25:04-07	2682282
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 06:25:43-07	2682283
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-19 06:25:22-07	2682284
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-19 06:25:28-07	2682285
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-19 06:25:52-07	2682286
/	203.0.113.115	GET	200 OK	2016-07-19 06:25:07-07	2682287
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 06:25:28-07	2682288
/	203.0.113.69	GET	200 OK	2016-07-19 06:25:17-07	2682289
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-19 06:25:57-07	2682290
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 06:25:52-07	2682291
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-19 06:25:56-07	2682292
/	203.0.113.241	GET	200 OK	2016-07-19 06:25:21-07	2682293
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-19 06:26:05-07	2682294
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 06:26:02-07	2682295
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 06:26:15-07	2682296
/	192.0.2.132	GET	200 OK	2016-07-19 06:25:28-07	2682297
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-19 06:25:43-07	2682298
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-19 06:26:00-07	2682299
/	192.0.2.165	GET	200 OK	2016-07-19 06:25:30-07	2682300
/article/media-obsessed-with-bearsj	192.0.2.165	GET	404 NOT FOUND	2016-07-19 06:26:28-07	2682301
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-19 06:26:30-07	2682302
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-19 06:26:11-07	2682303
/	192.0.2.245	GET	200 OK	2016-07-19 06:25:33-07	2682304
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 06:26:31-07	2682305
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 06:26:21-07	2682306
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-19 06:26:15-07	2682307
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-19 06:26:17-07	2682308
/	203.0.113.190	GET	200 OK	2016-07-19 06:25:39-07	2682309
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-19 06:25:55-07	2682310
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 06:26:37-07	2682311
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 06:26:06-07	2682312
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-19 06:26:37-07	2682313
/	198.51.100.68	GET	200 OK	2016-07-19 06:25:45-07	2682314
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-19 06:26:30-07	2682315
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-19 06:26:30-07	2682316
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-19 06:26:18-07	2682317
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-19 06:26:26-07	2682318
/	198.51.100.173	GET	200 OK	2016-07-19 06:25:55-07	2682319
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-19 06:26:26-07	2682320
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-19 06:26:13-07	2682321
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 06:26:37-07	2682322
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-19 06:26:19-07	2682323
/	198.51.100.9	GET	200 OK	2016-07-19 06:26:03-07	2682324
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 06:26:21-07	2682325
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 06:26:50-07	2682326
/	198.51.100.39	GET	200 OK	2016-07-19 06:26:11-07	2682327
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 06:27:04-07	2682328
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-19 06:26:29-07	2682329
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-19 06:26:45-07	2682330
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 06:26:54-07	2682331
/	203.0.113.223	GET	200 OK	2016-07-19 06:26:14-07	2682332
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-19 06:27:11-07	2682333
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-19 06:27:07-07	2682334
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-19 06:26:30-07	2682335
/	203.0.113.64	GET	200 OK	2016-07-19 06:26:21-07	2682336
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-19 06:27:21-07	2682337
/	192.0.2.17	GET	200 OK	2016-07-19 06:26:28-07	2682338
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-19 06:27:20-07	2682339
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-19 06:27:05-07	2682340
/	203.0.113.84	GET	200 OK	2016-07-19 06:26:31-07	2682341
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-19 06:26:49-07	2682342
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-19 06:27:24-07	2682343
/	192.0.2.231	GET	200 OK	2016-07-19 06:26:38-07	2682344
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-19 06:27:12-07	2682345
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-19 06:27:28-07	2682346
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-19 06:27:19-07	2682347
/	203.0.113.18	GET	200 OK	2016-07-19 06:26:44-07	2682348
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-19 06:27:21-07	2682349
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 06:27:00-07	2682350
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-19 06:27:13-07	2682351
/	198.51.100.59	GET	200 OK	2016-07-19 06:26:54-07	2682352
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 06:27:32-07	2682353
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-19 06:27:53-07	2682354
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-19 06:27:52-07	2682355
/	203.0.113.1	GET	200 OK	2016-07-19 06:27:04-07	2682356
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 06:28:03-07	2682357
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-19 06:27:37-07	2682358
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 06:27:21-07	2682359
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-19 06:27:33-07	2682360
/	203.0.113.91	GET	200 OK	2016-07-19 06:27:08-07	2682361
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 06:28:05-07	2682362
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-19 06:27:55-07	2682363
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 06:27:47-07	2682364
/	203.0.113.174	GET	200 OK	2016-07-19 06:27:14-07	2682365
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 06:27:57-07	2682366
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-19 06:27:54-07	2682367
/	198.51.100.238	GET	200 OK	2016-07-19 06:27:22-07	2682368
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-19 06:27:53-07	2682369
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-19 06:27:46-07	2682370
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-19 06:27:45-07	2682371
/	192.0.2.64	GET	200 OK	2016-07-19 06:27:29-07	2682372
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-19 06:28:24-07	2682373
/	192.0.2.24	GET	200 OK	2016-07-19 06:27:38-07	2682374
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-19 06:28:06-07	2682375
/	192.0.2.206	GET	200 OK	2016-07-19 06:27:45-07	2682376
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 06:28:19-07	2682377
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-19 06:28:16-07	2682378
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 06:28:28-07	2682379
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-19 06:28:22-07	2682380
/	192.0.2.88	GET	200 OK	2016-07-19 06:27:50-07	2682381
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-19 06:28:25-07	2682382
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 06:28:42-07	2682383
/	192.0.2.31	GET	200 OK	2016-07-19 06:27:57-07	2682384
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 06:28:55-07	2682385
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-19 06:28:23-07	2682387
/	192.0.2.135	GET	200 OK	2016-07-19 06:28:13-07	2682388
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 06:28:39-07	2682389
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-19 06:29:02-07	2682390
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-19 06:29:08-07	2682391
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-19 06:29:06-07	2682392
/	192.0.2.251	GET	200 OK	2016-07-19 06:28:22-07	2682393
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 06:29:19-07	2682394
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 06:28:58-07	2682395
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-19 06:29:05-07	2682396
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-19 06:28:50-07	2682397
/	203.0.113.213	GET	200 OK	2016-07-19 06:28:24-07	2682398
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-19 06:29:24-07	2682399
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-19 06:29:11-07	2682400
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 06:28:56-07	2682401
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-19 06:29:13-07	2682402
/	203.0.113.118	GET	200 OK	2016-07-19 06:28:26-07	2682403
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-19 06:28:59-07	2682404
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 06:28:56-07	2682405
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-19 06:28:41-07	2682406
/	203.0.113.184	GET	200 OK	2016-07-19 06:28:34-07	2682407
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-19 06:29:24-07	2682408
/	192.0.2.136	GET	200 OK	2016-07-19 06:28:37-07	2682409
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 06:28:56-07	2682410
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 06:29:18-07	2682411
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-19 06:29:06-07	2682412
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-19 06:29:25-07	2682413
/	192.0.2.80	GET	200 OK	2016-07-19 06:28:43-07	2682414
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-19 06:29:11-07	2682415
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-19 06:29:26-07	2682416
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-19 06:29:00-07	2682417
/	203.0.113.73	GET	200 OK	2016-07-19 06:28:49-07	2682418
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-19 06:29:08-07	2682419
/	203.0.113.231	GET	200 OK	2016-07-19 06:28:54-07	2682420
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 06:29:44-07	2682421
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 06:29:45-07	2682422
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-19 06:29:18-07	2682423
/	192.0.2.8	GET	200 OK	2016-07-19 06:29:04-07	2682424
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 06:29:59-07	2682425
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-19 06:29:33-07	2682426
/	198.51.100.253	GET	200 OK	2016-07-19 06:29:09-07	2682427
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-19 06:30:02-07	2682428
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 06:29:52-07	2682429
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-19 06:29:31-07	2682430
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-19 06:29:49-07	2682431
/	198.51.100.159	GET	200 OK	2016-07-19 06:29:15-07	2682432
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-19 06:30:04-07	2682433
/	192.0.2.124	GET	200 OK	2016-07-19 06:29:25-07	2682434
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 06:29:58-07	2682435
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-19 06:29:46-07	2682436
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-19 06:29:47-07	2682437
/	192.0.2.105	GET	200 OK	2016-07-19 06:29:31-07	2682438
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-19 06:30:28-07	2682439
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-19 06:29:52-07	2682440
/	203.0.113.142	GET	200 OK	2016-07-19 06:29:41-07	2682441
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-19 06:30:41-07	2682442
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-19 06:30:32-07	2682443
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-19 06:30:18-07	2682444
/	198.51.100.211	GET	200 OK	2016-07-19 06:29:50-07	2682445
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 06:30:06-07	2682446
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 06:30:13-07	2682447
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 06:30:14-07	2682448
/	203.0.113.63	GET	200 OK	2016-07-19 06:29:55-07	2682449
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-19 06:30:24-07	2682450
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 06:30:37-07	2682451
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-19 06:30:16-07	2682452
/	198.51.100.26	GET	200 OK	2016-07-19 06:29:56-07	2682453
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-19 06:30:11-07	2682454
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-19 06:30:47-07	2682455
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 06:30:23-07	2682456
/	198.51.100.182	GET	200 OK	2016-07-19 06:29:58-07	2682457
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 06:30:27-07	2682458
/	198.51.100.77	GET	200 OK	2016-07-19 06:29:59-07	2682459
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-19 06:30:52-07	2682460
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-19 06:30:27-07	2682461
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-19 06:30:29-07	2682462
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-19 06:30:58-07	2682463
/	192.0.2.74	GET	200 OK	2016-07-19 06:30:03-07	2682464
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-19 06:30:38-07	2682465
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 06:30:26-07	2682466
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-19 06:30:20-07	2682467
/	198.51.100.38	GET	200 OK	2016-07-19 06:30:05-07	2682468
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-19 06:30:56-07	2682469
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-19 06:30:39-07	2682470
/	198.51.100.10	GET	200 OK	2016-07-19 06:30:14-07	2682471
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-19 06:30:38-07	2682472
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-19 06:31:07-07	2682473
/	192.0.2.78	GET	200 OK	2016-07-19 06:30:15-07	2682474
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-19 06:30:55-07	2682475
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 06:30:33-07	2682476
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 06:30:59-07	2682477
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 06:30:57-07	2682478
/	203.0.113.167	GET	200 OK	2016-07-19 06:30:21-07	2682479
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-19 06:31:20-07	2682480
/	203.0.113.18	GET	200 OK	2016-07-19 06:30:28-07	2682481
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 06:30:49-07	2682482
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 06:31:00-07	2682483
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-19 06:31:07-07	2682484
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-19 06:31:10-07	2682485
/	198.51.100.104	GET	200 OK	2016-07-19 06:30:31-07	2682486
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 06:31:21-07	2682487
/	203.0.113.245	GET	200 OK	2016-07-19 06:30:33-07	2682488
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-19 06:30:49-07	2682489
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-19 06:31:01-07	2682490
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-19 06:31:10-07	2682491
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 06:31:25-07	2682492
/	192.0.2.107	GET	200 OK	2016-07-19 06:30:35-07	2682493
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 06:30:54-07	2682494
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-19 06:31:01-07	2682495
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-19 06:31:06-07	2682496
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 06:30:50-07	2682497
/	192.0.2.154	GET	200 OK	2016-07-19 06:30:40-07	2682498
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 06:31:08-07	2682499
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 06:31:11-07	2682500
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 06:31:24-07	2682501
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-19 06:31:32-07	2682502
/	192.0.2.168	GET	200 OK	2016-07-19 06:30:46-07	2682503
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-19 06:31:04-07	2682504
/	192.0.2.95	GET	200 OK	2016-07-19 06:30:53-07	2682505
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-19 06:31:26-07	2682506
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-19 06:31:37-07	2682507
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-19 06:31:19-07	2682508
/	203.0.113.148	GET	200 OK	2016-07-19 06:30:55-07	2682509
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-19 06:31:34-07	2682510
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 06:31:14-07	2682511
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-19 06:31:32-07	2682512
/	203.0.113.130	GET	200 OK	2016-07-19 06:31:05-07	2682513
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-19 06:31:33-07	2682514
/	203.0.113.23	GET	200 OK	2016-07-19 06:31:09-07	2682515
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-19 06:32:00-07	2682516
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-19 06:32:04-07	2682517
/	203.0.113.213	GET	200 OK	2016-07-19 06:31:11-07	2682518
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 06:31:40-07	2682519
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 06:31:56-07	2682520
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 06:31:26-07	2682521
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-19 06:31:57-07	2682522
/	192.0.2.149	GET	200 OK	2016-07-19 06:31:16-07	2682523
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-19 06:31:32-07	2682524
/	198.51.100.110	GET	200 OK	2016-07-19 06:31:24-07	2682525
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-19 06:31:41-07	2682526
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 06:32:06-07	2682527
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-19 06:31:39-07	2682528
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 06:31:57-07	2682529
/	192.0.2.35	GET	200 OK	2016-07-19 06:31:30-07	2682530
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-19 06:32:00-07	2682531
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 06:32:14-07	2682532
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-19 06:32:08-07	2682533
/	198.51.100.87	GET	200 OK	2016-07-19 06:31:39-07	2682534
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-19 06:32:20-07	2682535
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-19 06:32:25-07	2682536
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-19 06:32:10-07	2682537
/	192.0.2.229	GET	200 OK	2016-07-19 06:31:45-07	2682538
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 06:32:22-07	2682539
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 06:32:13-07	2682540
/	203.0.113.33	GET	200 OK	2016-07-19 06:31:51-07	2682541
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-19 06:32:44-07	2682542
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 06:32:26-07	2682543
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-19 06:32:33-07	2682544
/	198.51.100.221	GET	200 OK	2016-07-19 06:32:00-07	2682545
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 06:32:16-07	2682546
/	192.0.2.78	GET	200 OK	2016-07-19 06:32:01-07	2682547
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 06:32:49-07	2682548
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-19 06:32:34-07	2682549
/	198.51.100.87	GET	200 OK	2016-07-19 06:32:06-07	2682550
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-19 06:32:24-07	2682551
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-19 06:32:38-07	2682552
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-19 06:32:55-07	2682553
/	192.0.2.53	GET	200 OK	2016-07-19 06:32:13-07	2682554
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-19 06:32:42-07	2682555
/	192.0.2.149	GET	200 OK	2016-07-19 06:32:20-07	2682556
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 06:33:05-07	2682557
/	203.0.113.209	GET	200 OK	2016-07-19 06:32:23-07	2682558
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-19 06:33:06-07	2682559
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-19 06:33:12-07	2682560
/	198.51.100.195	GET	200 OK	2016-07-19 06:32:25-07	2682561
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 06:33:01-07	2682562
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-19 06:33:15-07	2682563
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 06:33:22-07	2682564
/	192.0.2.181	GET	200 OK	2016-07-19 06:32:33-07	2682565
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 06:33:32-07	2682566
/	203.0.113.161	GET	200 OK	2016-07-19 06:32:35-07	2682567
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 06:33:14-07	2682568
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 06:33:11-07	2682569
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-19 06:32:52-07	2682570
/	203.0.113.114	GET	200 OK	2016-07-19 06:32:43-07	2682571
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-19 06:33:01-07	2682572
/	192.0.2.130	GET	200 OK	2016-07-19 06:32:49-07	2682573
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 06:33:11-07	2682574
/	198.51.100.135	GET	200 OK	2016-07-19 06:32:58-07	2682575
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-19 06:33:58-07	2682576
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-19 06:33:55-07	2682578
/	203.0.113.238	GET	200 OK	2016-07-19 06:33:02-07	2682579
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 06:33:54-07	2682580
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 06:33:18-07	2682581
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-19 06:33:33-07	2682582
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-19 06:33:43-07	2682583
/	192.0.2.227	GET	200 OK	2016-07-19 06:33:12-07	2682584
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-19 06:33:37-07	2682585
/	198.51.100.166	GET	200 OK	2016-07-19 06:33:14-07	2682586
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-19 06:33:35-07	2682587
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-19 06:33:32-07	2682588
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-19 06:34:11-07	2682589
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-19 06:33:32-07	2682590
/	192.0.2.77	GET	200 OK	2016-07-19 06:33:15-07	2682591
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-19 06:33:46-07	2682592
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-19 06:33:56-07	2682593
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-19 06:34:11-07	2682594
/	198.51.100.50	GET	200 OK	2016-07-19 06:33:22-07	2682595
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-19 06:34:08-07	2682596
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-19 06:33:40-07	2682597
/	198.51.100.56	GET	200 OK	2016-07-19 06:33:26-07	2682598
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-19 06:34:11-07	2682599
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 06:34:21-07	2682600
/	198.51.100.36	GET	200 OK	2016-07-19 06:33:36-07	2682601
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-19 06:34:12-07	2682602
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-19 06:34:03-07	2682603
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-19 06:34:35-07	2682604
/	203.0.113.13	GET	200 OK	2016-07-19 06:33:44-07	2682605
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 06:34:19-07	2682606
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 06:34:10-07	2682607
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 06:34:12-07	2682608
/	198.51.100.42	GET	200 OK	2016-07-19 06:33:49-07	2682609
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-19 06:34:33-07	2682610
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-19 06:34:06-07	2682611
/	192.0.2.56	GET	200 OK	2016-07-19 06:33:50-07	2682612
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-19 06:34:19-07	2682613
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-19 06:34:13-07	2682614
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-19 06:34:07-07	2682615
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 06:34:25-07	2682616
/	203.0.113.18	GET	200 OK	2016-07-19 06:33:54-07	2682617
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 06:34:37-07	2682618
/	192.0.2.3	GET	200 OK	2016-07-19 06:33:56-07	2682619
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 06:34:43-07	2682620
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-19 06:34:12-07	2682621
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 06:34:45-07	2682622
/	192.0.2.103	GET	200 OK	2016-07-19 06:34:00-07	2682623
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-19 06:34:16-07	2682624
/	203.0.113.54	GET	200 OK	2016-07-19 06:34:02-07	2682625
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-19 06:34:54-07	2682626
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-19 06:34:52-07	2682627
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-19 06:34:57-07	2682628
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-19 06:34:41-07	2682629
/	198.51.100.232	GET	200 OK	2016-07-19 06:34:09-07	2682630
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-19 06:34:24-07	2682631
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 06:35:03-07	2682632
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-19 06:34:40-07	2682633
/	192.0.2.220	GET	200 OK	2016-07-19 06:34:10-07	2682634
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-19 06:35:02-07	2682635
/	198.51.100.105	GET	200 OK	2016-07-19 06:34:16-07	2682636
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 06:35:13-07	2682637
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 06:34:43-07	2682638
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 06:35:12-07	2682639
/	198.51.100.66	GET	200 OK	2016-07-19 06:34:23-07	2682640
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-19 06:34:39-07	2682641
/	198.51.100.190	GET	200 OK	2016-07-19 06:34:31-07	2682642
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-19 06:35:20-07	2682643
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-19 06:35:26-07	2682644
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-19 06:34:50-07	2682645
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-19 06:35:18-07	2682646
/	203.0.113.205	GET	200 OK	2016-07-19 06:34:37-07	2682647
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 06:35:00-07	2682648
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-19 06:35:04-07	2682649
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-19 06:35:35-07	2682650
/	203.0.113.65	GET	200 OK	2016-07-19 06:34:41-07	2682651
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-19 06:35:16-07	2682652
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-19 06:35:16-07	2682653
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 06:35:18-07	2682654
/	192.0.2.50	GET	200 OK	2016-07-19 06:34:49-07	2682655
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-19 06:35:17-07	2682656
/	198.51.100.249	GET	200 OK	2016-07-19 06:34:58-07	2682657
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-19 06:35:32-07	2682658
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-19 06:35:54-07	2682659
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-19 06:35:30-07	2682660
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-19 06:35:18-07	2682661
/	203.0.113.189	GET	200 OK	2016-07-19 06:35:00-07	2682662
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-19 06:35:37-07	2682663
/	198.51.100.32	GET	200 OK	2016-07-19 06:35:08-07	2682664
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-19 06:35:48-07	2682665
/	192.0.2.157	GET	200 OK	2016-07-19 06:35:15-07	2682666
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-19 06:36:04-07	2682667
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 06:35:58-07	2682668
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 06:35:44-07	2682669
/	198.51.100.50	GET	200 OK	2016-07-19 06:35:25-07	2682670
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-19 06:35:48-07	2682671
/	198.51.100.159	GET	200 OK	2016-07-19 06:35:35-07	2682672
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-19 06:35:56-07	2682673
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-19 06:36:31-07	2682674
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-19 06:36:05-07	2682675
/	203.0.113.86	GET	200 OK	2016-07-19 06:35:44-07	2682676
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-19 06:36:09-07	2682677
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-19 06:36:41-07	2682678
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-19 06:36:36-07	2682679
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-19 06:36:24-07	2682680
/	203.0.113.161	GET	200 OK	2016-07-19 06:35:50-07	2682681
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-19 06:36:46-07	2682682
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-19 06:36:46-07	2682683
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 06:36:45-07	2682684
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 06:36:27-07	2682685
/	192.0.2.192	GET	200 OK	2016-07-19 06:35:59-07	2682686
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-19 06:36:39-07	2682687
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-19 06:36:54-07	2682688
/	198.51.100.140	GET	200 OK	2016-07-19 06:36:03-07	2682689
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-19 06:36:31-07	2682690
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-19 06:36:47-07	2682691
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 06:36:39-07	2682692
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-19 06:36:42-07	2682693
/	203.0.113.120	GET	200 OK	2016-07-19 06:36:05-07	2682694
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-19 06:36:37-07	2682695
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 06:36:47-07	2682696
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-19 06:36:43-07	2682697
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-19 06:37:02-07	2682698
/	203.0.113.247	GET	200 OK	2016-07-19 06:36:11-07	2682699
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-19 06:36:29-07	2682700
/	198.51.100.156	GET	200 OK	2016-07-19 06:36:14-07	2682701
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-19 06:37:14-07	2682702
/article/bad-things-gonez	198.51.100.156	GET	404 NOT FOUND	2016-07-19 06:37:12-07	2682703
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 06:37:04-07	2682704
/	203.0.113.66	GET	200 OK	2016-07-19 06:36:17-07	2682705
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-19 06:37:15-07	2682706
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-19 06:37:11-07	2682707
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-19 06:36:32-07	2682708
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-19 06:37:05-07	2682709
/	192.0.2.169	GET	200 OK	2016-07-19 06:36:25-07	2682710
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-19 06:37:09-07	2682711
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-19 06:36:59-07	2682712
/	198.51.100.227	GET	200 OK	2016-07-19 06:36:30-07	2682713
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 06:37:14-07	2682714
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 06:37:17-07	2682715
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 06:36:45-07	2682716
/	203.0.113.216	GET	200 OK	2016-07-19 06:36:31-07	2682717
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-19 06:37:22-07	2682718
/	198.51.100.31	GET	200 OK	2016-07-19 06:36:35-07	2682719
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-19 06:37:09-07	2682720
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-19 06:37:17-07	2682721
/	192.0.2.72	GET	200 OK	2016-07-19 06:36:39-07	2682722
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-19 06:37:26-07	2682723
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-19 06:37:25-07	2682724
/	203.0.113.78	GET	200 OK	2016-07-19 06:36:45-07	2682725
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-19 06:37:23-07	2682726
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 06:37:37-07	2682727
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-19 06:37:26-07	2682728
/	198.51.100.182	GET	200 OK	2016-07-19 06:36:47-07	2682729
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-19 06:37:33-07	2682730
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-19 06:37:28-07	2682731
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 06:37:23-07	2682732
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-19 06:37:41-07	2682733
/	198.51.100.218	GET	200 OK	2016-07-19 06:36:49-07	2682734
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 06:37:18-07	2682735
/	192.0.2.114	GET	200 OK	2016-07-19 06:36:54-07	2682736
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-19 06:37:37-07	2682737
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 06:37:44-07	2682738
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-19 06:37:10-07	2682739
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-19 06:37:26-07	2682740
/	198.51.100.254	GET	200 OK	2016-07-19 06:36:59-07	2682741
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-19 06:37:16-07	2682742
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-19 06:37:20-07	2682743
/	203.0.113.57	GET	200 OK	2016-07-19 06:37:07-07	2682744
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-19 06:37:33-07	2682745
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-19 06:37:54-07	2682746
/	198.51.100.236	GET	200 OK	2016-07-19 06:37:13-07	2682747
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 06:38:06-07	2682748
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-19 06:38:12-07	2682749
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 06:37:35-07	2682750
/	198.51.100.156	GET	200 OK	2016-07-19 06:37:20-07	2682751
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-19 06:37:42-07	2682752
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 06:38:07-07	2682753
/	192.0.2.95	GET	200 OK	2016-07-19 06:37:28-07	2682754
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 06:37:58-07	2682755
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 06:37:47-07	2682756
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 06:38:02-07	2682757
/	203.0.113.22	GET	200 OK	2016-07-19 06:37:38-07	2682758
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-19 06:38:09-07	2682759
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 06:38:21-07	2682760
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-19 06:38:28-07	2682761
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-19 06:37:55-07	2682762
/	198.51.100.182	GET	200 OK	2016-07-19 06:37:41-07	2682763
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 06:38:30-07	2682764
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-19 06:38:39-07	2682765
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 06:38:18-07	2682766
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-19 06:38:27-07	2682767
/	198.51.100.234	GET	200 OK	2016-07-19 06:37:44-07	2682768
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-19 06:38:05-07	2682769
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-19 06:38:26-07	2682770
/	192.0.2.41	GET	200 OK	2016-07-19 06:37:50-07	2682771
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-19 06:38:50-07	2682772
/	198.51.100.220	GET	200 OK	2016-07-19 06:37:58-07	2682773
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-19 06:38:44-07	2682774
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-19 06:38:30-07	2682775
/	203.0.113.42	GET	200 OK	2016-07-19 06:38:01-07	2682776
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-19 06:38:46-07	2682777
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 06:38:45-07	2682778
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-19 06:38:36-07	2682779
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-19 06:38:57-07	2682780
/	203.0.113.149	GET	200 OK	2016-07-19 06:38:10-07	2682781
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-19 06:38:58-07	2682782
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-19 06:38:47-07	2682783
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-19 06:38:50-07	2682784
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-19 06:38:37-07	2682785
/	192.0.2.163	GET	200 OK	2016-07-19 06:38:11-07	2682786
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-19 06:38:26-07	2682787
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-19 06:39:00-07	2682788
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-19 06:38:34-07	2682789
/	192.0.2.67	GET	200 OK	2016-07-19 06:38:19-07	2682790
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 06:39:07-07	2682791
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 06:39:12-07	2682792
/	203.0.113.83	GET	200 OK	2016-07-19 06:38:25-07	2682793
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-19 06:39:05-07	2682794
/	203.0.113.100	GET	200 OK	2016-07-19 06:38:31-07	2682795
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 06:39:22-07	2682796
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 06:39:18-07	2682797
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 06:38:57-07	2682798
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-19 06:38:50-07	2682799
/	198.51.100.65	GET	200 OK	2016-07-19 06:38:34-07	2682800
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-19 06:39:10-07	2682801
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-19 06:39:24-07	2682802
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 06:38:56-07	2682803
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 06:39:14-07	2682804
/	192.0.2.245	GET	200 OK	2016-07-19 06:38:38-07	2682805
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-19 06:39:02-07	2682806
/	198.51.100.144	GET	200 OK	2016-07-19 06:38:41-07	2682807
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 06:39:37-07	2682808
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-19 06:39:19-07	2682809
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-19 06:39:40-07	2682810
/	198.51.100.15	GET	200 OK	2016-07-19 06:38:48-07	2682811
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-19 06:39:42-07	2682812
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-19 06:39:27-07	2682813
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-19 06:39:04-07	2682814
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-19 06:39:48-07	2682815
/	198.51.100.206	GET	200 OK	2016-07-19 06:38:52-07	2682816
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-19 06:39:20-07	2682817
/	198.51.100.145	GET	200 OK	2016-07-19 06:38:56-07	2682818
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 06:39:13-07	2682819
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-19 06:39:17-07	2682820
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-19 06:39:35-07	2682821
/	198.51.100.11	GET	200 OK	2016-07-19 06:39:00-07	2682822
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 06:39:59-07	2682823
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 06:40:00-07	2682824
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-19 06:39:40-07	2682825
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 06:39:49-07	2682826
/	198.51.100.19	GET	200 OK	2016-07-19 06:39:07-07	2682827
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-19 06:39:41-07	2682828
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-19 06:39:32-07	2682829
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-19 06:39:28-07	2682830
/	192.0.2.137	GET	200 OK	2016-07-19 06:39:11-07	2682831
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 06:40:05-07	2682832
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 06:39:48-07	2682833
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 06:39:47-07	2682834
/	198.51.100.229	GET	200 OK	2016-07-19 06:39:13-07	2682835
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 06:39:57-07	2682836
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-19 06:39:34-07	2682837
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-19 06:39:51-07	2682838
/	192.0.2.40	GET	200 OK	2016-07-19 06:39:23-07	2682839
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 06:40:05-07	2682840
/	203.0.113.4	GET	200 OK	2016-07-19 06:39:31-07	2682841
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-19 06:40:03-07	2682842
/	203.0.113.157	GET	200 OK	2016-07-19 06:39:38-07	2682843
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 06:40:00-07	2682844
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 06:40:28-07	2682845
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 06:40:15-07	2682846
/	192.0.2.231	GET	200 OK	2016-07-19 06:39:43-07	2682847
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-19 06:40:01-07	2682848
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-19 06:40:02-07	2682849
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-19 06:40:32-07	2682850
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-19 06:40:22-07	2682851
/	198.51.100.128	GET	200 OK	2016-07-19 06:39:51-07	2682852
/article/media-obsessed-with-bearsu	198.51.100.128	GET	404 NOT FOUND	2016-07-19 06:40:39-07	2682853
/	203.0.113.44	GET	200 OK	2016-07-19 06:40:01-07	2682854
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-19 06:40:21-07	2682855
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-19 06:41:01-07	2682856
/	192.0.2.182	GET	200 OK	2016-07-19 06:40:02-07	2682857
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-19 06:40:34-07	2682858
/	203.0.113.28	GET	200 OK	2016-07-19 06:40:11-07	2682859
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-19 06:40:54-07	2682860
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-19 06:41:04-07	2682861
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-19 06:40:57-07	2682862
/	203.0.113.112	GET	200 OK	2016-07-19 06:40:15-07	2682863
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-19 06:40:37-07	2682864
/	192.0.2.139	GET	200 OK	2016-07-19 06:40:21-07	2682865
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-19 06:40:48-07	2682866
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-19 06:41:19-07	2682867
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 06:40:53-07	2682868
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 06:41:15-07	2682869
/	203.0.113.245	GET	200 OK	2016-07-19 06:40:23-07	2682870
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-19 06:41:02-07	2682871
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-19 06:41:13-07	2682872
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-19 06:41:08-07	2682873
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-19 06:40:48-07	2682874
/	203.0.113.81	GET	200 OK	2016-07-19 06:40:29-07	2682875
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-19 06:40:45-07	2682876
/	192.0.2.104	GET	200 OK	2016-07-19 06:40:32-07	2682877
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-19 06:40:54-07	2682878
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-19 06:41:15-07	2682879
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-19 06:41:13-07	2682880
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-19 06:41:21-07	2682881
/	203.0.113.196	GET	200 OK	2016-07-19 06:40:41-07	2682882
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-19 06:41:00-07	2682883
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 06:41:14-07	2682884
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-19 06:41:24-07	2682885
/	198.51.100.130	GET	200 OK	2016-07-19 06:40:46-07	2682886
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-19 06:41:13-07	2682887
/	198.51.100.73	GET	200 OK	2016-07-19 06:40:51-07	2682888
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 06:41:27-07	2682889
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-19 06:41:49-07	2682890
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-19 06:41:30-07	2682891
/	198.51.100.96	GET	200 OK	2016-07-19 06:40:53-07	2682892
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 06:41:37-07	2682893
/	203.0.113.13	GET	200 OK	2016-07-19 06:40:55-07	2682894
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 06:41:42-07	2682895
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-19 06:41:21-07	2682896
/	198.51.100.90	GET	200 OK	2016-07-19 06:41:00-07	2682897
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-19 06:41:32-07	2682898
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 06:41:36-07	2682899
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 06:42:00-07	2682900
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 06:41:54-07	2682901
/	192.0.2.142	GET	200 OK	2016-07-19 06:41:08-07	2682902
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-19 06:42:06-07	2682903
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 06:41:33-07	2682904
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-19 06:42:06-07	2682905
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-19 06:42:04-07	2682906
/	203.0.113.22	GET	200 OK	2016-07-19 06:41:13-07	2682907
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-19 06:41:41-07	2682908
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-19 06:41:34-07	2682909
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-19 06:41:49-07	2682910
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-19 06:41:40-07	2682911
/	198.51.100.87	GET	200 OK	2016-07-19 06:41:16-07	2682912
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-19 06:41:58-07	2682913
/	198.51.100.1	GET	200 OK	2016-07-19 06:41:22-07	2682914
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-19 06:42:17-07	2682915
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 06:42:17-07	2682916
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-19 06:41:49-07	2682917
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-19 06:42:06-07	2682918
/	198.51.100.157	GET	200 OK	2016-07-19 06:41:25-07	2682919
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 06:41:40-07	2682920
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 06:42:22-07	2682921
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-19 06:41:48-07	2682922
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 06:42:16-07	2682923
/	192.0.2.116	GET	200 OK	2016-07-19 06:41:27-07	2682924
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 06:41:43-07	2682925
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-19 06:41:43-07	2682926
/	192.0.2.212	GET	200 OK	2016-07-19 06:41:35-07	2682927
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 06:42:17-07	2682928
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-19 06:42:14-07	2682929
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-19 06:42:06-07	2682930
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-19 06:42:18-07	2682931
/	203.0.113.69	GET	200 OK	2016-07-19 06:41:37-07	2682932
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-19 06:42:10-07	2682933
/	192.0.2.160	GET	200 OK	2016-07-19 06:41:47-07	2682934
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-19 06:42:04-07	2682935
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-19 06:42:17-07	2682936
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 06:42:09-07	2682937
/	192.0.2.47	GET	200 OK	2016-07-19 06:41:51-07	2682938
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-19 06:42:14-07	2682939
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-19 06:42:25-07	2682940
/	198.51.100.244	GET	200 OK	2016-07-19 06:42:00-07	2682941
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-19 06:42:36-07	2682942
/article/so-many-bearst	198.51.100.244	GET	404 NOT FOUND	2016-07-19 06:42:40-07	2682943
/	192.0.2.129	GET	200 OK	2016-07-19 06:42:06-07	2682944
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 06:42:30-07	2682945
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-19 06:42:30-07	2682946
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-19 06:42:48-07	2682947
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 06:42:49-07	2682948
/	192.0.2.85	GET	200 OK	2016-07-19 06:42:08-07	2682949
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-19 06:42:32-07	2682950
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-19 06:42:26-07	2682951
/	198.51.100.96	GET	200 OK	2016-07-19 06:42:13-07	2682952
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 06:42:45-07	2682953
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-19 06:42:58-07	2682954
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 06:42:29-07	2682955
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-19 06:42:48-07	2682956
/	192.0.2.229	GET	200 OK	2016-07-19 06:42:18-07	2682957
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-19 06:42:33-07	2682958
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-19 06:43:10-07	2682959
/	192.0.2.170	GET	200 OK	2016-07-19 06:42:21-07	2682960
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-19 06:42:50-07	2682961
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 06:42:39-07	2682962
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-19 06:43:17-07	2682963
/	198.51.100.192	GET	200 OK	2016-07-19 06:42:31-07	2682964
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-19 06:43:05-07	2682965
/	198.51.100.135	GET	200 OK	2016-07-19 06:42:37-07	2682966
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 06:43:25-07	2682967
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-19 06:43:10-07	2682968
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 06:43:02-07	2682969
/	198.51.100.203	GET	200 OK	2016-07-19 06:42:43-07	2682970
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-19 06:43:43-07	2682971
/	203.0.113.14	GET	200 OK	2016-07-19 06:42:53-07	2682972
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-19 06:43:37-07	2682973
/	192.0.2.105	GET	200 OK	2016-07-19 06:43:01-07	2682974
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-19 06:43:26-07	2682975
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-19 06:43:47-07	2682976
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-19 06:43:21-07	2682977
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-19 06:44:01-07	2682978
/	198.51.100.156	GET	200 OK	2016-07-19 06:43:06-07	2682979
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-19 06:43:46-07	2682980
/	192.0.2.47	GET	200 OK	2016-07-19 06:43:11-07	2682981
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-19 06:43:43-07	2682982
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-19 06:43:35-07	2682983
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-19 06:43:54-07	2682984
/	203.0.113.230	GET	200 OK	2016-07-19 06:43:17-07	2682985
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 06:43:48-07	2682986
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 06:43:43-07	2682987
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-19 06:43:46-07	2682988
/	203.0.113.106	GET	200 OK	2016-07-19 06:43:18-07	2682989
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-19 06:44:07-07	2682990
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-19 06:43:59-07	2682991
/article/candidate-is-jerkh	203.0.113.106	GET	404 NOT FOUND	2016-07-19 06:43:52-07	2682992
/	198.51.100.132	GET	200 OK	2016-07-19 06:43:20-07	2682993
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-19 06:43:53-07	2682994
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 06:43:40-07	2682995
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 06:44:12-07	2682996
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 06:44:09-07	2682997
/	192.0.2.78	GET	200 OK	2016-07-19 06:43:23-07	2682998
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 06:43:43-07	2682999
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 06:44:21-07	2683000
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 06:43:44-07	2683001
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-19 06:44:11-07	2683002
/	192.0.2.146	GET	200 OK	2016-07-19 06:43:28-07	2683003
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-19 06:43:55-07	2683004
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 06:43:43-07	2683005
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-19 06:43:44-07	2683006
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 06:44:09-07	2683007
/	192.0.2.4	GET	200 OK	2016-07-19 06:43:33-07	2683008
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 06:43:51-07	2683009
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-19 06:44:09-07	2683010
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-19 06:43:53-07	2683011
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 06:44:00-07	2683012
/	203.0.113.74	GET	200 OK	2016-07-19 06:43:40-07	2683013
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-19 06:44:07-07	2683014
/	192.0.2.71	GET	200 OK	2016-07-19 06:43:50-07	2683015
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-19 06:44:07-07	2683016
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 06:44:40-07	2683017
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-19 06:44:08-07	2683018
/	203.0.113.42	GET	200 OK	2016-07-19 06:43:51-07	2683019
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 06:44:44-07	2683020
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-19 06:44:06-07	2683021
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-19 06:44:28-07	2683022
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 06:44:22-07	2683023
/	203.0.113.70	GET	200 OK	2016-07-19 06:43:58-07	2683024
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 06:44:42-07	2683025
/	192.0.2.100	GET	200 OK	2016-07-19 06:43:59-07	2683026
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-19 06:44:19-07	2683027
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-19 06:44:17-07	2683028
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-19 06:44:36-07	2683029
/	198.51.100.125	GET	200 OK	2016-07-19 06:44:04-07	2683030
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-19 06:45:00-07	2683031
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-19 06:44:57-07	2683032
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-19 06:44:55-07	2683033
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-19 06:44:22-07	2683034
/	198.51.100.125	GET	200 OK	2016-07-19 06:44:12-07	2683035
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-19 06:45:07-07	2683036
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-19 06:44:27-07	2683037
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-19 06:45:02-07	2683038
/	203.0.113.80	GET	200 OK	2016-07-19 06:44:21-07	2683039
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-19 06:44:52-07	2683040
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 06:45:11-07	2683041
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-19 06:44:52-07	2683042
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-19 06:44:45-07	2683043
/	192.0.2.168	GET	200 OK	2016-07-19 06:44:29-07	2683044
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-19 06:45:09-07	2683045
/	198.51.100.38	GET	200 OK	2016-07-19 06:44:31-07	2683046
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 06:44:55-07	2683047
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-19 06:44:50-07	2683048
/	203.0.113.248	GET	200 OK	2016-07-19 06:44:39-07	2683049
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 06:45:30-07	2683050
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-19 06:45:12-07	2683051
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 06:45:02-07	2683052
/	203.0.113.71	GET	200 OK	2016-07-19 06:44:46-07	2683053
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-19 06:45:04-07	2683054
/	203.0.113.1	GET	200 OK	2016-07-19 06:44:56-07	2683055
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 06:45:55-07	2683056
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 06:45:55-07	2683057
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-19 06:45:25-07	2683058
/article/so-many-bearsc	203.0.113.1	GET	404 NOT FOUND	2016-07-19 06:45:12-07	2683059
/	203.0.113.166	GET	200 OK	2016-07-19 06:45:02-07	2683060
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-19 06:45:25-07	2683061
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-19 06:45:34-07	2683062
/	203.0.113.48	GET	200 OK	2016-07-19 06:45:03-07	2683063
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-19 06:45:43-07	2683064
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 06:45:47-07	2683065
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 06:45:43-07	2683066
/	203.0.113.171	GET	200 OK	2016-07-19 06:45:13-07	2683067
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-19 06:45:49-07	2683068
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-19 06:45:39-07	2683069
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-19 06:45:45-07	2683070
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-19 06:45:28-07	2683071
/	198.51.100.56	GET	200 OK	2016-07-19 06:45:15-07	2683072
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 06:45:44-07	2683073
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 06:45:54-07	2683074
/	192.0.2.41	GET	200 OK	2016-07-19 06:45:25-07	2683075
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-19 06:45:55-07	2683076
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 06:46:11-07	2683077
/	198.51.100.203	GET	200 OK	2016-07-19 06:45:26-07	2683078
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-19 06:46:06-07	2683079
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-19 06:46:26-07	2683080
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-19 06:46:13-07	2683081
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-19 06:46:03-07	2683082
/	203.0.113.136	GET	200 OK	2016-07-19 06:45:30-07	2683083
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-19 06:46:01-07	2683084
/	203.0.113.125	GET	200 OK	2016-07-19 06:45:38-07	2683085
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-19 06:46:27-07	2683086
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-19 06:46:31-07	2683087
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-19 06:46:19-07	2683088
/	198.51.100.214	GET	200 OK	2016-07-19 06:45:45-07	2683089
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 06:46:29-07	2683090
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-19 06:46:37-07	2683091
/	192.0.2.193	GET	200 OK	2016-07-19 06:45:50-07	2683092
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 06:46:23-07	2683093
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-19 06:46:43-07	2683094
/	192.0.2.187	GET	200 OK	2016-07-19 06:45:54-07	2683095
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 06:46:44-07	2683096
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 06:46:51-07	2683097
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 06:46:27-07	2683098
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 06:46:17-07	2683099
/	203.0.113.12	GET	200 OK	2016-07-19 06:46:01-07	2683100
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-19 06:46:38-07	2683101
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-19 06:46:39-07	2683102
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 06:46:51-07	2683103
/	192.0.2.165	GET	200 OK	2016-07-19 06:46:07-07	2683104
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-19 06:46:28-07	2683105
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-19 06:46:38-07	2683106
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-19 06:46:33-07	2683107
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-19 06:47:07-07	2683108
/	198.51.100.165	GET	200 OK	2016-07-19 06:46:11-07	2683109
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-19 06:46:36-07	2683110
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-19 06:46:33-07	2683111
/	192.0.2.113	GET	200 OK	2016-07-19 06:46:21-07	2683112
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-19 06:47:10-07	2683113
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-19 06:46:50-07	2683114
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-19 06:47:08-07	2683115
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-19 06:46:38-07	2683116
/	192.0.2.66	GET	200 OK	2016-07-19 06:46:29-07	2683117
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 06:46:57-07	2683118
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-19 06:47:19-07	2683119
/	198.51.100.180	GET	200 OK	2016-07-19 06:46:35-07	2683120
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-19 06:47:07-07	2683121
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-19 06:47:20-07	2683122
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-19 06:47:27-07	2683123
/	203.0.113.176	GET	200 OK	2016-07-19 06:46:41-07	2683124
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 06:47:39-07	2683125
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-19 06:47:29-07	2683126
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 06:47:03-07	2683127
/	192.0.2.104	GET	200 OK	2016-07-19 06:46:51-07	2683128
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-19 06:47:17-07	2683129
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-19 06:47:24-07	2683130
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-19 06:47:47-07	2683131
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-19 06:47:19-07	2683132
/	198.51.100.103	GET	200 OK	2016-07-19 06:46:58-07	2683133
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-19 06:47:15-07	2683134
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-19 06:47:54-07	2683135
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-19 06:47:21-07	2683136
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-19 06:47:22-07	2683137
/	192.0.2.231	GET	200 OK	2016-07-19 06:47:07-07	2683138
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-19 06:48:02-07	2683139
/	203.0.113.226	GET	200 OK	2016-07-19 06:47:11-07	2683140
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-19 06:47:42-07	2683141
/	198.51.100.180	GET	200 OK	2016-07-19 06:47:19-07	2683142
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-19 06:48:01-07	2683143
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-19 06:48:10-07	2683144
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-19 06:47:44-07	2683145
/	192.0.2.92	GET	200 OK	2016-07-19 06:47:21-07	2683146
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-19 06:47:58-07	2683147
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-19 06:47:57-07	2683148
/	203.0.113.210	GET	200 OK	2016-07-19 06:47:22-07	2683149
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 06:47:48-07	2683150
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 06:48:01-07	2683151
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-19 06:47:49-07	2683152
/	192.0.2.123	GET	200 OK	2016-07-19 06:47:32-07	2683153
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-19 06:48:09-07	2683154
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-19 06:48:27-07	2683155
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-19 06:47:53-07	2683156
/	198.51.100.208	GET	200 OK	2016-07-19 06:47:37-07	2683157
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 06:48:18-07	2683158
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 06:47:59-07	2683159
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-19 06:48:12-07	2683160
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-19 06:48:24-07	2683161
/	198.51.100.178	GET	200 OK	2016-07-19 06:47:47-07	2683162
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 06:48:42-07	2683163
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-19 06:48:41-07	2683164
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-19 06:48:20-07	2683165
/	192.0.2.126	GET	200 OK	2016-07-19 06:47:56-07	2683166
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-19 06:48:44-07	2683167
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 06:48:41-07	2683168
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 06:48:55-07	2683169
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 06:48:56-07	2683170
/	198.51.100.192	GET	200 OK	2016-07-19 06:48:01-07	2683171
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-19 06:48:45-07	2683172
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-19 06:48:33-07	2683173
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-19 06:48:38-07	2683174
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-19 06:48:53-07	2683175
/	192.0.2.147	GET	200 OK	2016-07-19 06:48:04-07	2683176
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-19 06:48:56-07	2683177
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-19 06:48:31-07	2683178
/	203.0.113.150	GET	200 OK	2016-07-19 06:48:06-07	2683179
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-19 06:48:39-07	2683180
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-19 06:48:54-07	2683181
/	192.0.2.122	GET	200 OK	2016-07-19 06:48:11-07	2683182
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-19 06:49:10-07	2683183
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-19 06:49:06-07	2683184
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-19 06:48:35-07	2683185
/	203.0.113.13	GET	200 OK	2016-07-19 06:48:17-07	2683186
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 06:48:34-07	2683187
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 06:49:05-07	2683188
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-19 06:48:35-07	2683189
/	192.0.2.82	GET	200 OK	2016-07-19 06:48:18-07	2683190
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-19 06:49:16-07	2683191
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 06:48:55-07	2683192
/	198.51.100.199	GET	200 OK	2016-07-19 06:48:25-07	2683193
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-19 06:49:04-07	2683194
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-19 06:49:14-07	2683195
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 06:48:47-07	2683196
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-19 06:49:19-07	2683197
/	198.51.100.117	GET	200 OK	2016-07-19 06:48:33-07	2683198
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 06:49:07-07	2683199
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 06:48:48-07	2683200
/	198.51.100.81	GET	200 OK	2016-07-19 06:48:37-07	2683201
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 06:49:05-07	2683202
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-19 06:49:27-07	2683203
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 06:49:06-07	2683204
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 06:49:03-07	2683205
/	203.0.113.73	GET	200 OK	2016-07-19 06:48:44-07	2683206
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-19 06:49:34-07	2683207
/	192.0.2.215	GET	200 OK	2016-07-19 06:48:50-07	2683208
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 06:49:11-07	2683209
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-19 06:49:41-07	2683210
/	192.0.2.120	GET	200 OK	2016-07-19 06:49:00-07	2683211
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 06:49:36-07	2683212
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-19 06:49:50-07	2683213
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-19 06:49:55-07	2683214
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-19 06:49:23-07	2683215
/	203.0.113.65	GET	200 OK	2016-07-19 06:49:09-07	2683216
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-19 06:50:01-07	2683217
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-19 06:49:39-07	2683218
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 06:49:51-07	2683219
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 06:50:09-07	2683220
/	192.0.2.20	GET	200 OK	2016-07-19 06:49:10-07	2683221
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-19 06:49:43-07	2683222
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-19 06:49:33-07	2683223
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 06:50:07-07	2683224
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 06:49:27-07	2683225
/	198.51.100.8	GET	200 OK	2016-07-19 06:49:11-07	2683226
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-19 06:50:07-07	2683227
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-19 06:49:38-07	2683228
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-19 06:50:09-07	2683229
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-19 06:49:57-07	2683230
/	198.51.100.95	GET	200 OK	2016-07-19 06:49:13-07	2683231
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-19 06:50:01-07	2683232
/	192.0.2.78	GET	200 OK	2016-07-19 06:49:18-07	2683233
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-19 06:50:12-07	2683234
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 06:50:09-07	2683235
/	198.51.100.107	GET	200 OK	2016-07-19 06:49:25-07	2683236
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-19 06:49:47-07	2683237
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-19 06:49:56-07	2683238
/	203.0.113.174	GET	200 OK	2016-07-19 12:20:23-07	2695983
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-19 06:50:07-07	2683239
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-19 06:50:02-07	2683240
/	192.0.2.187	GET	200 OK	2016-07-19 06:49:33-07	2683241
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-19 06:50:23-07	2683242
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 06:50:04-07	2683243
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-19 06:50:21-07	2683244
/	192.0.2.176	GET	200 OK	2016-07-19 06:49:42-07	2683245
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-19 06:50:22-07	2683246
/	203.0.113.250	GET	200 OK	2016-07-19 06:49:47-07	2683247
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-19 06:50:22-07	2683248
/	198.51.100.205	GET	200 OK	2016-07-19 06:49:48-07	2683249
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-19 06:50:19-07	2683250
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 06:50:03-07	2683251
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 06:50:48-07	2683252
/	203.0.113.40	GET	200 OK	2016-07-19 06:49:57-07	2683253
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-19 06:50:44-07	2683254
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-19 06:50:32-07	2683255
/	192.0.2.57	GET	200 OK	2016-07-19 06:50:00-07	2683256
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 06:50:23-07	2683257
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-19 06:50:41-07	2683258
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 06:50:45-07	2683259
/	198.51.100.58	GET	200 OK	2016-07-19 06:50:09-07	2683260
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 06:50:31-07	2683261
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-19 06:50:37-07	2683262
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 06:50:24-07	2683263
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-19 06:50:32-07	2683264
/	203.0.113.50	GET	200 OK	2016-07-19 06:50:14-07	2683265
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-19 06:50:59-07	2683266
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 06:50:29-07	2683267
/	192.0.2.129	GET	200 OK	2016-07-19 06:50:20-07	2683268
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-19 06:50:35-07	2683269
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-19 06:51:18-07	2683270
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-19 06:50:38-07	2683271
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 06:51:02-07	2683272
/	203.0.113.73	GET	200 OK	2016-07-19 06:50:30-07	2683273
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-19 06:51:14-07	2683274
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-19 06:51:30-07	2683275
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 06:51:05-07	2683276
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 06:51:24-07	2683277
/	192.0.2.19	GET	200 OK	2016-07-19 06:50:38-07	2683278
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-19 06:51:02-07	2683279
/	198.51.100.124	GET	200 OK	2016-07-19 06:50:48-07	2683280
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-19 06:51:21-07	2683281
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-19 06:51:16-07	2683282
/	203.0.113.238	GET	200 OK	2016-07-19 06:50:54-07	2683283
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-19 06:51:42-07	2683284
/	198.51.100.211	GET	200 OK	2016-07-19 06:50:56-07	2683285
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 06:51:52-07	2683286
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 06:51:27-07	2683287
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-19 06:51:34-07	2683288
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 06:51:43-07	2683289
/	203.0.113.94	GET	200 OK	2016-07-19 06:51:02-07	2683290
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-19 06:51:49-07	2683291
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-19 06:51:20-07	2683292
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 06:51:43-07	2683293
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-19 06:51:39-07	2683294
/	198.51.100.189	GET	200 OK	2016-07-19 06:51:07-07	2683295
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-19 06:51:49-07	2683296
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-19 06:51:55-07	2683297
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-19 06:51:28-07	2683298
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-19 06:51:43-07	2683299
/	198.51.100.165	GET	200 OK	2016-07-19 06:51:09-07	2683300
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 06:52:06-07	2683301
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-19 06:51:59-07	2683302
/	198.51.100.9	GET	200 OK	2016-07-19 06:51:11-07	2683303
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 06:51:29-07	2683304
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 06:51:51-07	2683305
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-19 06:52:03-07	2683306
/	192.0.2.149	GET	200 OK	2016-07-19 06:51:12-07	2683307
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-19 06:51:41-07	2683308
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-19 06:51:41-07	2683309
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-19 06:51:58-07	2683310
/	192.0.2.37	GET	200 OK	2016-07-19 06:51:15-07	2683311
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-19 06:51:49-07	2683312
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-19 06:51:56-07	2683313
/	198.51.100.99	GET	200 OK	2016-07-19 06:51:18-07	2683314
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-19 06:52:12-07	2683315
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-19 06:51:43-07	2683316
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-19 06:51:45-07	2683317
/	192.0.2.126	GET	200 OK	2016-07-19 06:51:27-07	2683318
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 06:52:02-07	2683319
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-19 06:51:46-07	2683320
/	203.0.113.131	GET	200 OK	2016-07-19 06:51:30-07	2683321
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 06:52:09-07	2683322
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-19 06:52:18-07	2683323
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 06:52:07-07	2683324
/	192.0.2.167	GET	200 OK	2016-07-19 06:51:35-07	2683325
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-19 06:52:14-07	2683326
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-19 06:52:15-07	2683327
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 06:52:08-07	2683328
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-19 06:52:33-07	2683329
/	198.51.100.248	GET	200 OK	2016-07-19 06:51:37-07	2683330
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-19 06:52:17-07	2683331
/	198.51.100.243	GET	200 OK	2016-07-19 06:51:40-07	2683332
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 06:52:07-07	2683333
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 06:52:14-07	2683334
/	192.0.2.11	GET	200 OK	2016-07-19 06:51:48-07	2683335
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 06:52:17-07	2683336
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-19 06:52:47-07	2683337
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-19 06:52:22-07	2683338
/	203.0.113.8	GET	200 OK	2016-07-19 06:51:50-07	2683339
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 06:52:31-07	2683340
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-19 06:52:40-07	2683341
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-19 06:52:24-07	2683342
/	192.0.2.143	GET	200 OK	2016-07-19 06:51:51-07	2683343
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 06:52:38-07	2683344
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 06:52:28-07	2683345
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 06:52:24-07	2683346
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-19 06:52:39-07	2683347
/	203.0.113.176	GET	200 OK	2016-07-19 06:51:56-07	2683348
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 06:52:26-07	2683349
/	203.0.113.56	GET	200 OK	2016-07-19 06:52:02-07	2683350
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 06:52:46-07	2683351
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-19 06:52:26-07	2683352
/	192.0.2.127	GET	200 OK	2016-07-19 06:52:05-07	2683353
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 06:53:01-07	2683354
/	192.0.2.228	GET	200 OK	2016-07-19 06:52:09-07	2683355
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 06:52:32-07	2683356
/	203.0.113.2	GET	200 OK	2016-07-19 06:52:12-07	2683357
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-19 06:53:07-07	2683358
/	198.51.100.186	GET	200 OK	2016-07-19 06:52:21-07	2683359
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 06:52:45-07	2683360
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-19 06:52:53-07	2683361
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 06:52:46-07	2683362
/	192.0.2.146	GET	200 OK	2016-07-19 06:52:22-07	2683363
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 06:53:03-07	2683364
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-19 06:52:53-07	2683365
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 06:52:56-07	2683366
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-19 06:53:04-07	2683367
/	198.51.100.85	GET	200 OK	2016-07-19 06:52:24-07	2683368
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-19 06:53:23-07	2683369
/	198.51.100.186	GET	200 OK	2016-07-19 06:52:33-07	2683370
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 06:52:49-07	2683371
/	198.51.100.238	GET	200 OK	2016-07-19 06:52:38-07	2683372
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-19 06:53:35-07	2683373
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-19 06:53:01-07	2683374
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-19 06:53:18-07	2683375
/	192.0.2.106	GET	200 OK	2016-07-19 06:52:47-07	2683376
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 06:53:16-07	2683377
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-19 06:53:40-07	2683378
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 06:53:14-07	2683379
/	192.0.2.3	GET	200 OK	2016-07-19 06:52:52-07	2683380
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 06:53:20-07	2683381
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-19 06:53:52-07	2683382
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 06:53:21-07	2683383
/	203.0.113.228	GET	200 OK	2016-07-19 06:52:58-07	2683384
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-19 06:53:52-07	2683385
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 06:53:38-07	2683386
/	198.51.100.236	GET	200 OK	2016-07-19 06:53:07-07	2683387
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-19 06:53:30-07	2683388
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 06:53:33-07	2683389
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-19 06:53:39-07	2683390
/	192.0.2.36	GET	200 OK	2016-07-19 06:53:10-07	2683391
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-19 06:53:35-07	2683392
/	192.0.2.239	GET	200 OK	2016-07-19 06:53:20-07	2683393
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-19 06:54:04-07	2683394
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-19 06:54:19-07	2683395
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 06:53:56-07	2683396
/	192.0.2.106	GET	200 OK	2016-07-19 06:53:26-07	2683397
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 06:53:43-07	2683398
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 06:53:48-07	2683399
/	192.0.2.217	GET	200 OK	2016-07-19 06:53:29-07	2683400
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-19 06:54:27-07	2683401
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-19 06:54:02-07	2683402
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-19 06:54:25-07	2683403
/	198.51.100.4	GET	200 OK	2016-07-19 06:53:37-07	2683404
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-19 06:54:35-07	2683405
/	198.51.100.107	GET	200 OK	2016-07-19 06:53:39-07	2683406
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-19 06:54:12-07	2683407
/	198.51.100.176	GET	200 OK	2016-07-19 06:53:44-07	2683408
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-19 06:54:34-07	2683409
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-19 06:54:30-07	2683410
/	203.0.113.27	GET	200 OK	2016-07-19 06:53:45-07	2683411
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 06:54:35-07	2683412
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 06:54:17-07	2683413
/	192.0.2.11	GET	200 OK	2016-07-19 06:53:46-07	2683414
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-19 06:54:08-07	2683415
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 06:54:45-07	2683416
/	198.51.100.185	GET	200 OK	2016-07-19 06:53:52-07	2683417
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-19 06:54:11-07	2683418
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-19 06:54:26-07	2683419
/	203.0.113.200	GET	200 OK	2016-07-19 06:53:57-07	2683420
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-19 06:54:20-07	2683421
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-19 06:54:15-07	2683422
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 06:54:26-07	2683423
/	203.0.113.147	GET	200 OK	2016-07-19 06:54:03-07	2683424
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-19 06:54:41-07	2683425
/	203.0.113.65	GET	200 OK	2016-07-19 06:54:10-07	2683426
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 06:54:34-07	2683427
/	203.0.113.66	GET	200 OK	2016-07-19 06:54:13-07	2683428
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-19 06:55:01-07	2683429
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-19 06:54:55-07	2683430
/	198.51.100.125	GET	200 OK	2016-07-19 06:54:16-07	2683431
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-19 06:55:10-07	2683432
/article/bears-love-berriesl	198.51.100.125	GET	404 NOT FOUND	2016-07-19 06:54:37-07	2683433
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-19 06:54:40-07	2683434
/	198.51.100.217	GET	200 OK	2016-07-19 06:54:24-07	2683435
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 06:55:12-07	2683436
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-19 06:55:03-07	2683437
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 06:54:58-07	2683438
/	203.0.113.145	GET	200 OK	2016-07-19 06:54:30-07	2683439
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 06:55:19-07	2683440
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-19 06:54:57-07	2683441
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 06:55:20-07	2683442
/	198.51.100.181	GET	200 OK	2016-07-19 06:54:34-07	2683443
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 06:55:01-07	2683444
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-19 06:55:04-07	2683445
/	198.51.100.251	GET	200 OK	2016-07-19 06:54:35-07	2683446
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-19 06:55:06-07	2683447
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-19 06:55:34-07	2683448
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 06:55:21-07	2683449
/	203.0.113.248	GET	200 OK	2016-07-19 06:54:42-07	2683450
/article/candidate-is-jerkd	203.0.113.248	GET	404 NOT FOUND	2016-07-19 06:55:17-07	2683451
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-19 06:55:21-07	2683452
/	203.0.113.192	GET	200 OK	2016-07-19 06:54:46-07	2683453
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-19 06:55:45-07	2683454
/	198.51.100.29	GET	200 OK	2016-07-19 06:54:47-07	2683455
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-19 06:55:05-07	2683456
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-19 06:55:14-07	2683457
/	192.0.2.149	GET	200 OK	2016-07-19 06:54:48-07	2683458
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 06:55:14-07	2683459
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-19 06:55:41-07	2683460
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 06:55:18-07	2683461
/	198.51.100.65	GET	200 OK	2016-07-19 06:54:49-07	2683462
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 06:55:18-07	2683463
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 06:55:22-07	2683464
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-19 06:55:32-07	2683465
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-19 06:55:24-07	2683466
/	198.51.100.236	GET	200 OK	2016-07-19 06:54:53-07	2683467
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-19 06:55:43-07	2683468
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 06:55:48-07	2683469
/	192.0.2.250	GET	200 OK	2016-07-19 06:54:58-07	2683470
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-19 06:55:13-07	2683471
/	203.0.113.184	GET	200 OK	2016-07-19 06:55:00-07	2683472
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-19 06:55:35-07	2683473
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 06:55:15-07	2683474
/	192.0.2.187	GET	200 OK	2016-07-19 06:55:03-07	2683475
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 06:55:56-07	2683476
/	203.0.113.9	GET	200 OK	2016-07-19 06:55:10-07	2683477
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 06:55:32-07	2683478
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-19 06:56:00-07	2683479
/	203.0.113.135	GET	200 OK	2016-07-19 06:55:20-07	2683480
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 06:55:38-07	2683481
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-19 06:56:13-07	2683482
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-19 06:55:43-07	2683483
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-19 06:55:57-07	2683484
/	192.0.2.214	GET	200 OK	2016-07-19 06:55:21-07	2683485
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-19 06:56:06-07	2683486
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-19 06:56:00-07	2683487
/	203.0.113.46	GET	200 OK	2016-07-19 06:55:30-07	2683488
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-19 06:56:27-07	2683489
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-19 06:56:06-07	2683490
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 06:55:51-07	2683491
/	192.0.2.143	GET	200 OK	2016-07-19 06:55:38-07	2683492
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-19 06:55:54-07	2683493
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-19 06:56:17-07	2683494
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 06:56:15-07	2683495
/	203.0.113.160	GET	200 OK	2016-07-19 06:55:47-07	2683496
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-19 06:56:34-07	2683497
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-19 06:56:08-07	2683498
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-19 06:56:24-07	2683499
/	198.51.100.152	GET	200 OK	2016-07-19 06:55:50-07	2683500
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-19 06:56:50-07	2683501
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-19 06:56:25-07	2683502
/	192.0.2.239	GET	200 OK	2016-07-19 06:55:54-07	2683503
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-19 06:56:35-07	2683504
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-19 06:56:10-07	2683505
/	192.0.2.54	GET	200 OK	2016-07-19 06:55:57-07	2683506
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 06:56:45-07	2683507
/	192.0.2.254	GET	200 OK	2016-07-19 06:55:58-07	2683508
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 06:56:26-07	2683509
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 06:56:19-07	2683510
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 06:56:25-07	2683511
/	198.51.100.81	GET	200 OK	2016-07-19 06:56:05-07	2683512
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 06:56:39-07	2683513
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 06:56:25-07	2683514
/	203.0.113.55	GET	200 OK	2016-07-19 06:56:08-07	2683515
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-19 06:56:23-07	2683516
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-19 06:57:02-07	2683517
/	192.0.2.35	GET	200 OK	2016-07-19 06:56:09-07	2683518
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 06:56:56-07	2683519
/	203.0.113.16	GET	200 OK	2016-07-19 06:56:12-07	2683520
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 06:56:44-07	2683521
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 06:57:11-07	2683522
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 06:56:59-07	2683523
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 06:56:56-07	2683524
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 06:57:12-07	2683526
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-19 06:56:47-07	2683527
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 06:56:58-07	2683528
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-19 06:56:57-07	2683529
/	203.0.113.213	GET	200 OK	2016-07-19 06:56:21-07	2683530
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-19 06:56:57-07	2683531
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-19 06:56:53-07	2683532
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 06:57:12-07	2683533
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-19 06:57:01-07	2683534
/	192.0.2.212	GET	200 OK	2016-07-19 06:56:22-07	2683535
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-19 06:56:48-07	2683536
/	203.0.113.249	GET	200 OK	2016-07-19 06:56:28-07	2683537
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-19 06:57:23-07	2683538
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-19 06:57:21-07	2683539
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-19 06:57:22-07	2683540
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-19 06:57:10-07	2683541
/	192.0.2.89	GET	200 OK	2016-07-19 06:56:30-07	2683542
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 06:57:18-07	2683543
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-19 06:57:19-07	2683544
/	198.51.100.112	GET	200 OK	2016-07-19 06:56:31-07	2683545
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 06:57:12-07	2683546
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-19 06:57:16-07	2683547
/	192.0.2.97	GET	200 OK	2016-07-19 06:56:39-07	2683548
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 06:57:08-07	2683549
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 06:56:57-07	2683550
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 06:57:26-07	2683551
/	198.51.100.8	GET	200 OK	2016-07-19 06:56:46-07	2683552
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-19 06:57:42-07	2683553
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 06:57:05-07	2683554
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-19 06:57:08-07	2683555
/	198.51.100.221	GET	200 OK	2016-07-19 06:56:48-07	2683556
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-19 06:57:21-07	2683557
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 06:57:13-07	2683558
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-19 06:57:25-07	2683559
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-19 06:57:36-07	2683560
/	192.0.2.195	GET	200 OK	2016-07-19 06:56:50-07	2683561
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 06:57:17-07	2683562
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 06:57:50-07	2683563
/	203.0.113.193	GET	200 OK	2016-07-19 06:56:59-07	2683564
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 06:57:53-07	2683565
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-19 06:57:15-07	2683566
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 06:57:28-07	2683567
/	198.51.100.146	GET	200 OK	2016-07-19 06:57:07-07	2683568
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-19 06:57:54-07	2683569
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 06:58:06-07	2683570
/	198.51.100.166	GET	200 OK	2016-07-19 06:57:15-07	2683571
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 06:58:00-07	2683572
/	192.0.2.65	GET	200 OK	2016-07-19 06:57:25-07	2683573
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-19 06:58:17-07	2683574
/	198.51.100.136	GET	200 OK	2016-07-19 06:57:26-07	2683575
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-19 06:57:51-07	2683576
/	198.51.100.3	GET	200 OK	2016-07-19 06:57:30-07	2683577
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-19 06:58:05-07	2683578
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-19 06:57:59-07	2683579
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-19 06:58:22-07	2683580
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 06:58:18-07	2683581
/	192.0.2.170	GET	200 OK	2016-07-19 06:57:33-07	2683582
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-19 06:57:54-07	2683583
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-19 06:58:15-07	2683584
/	192.0.2.184	GET	200 OK	2016-07-19 06:57:43-07	2683585
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 06:58:42-07	2683586
/	192.0.2.189	GET	200 OK	2016-07-19 06:57:47-07	2683587
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-19 06:58:18-07	2683588
/	192.0.2.72	GET	200 OK	2016-07-19 06:57:51-07	2683589
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 06:58:12-07	2683590
/	203.0.113.11	GET	200 OK	2016-07-19 06:57:53-07	2683591
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 06:58:51-07	2683592
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-19 06:58:52-07	2683593
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 06:58:25-07	2683594
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 06:58:30-07	2683595
/	198.51.100.14	GET	200 OK	2016-07-19 06:58:01-07	2683596
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-19 06:58:24-07	2683597
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-19 06:58:49-07	2683598
/	198.51.100.254	GET	200 OK	2016-07-19 06:58:11-07	2683599
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-19 06:58:36-07	2683600
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 06:58:43-07	2683601
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 06:58:54-07	2683602
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-19 06:59:02-07	2683603
/	203.0.113.247	GET	200 OK	2016-07-19 06:58:20-07	2683604
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-19 06:59:09-07	2683605
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-19 06:58:43-07	2683606
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 06:58:44-07	2683607
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-19 06:58:46-07	2683608
/	203.0.113.38	GET	200 OK	2016-07-19 06:58:29-07	2683609
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-19 06:59:26-07	2683610
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 06:58:55-07	2683611
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-19 06:59:04-07	2683612
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-19 06:59:26-07	2683613
/	198.51.100.105	GET	200 OK	2016-07-19 06:58:38-07	2683614
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 06:59:19-07	2683615
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 06:59:15-07	2683616
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 06:59:30-07	2683617
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 06:59:01-07	2683618
/	198.51.100.254	GET	200 OK	2016-07-19 06:58:44-07	2683619
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-19 06:59:09-07	2683620
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-19 06:59:11-07	2683621
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-19 06:59:18-07	2683622
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-19 06:59:06-07	2683623
/	203.0.113.13	GET	200 OK	2016-07-19 06:58:47-07	2683624
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 06:59:25-07	2683625
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-19 06:59:07-07	2683626
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 06:59:12-07	2683627
/	203.0.113.2	GET	200 OK	2016-07-19 06:58:54-07	2683628
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-19 06:59:33-07	2683629
/	203.0.113.227	GET	200 OK	2016-07-19 06:58:57-07	2683630
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 06:59:14-07	2683631
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 06:59:36-07	2683632
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 06:59:51-07	2683633
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-19 06:59:27-07	2683634
/	203.0.113.21	GET	200 OK	2016-07-19 06:59:01-07	2683635
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-19 06:59:17-07	2683636
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-19 06:59:40-07	2683637
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-19 06:59:50-07	2683638
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-19 06:59:18-07	2683639
/	198.51.100.9	GET	200 OK	2016-07-19 06:59:03-07	2683640
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 06:59:30-07	2683641
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 06:59:32-07	2683642
/	192.0.2.156	GET	200 OK	2016-07-19 06:59:11-07	2683643
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 06:59:56-07	2683644
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-19 07:00:03-07	2683645
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 06:59:38-07	2683646
/	203.0.113.3	GET	200 OK	2016-07-19 06:59:17-07	2683647
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-19 06:59:45-07	2683648
/	198.51.100.113	GET	200 OK	2016-07-19 06:59:27-07	2683649
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 07:00:21-07	2683650
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-19 07:00:04-07	2683651
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-19 07:00:18-07	2683652
/	203.0.113.124	GET	200 OK	2016-07-19 06:59:36-07	2683653
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 07:00:22-07	2683654
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-19 06:59:57-07	2683655
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-19 07:00:00-07	2683656
/	203.0.113.243	GET	200 OK	2016-07-19 06:59:40-07	2683657
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 07:00:11-07	2683658
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 07:00:08-07	2683659
/	203.0.113.117	GET	200 OK	2016-07-19 06:59:48-07	2683660
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 07:00:28-07	2683661
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-19 07:00:14-07	2683662
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-19 07:00:11-07	2683663
/	203.0.113.160	GET	200 OK	2016-07-19 06:59:54-07	2683664
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-19 07:00:18-07	2683665
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-19 07:00:40-07	2683666
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-19 07:00:17-07	2683667
/	198.51.100.55	GET	200 OK	2016-07-19 06:59:56-07	2683668
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-19 07:00:16-07	2683669
/article/balloon-goons-doomedt	198.51.100.55	GET	404 NOT FOUND	2016-07-19 07:00:14-07	2683670
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 07:00:55-07	2683671
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 07:00:26-07	2683672
/	192.0.2.166	GET	200 OK	2016-07-19 06:59:59-07	2683673
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-19 07:00:22-07	2683674
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-19 07:00:43-07	2683675
/	203.0.113.106	GET	200 OK	2016-07-19 07:00:09-07	2683676
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 07:00:47-07	2683677
/	203.0.113.124	GET	200 OK	2016-07-19 07:00:16-07	2683678
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 07:00:49-07	2683679
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 07:00:50-07	2683680
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 07:01:05-07	2683681
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-19 07:00:38-07	2683682
/	198.51.100.202	GET	200 OK	2016-07-19 07:00:21-07	2683683
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-19 07:01:06-07	2683684
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-19 07:01:05-07	2683685
/	198.51.100.153	GET	200 OK	2016-07-19 07:00:27-07	2683686
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-19 07:00:52-07	2683687
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 07:01:06-07	2683688
/	198.51.100.112	GET	200 OK	2016-07-19 07:00:34-07	2683689
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 07:01:08-07	2683690
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 07:01:05-07	2683691
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-19 07:01:11-07	2683692
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 07:00:59-07	2683693
/	198.51.100.74	GET	200 OK	2016-07-19 07:00:42-07	2683694
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-19 07:00:59-07	2683695
/	192.0.2.17	GET	200 OK	2016-07-19 07:00:46-07	2683696
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-19 07:01:39-07	2683697
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-19 07:01:18-07	2683698
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-19 07:01:41-07	2683699
/	203.0.113.77	GET	200 OK	2016-07-19 07:00:53-07	2683700
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 07:01:31-07	2683701
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-19 07:01:46-07	2683702
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-19 07:01:21-07	2683703
/	198.51.100.220	GET	200 OK	2016-07-19 07:01:03-07	2683704
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-19 07:01:18-07	2683705
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-19 07:01:54-07	2683706
/	192.0.2.154	GET	200 OK	2016-07-19 07:01:11-07	2683707
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-19 07:02:07-07	2683708
/	203.0.113.243	GET	200 OK	2016-07-19 07:01:20-07	2683709
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 07:02:02-07	2683710
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-19 07:01:44-07	2683711
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 07:02:07-07	2683712
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-19 07:01:46-07	2683713
/	203.0.113.8	GET	200 OK	2016-07-19 07:01:27-07	2683714
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-19 07:02:18-07	2683715
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-19 07:02:17-07	2683717
/	192.0.2.125	GET	200 OK	2016-07-19 07:01:33-07	2683718
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 07:01:51-07	2683719
/	198.51.100.91	GET	200 OK	2016-07-19 07:01:37-07	2683720
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-19 07:02:02-07	2683721
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-19 07:02:00-07	2683722
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 07:02:15-07	2683723
/	192.0.2.176	GET	200 OK	2016-07-19 07:01:47-07	2683724
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-19 07:02:04-07	2683725
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 07:02:46-07	2683726
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-19 07:02:09-07	2683727
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-19 07:02:45-07	2683728
/	192.0.2.97	GET	200 OK	2016-07-19 07:01:49-07	2683729
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 07:02:38-07	2683730
/	192.0.2.167	GET	200 OK	2016-07-19 07:01:58-07	2683731
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-19 07:02:48-07	2683732
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-19 07:02:24-07	2683733
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-19 07:02:19-07	2683734
/	203.0.113.77	GET	200 OK	2016-07-19 07:02:03-07	2683735
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-19 07:02:44-07	2683736
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 07:02:31-07	2683737
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-19 07:03:02-07	2683738
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-19 07:02:25-07	2683739
/	198.51.100.183	GET	200 OK	2016-07-19 07:02:11-07	2683740
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-19 07:02:27-07	2683741
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-19 07:02:33-07	2683742
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-19 07:02:30-07	2683743
/	192.0.2.40	GET	200 OK	2016-07-19 07:02:14-07	2683744
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 07:02:39-07	2683745
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 07:02:58-07	2683746
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-19 07:02:54-07	2683747
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-19 07:02:41-07	2683748
/	203.0.113.218	GET	200 OK	2016-07-19 07:02:17-07	2683749
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-19 07:02:47-07	2683750
/	198.51.100.42	GET	200 OK	2016-07-19 07:02:27-07	2683751
/article/bears-love-berriesq	198.51.100.42	GET	404 NOT FOUND	2016-07-19 07:02:47-07	2683752
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-19 07:03:09-07	2683753
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-19 07:03:27-07	2683754
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-19 07:02:42-07	2683755
/	198.51.100.85	GET	200 OK	2016-07-19 07:02:37-07	2683756
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-19 07:03:10-07	2683757
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-19 07:03:09-07	2683758
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-19 07:03:31-07	2683759
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 07:03:36-07	2683760
/	198.51.100.62	GET	200 OK	2016-07-19 07:02:42-07	2683761
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 07:03:24-07	2683762
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-19 07:03:16-07	2683763
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-19 07:03:30-07	2683764
/	203.0.113.189	GET	200 OK	2016-07-19 07:02:43-07	2683765
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 07:03:05-07	2683766
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 07:03:41-07	2683767
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 07:03:16-07	2683768
/	203.0.113.116	GET	200 OK	2016-07-19 07:02:44-07	2683769
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-19 07:03:06-07	2683770
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-19 07:03:05-07	2683771
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-19 07:03:20-07	2683772
/	192.0.2.157	GET	200 OK	2016-07-19 07:02:54-07	2683773
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-19 07:03:33-07	2683774
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 07:03:41-07	2683775
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 07:03:51-07	2683776
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 07:03:22-07	2683777
/	192.0.2.165	GET	200 OK	2016-07-19 07:03:00-07	2683778
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-19 07:03:45-07	2683779
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-19 07:03:44-07	2683780
/	203.0.113.81	GET	200 OK	2016-07-19 07:03:03-07	2683781
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-19 07:03:35-07	2683782
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-19 07:03:19-07	2683783
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-19 07:03:32-07	2683784
/	198.51.100.96	GET	200 OK	2016-07-19 07:03:13-07	2683785
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-19 07:03:59-07	2683786
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-19 07:03:46-07	2683787
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 07:03:32-07	2683788
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-19 07:03:51-07	2683789
/	192.0.2.181	GET	200 OK	2016-07-19 07:03:17-07	2683790
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 07:03:47-07	2683791
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-19 07:04:06-07	2683792
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-19 07:03:37-07	2683793
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-19 07:03:35-07	2683794
/	192.0.2.63	GET	200 OK	2016-07-19 07:03:23-07	2683795
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-19 07:04:04-07	2683796
/	198.51.100.116	GET	200 OK	2016-07-19 07:03:30-07	2683797
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-19 07:04:01-07	2683798
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 07:04:12-07	2683799
/	198.51.100.232	GET	200 OK	2016-07-19 07:03:37-07	2683800
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-19 07:04:08-07	2683801
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-19 07:04:31-07	2683802
/	203.0.113.171	GET	200 OK	2016-07-19 07:03:42-07	2683803
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-19 07:04:10-07	2683804
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-19 07:04:00-07	2683805
/	192.0.2.189	GET	200 OK	2016-07-19 07:03:44-07	2683806
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-19 07:04:39-07	2683807
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-19 07:03:59-07	2683808
/	192.0.2.130	GET	200 OK	2016-07-19 07:03:45-07	2683809
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-19 07:04:42-07	2683810
/	203.0.113.14	GET	200 OK	2016-07-19 12:22:53-07	2696080
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-19 07:04:38-07	2683811
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 07:04:12-07	2683812
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 07:04:15-07	2683813
/	203.0.113.148	GET	200 OK	2016-07-19 07:03:50-07	2683814
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 07:04:33-07	2683815
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-19 07:04:38-07	2683816
/	192.0.2.76	GET	200 OK	2016-07-19 07:03:55-07	2683817
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-19 07:04:27-07	2683818
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-19 07:04:14-07	2683819
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 07:04:45-07	2683820
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-19 07:04:46-07	2683821
/	198.51.100.123	GET	200 OK	2016-07-19 07:04:00-07	2683822
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 07:04:52-07	2683823
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-19 07:04:19-07	2683824
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 07:04:25-07	2683825
/	203.0.113.228	GET	200 OK	2016-07-19 07:04:06-07	2683826
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-19 07:05:06-07	2683827
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-19 07:04:49-07	2683828
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-19 07:04:47-07	2683829
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-19 07:04:51-07	2683830
/	198.51.100.17	GET	200 OK	2016-07-19 07:04:14-07	2683831
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 07:04:36-07	2683832
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-19 07:05:07-07	2683833
/	192.0.2.71	GET	200 OK	2016-07-19 07:04:16-07	2683834
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 07:04:45-07	2683835
/	192.0.2.182	GET	200 OK	2016-07-19 07:04:23-07	2683836
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-19 07:05:07-07	2683837
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-19 07:04:47-07	2683838
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-19 07:04:59-07	2683839
/	198.51.100.238	GET	200 OK	2016-07-19 07:04:24-07	2683840
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-19 07:04:44-07	2683841
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-19 07:05:06-07	2683842
/	203.0.113.143	GET	200 OK	2016-07-19 07:04:25-07	2683843
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 07:05:20-07	2683844
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-19 07:04:42-07	2683845
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-19 07:04:42-07	2683846
/	203.0.113.248	GET	200 OK	2016-07-19 07:04:31-07	2683847
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-19 07:04:54-07	2683848
/	192.0.2.92	GET	200 OK	2016-07-19 07:04:38-07	2683849
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-19 07:05:28-07	2683850
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-19 07:05:16-07	2683851
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-19 07:04:59-07	2683852
/	203.0.113.31	GET	200 OK	2016-07-19 07:04:44-07	2683853
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-19 07:05:04-07	2683854
/	203.0.113.54	GET	200 OK	2016-07-19 07:04:53-07	2683855
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-19 07:05:08-07	2683856
/	198.51.100.9	GET	200 OK	2016-07-19 07:04:56-07	2683857
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 07:05:39-07	2683858
/	203.0.113.245	GET	200 OK	2016-07-19 07:05:04-07	2683859
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-19 07:05:40-07	2683860
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-19 07:05:47-07	2683861
/	203.0.113.91	GET	200 OK	2016-07-19 07:05:07-07	2683862
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-19 07:05:56-07	2683863
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 07:05:35-07	2683864
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-19 07:06:05-07	2683865
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-19 07:05:50-07	2683866
/	203.0.113.194	GET	200 OK	2016-07-19 07:05:15-07	2683867
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 07:05:33-07	2683868
/	198.51.100.96	GET	200 OK	2016-07-19 07:05:18-07	2683869
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 07:05:34-07	2683870
/	192.0.2.200	GET	200 OK	2016-07-19 07:05:19-07	2683871
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-19 07:05:55-07	2683872
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-19 07:06:16-07	2683873
/	203.0.113.51	GET	200 OK	2016-07-19 07:05:28-07	2683874
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-19 07:06:17-07	2683875
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 07:05:53-07	2683876
/	198.51.100.166	GET	200 OK	2016-07-19 07:05:30-07	2683877
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 07:06:26-07	2683878
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-19 07:06:28-07	2683879
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 07:05:55-07	2683880
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-19 07:06:13-07	2683881
/	198.51.100.18	GET	200 OK	2016-07-19 07:05:31-07	2683882
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 07:06:09-07	2683883
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 07:06:14-07	2683884
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 07:06:18-07	2683885
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-19 07:06:10-07	2683886
/	192.0.2.48	GET	200 OK	2016-07-19 07:05:32-07	2683887
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 07:05:48-07	2683888
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-19 07:06:13-07	2683889
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 07:06:12-07	2683890
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 07:06:32-07	2683891
/	198.51.100.18	GET	200 OK	2016-07-19 07:05:33-07	2683892
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-19 07:06:02-07	2683893
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 07:05:48-07	2683894
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-19 07:06:18-07	2683895
/	192.0.2.165	GET	200 OK	2016-07-19 07:05:34-07	2683896
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-19 07:06:19-07	2683897
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-19 07:06:17-07	2683898
/	198.51.100.224	GET	200 OK	2016-07-19 07:05:38-07	2683899
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-19 07:06:11-07	2683900
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-19 07:06:05-07	2683901
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-19 07:06:17-07	2683902
/	203.0.113.251	GET	200 OK	2016-07-19 07:05:43-07	2683903
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 07:06:41-07	2683904
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-19 07:06:17-07	2683905
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 07:06:36-07	2683907
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-19 07:06:12-07	2683908
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 07:06:23-07	2683909
/	192.0.2.118	GET	200 OK	2016-07-19 07:05:51-07	2683910
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-19 07:06:13-07	2683911
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-19 07:06:15-07	2683912
/	203.0.113.195	GET	200 OK	2016-07-19 07:05:54-07	2683913
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-19 07:06:12-07	2683914
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-19 07:06:12-07	2683915
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-19 07:06:39-07	2683916
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 07:06:41-07	2683917
/	192.0.2.48	GET	200 OK	2016-07-19 07:05:59-07	2683918
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 07:06:42-07	2683919
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 07:06:18-07	2683920
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 07:06:51-07	2683921
/	198.51.100.175	GET	200 OK	2016-07-19 07:06:09-07	2683922
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-19 07:06:44-07	2683923
/	192.0.2.179	GET	200 OK	2016-07-19 07:06:11-07	2683924
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 07:07:03-07	2683925
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 07:06:37-07	2683926
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-19 07:06:42-07	2683927
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 07:06:44-07	2683928
/	192.0.2.170	GET	200 OK	2016-07-19 07:06:16-07	2683929
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-19 07:06:45-07	2683930
/	203.0.113.220	GET	200 OK	2016-07-19 07:06:24-07	2683931
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-19 07:07:13-07	2683932
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-19 07:07:15-07	2683933
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 07:07:12-07	2683934
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-19 07:07:20-07	2683935
/	198.51.100.43	GET	200 OK	2016-07-19 07:06:34-07	2683936
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 07:07:32-07	2683937
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-19 07:07:16-07	2683938
/	198.51.100.139	GET	200 OK	2016-07-19 07:06:39-07	2683939
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-19 07:07:22-07	2683940
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-19 07:07:26-07	2683941
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 07:07:38-07	2683942
/	198.51.100.127	GET	200 OK	2016-07-19 07:06:40-07	2683943
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-19 07:07:06-07	2683944
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-19 07:07:07-07	2683945
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-19 07:07:29-07	2683946
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 07:07:12-07	2683947
/	198.51.100.81	GET	200 OK	2016-07-19 07:06:49-07	2683948
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-19 07:07:47-07	2683949
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 07:07:34-07	2683950
/	198.51.100.114	GET	200 OK	2016-07-19 07:06:54-07	2683951
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-19 07:07:22-07	2683952
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 07:07:54-07	2683953
/	203.0.113.187	GET	200 OK	2016-07-19 07:06:56-07	2683954
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-19 07:07:44-07	2683955
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-19 07:07:18-07	2683956
/	198.51.100.139	GET	200 OK	2016-07-19 07:07:04-07	2683957
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-19 07:07:36-07	2683958
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-19 07:07:59-07	2683959
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-19 07:07:28-07	2683960
/	203.0.113.76	GET	200 OK	2016-07-19 07:07:14-07	2683961
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 07:08:08-07	2683962
/	192.0.2.246	GET	200 OK	2016-07-19 07:07:23-07	2683963
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-19 07:07:44-07	2683964
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-19 07:08:13-07	2683965
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 07:07:45-07	2683966
/	192.0.2.61	GET	200 OK	2016-07-19 07:07:30-07	2683967
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-19 07:07:53-07	2683968
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-19 07:08:20-07	2683969
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-19 07:08:24-07	2683970
/	203.0.113.115	GET	200 OK	2016-07-19 07:07:32-07	2683971
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-19 07:08:14-07	2683972
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-19 07:08:22-07	2683973
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 07:07:47-07	2683974
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-19 07:08:31-07	2683975
/	198.51.100.145	GET	200 OK	2016-07-19 07:07:34-07	2683976
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-19 07:07:59-07	2683977
/	192.0.2.87	GET	200 OK	2016-07-19 07:07:44-07	2683978
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-19 07:08:01-07	2683979
/	198.51.100.199	GET	200 OK	2016-07-19 07:07:53-07	2683980
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-19 07:08:10-07	2683981
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 07:08:16-07	2683982
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-19 07:08:20-07	2683983
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-19 07:08:27-07	2683984
/	203.0.113.214	GET	200 OK	2016-07-19 07:08:02-07	2683985
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-19 07:08:19-07	2683986
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-19 07:08:46-07	2683987
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-19 07:08:45-07	2683988
/	203.0.113.38	GET	200 OK	2016-07-19 07:08:05-07	2683989
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-19 07:08:31-07	2683990
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-19 07:08:54-07	2683991
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-19 07:08:44-07	2683992
/	192.0.2.95	GET	200 OK	2016-07-19 07:08:07-07	2683993
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-19 07:09:02-07	2683994
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-19 07:08:48-07	2683995
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-19 07:09:02-07	2683996
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 07:08:54-07	2683997
/	192.0.2.241	GET	200 OK	2016-07-19 07:08:17-07	2683998
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 07:08:46-07	2683999
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-19 07:09:00-07	2684000
/	198.51.100.196	GET	200 OK	2016-07-19 07:08:23-07	2684001
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-19 07:08:49-07	2684002
/	192.0.2.54	GET	200 OK	2016-07-19 07:08:28-07	2684003
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-19 07:08:49-07	2684004
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 07:08:48-07	2684005
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 07:08:58-07	2684006
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-19 07:08:56-07	2684007
/	192.0.2.174	GET	200 OK	2016-07-19 07:08:30-07	2684008
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-19 07:09:19-07	2684009
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-19 07:08:57-07	2684010
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-19 07:08:49-07	2684011
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-19 07:08:52-07	2684012
/	203.0.113.83	GET	200 OK	2016-07-19 07:08:39-07	2684013
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-19 07:09:08-07	2684014
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-19 07:09:07-07	2684015
/	203.0.113.166	GET	200 OK	2016-07-19 07:08:48-07	2684016
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 07:09:29-07	2684017
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 07:09:11-07	2684018
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-19 07:09:23-07	2684019
/	198.51.100.136	GET	200 OK	2016-07-19 07:08:56-07	2684020
/article/goats-eat-googlesa	198.51.100.136	GET	404 NOT FOUND	2016-07-19 07:09:46-07	2684021
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 07:09:41-07	2684022
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 07:09:51-07	2684023
/	192.0.2.95	GET	200 OK	2016-07-19 07:08:59-07	2684024
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-19 07:09:21-07	2684025
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-19 07:09:23-07	2684026
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-19 07:09:33-07	2684027
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 07:09:18-07	2684028
/	198.51.100.199	GET	200 OK	2016-07-19 07:09:03-07	2684029
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-19 07:09:44-07	2684030
/	203.0.113.205	GET	200 OK	2016-07-19 07:09:13-07	2684031
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-19 07:09:29-07	2684032
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-19 07:10:11-07	2684033
/	203.0.113.37	GET	200 OK	2016-07-19 07:09:23-07	2684034
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 07:10:09-07	2684035
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 07:09:48-07	2684036
/	203.0.113.184	GET	200 OK	2016-07-19 07:09:27-07	2684037
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-19 07:09:50-07	2684038
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-19 07:09:42-07	2684039
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 07:09:58-07	2684040
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 07:10:23-07	2684041
/	192.0.2.137	GET	200 OK	2016-07-19 07:09:32-07	2684042
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-19 07:10:25-07	2684043
/	198.51.100.63	GET	200 OK	2016-07-19 07:09:35-07	2684044
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-19 07:10:03-07	2684045
/	192.0.2.232	GET	200 OK	2016-07-19 07:09:42-07	2684046
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-19 07:10:38-07	2684047
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-19 07:10:23-07	2684048
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-19 07:10:27-07	2684049
/	192.0.2.192	GET	200 OK	2016-07-19 07:09:50-07	2684050
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-19 07:10:16-07	2684051
/article/candidate-is-jerkx	192.0.2.192	GET	404 NOT FOUND	2016-07-19 07:10:16-07	2684052
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 07:10:47-07	2684053
/	203.0.113.26	GET	200 OK	2016-07-19 07:09:58-07	2684054
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 07:10:52-07	2684055
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 07:10:50-07	2684056
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-19 07:10:28-07	2684057
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 07:10:27-07	2684058
/	203.0.113.109	GET	200 OK	2016-07-19 07:10:01-07	2684059
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 07:10:45-07	2684060
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-19 07:10:31-07	2684061
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 07:10:48-07	2684062
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-19 07:10:31-07	2684063
/	192.0.2.212	GET	200 OK	2016-07-19 07:10:04-07	2684064
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-19 07:10:59-07	2684065
/	192.0.2.148	GET	200 OK	2016-07-19 07:10:13-07	2684066
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-19 07:10:58-07	2684067
/	192.0.2.141	GET	200 OK	2016-07-19 07:10:14-07	2684068
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-19 07:10:48-07	2684069
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-19 07:10:30-07	2684070
/	192.0.2.22	GET	200 OK	2016-07-19 07:10:23-07	2684071
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 07:10:44-07	2684072
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 07:11:14-07	2684073
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-19 07:10:56-07	2684074
/	198.51.100.140	GET	200 OK	2016-07-19 07:10:27-07	2684075
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-19 07:10:48-07	2684076
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 07:11:01-07	2684077
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-19 07:10:59-07	2684078
/	198.51.100.72	GET	200 OK	2016-07-19 07:10:30-07	2684079
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-19 07:11:27-07	2684080
/	203.0.113.32	GET	200 OK	2016-07-19 07:10:37-07	2684081
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-19 07:11:36-07	2684082
/	198.51.100.161	GET	200 OK	2016-07-19 07:10:47-07	2684083
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-19 07:11:19-07	2684084
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-19 07:11:08-07	2684085
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-19 07:11:42-07	2684086
/	192.0.2.211	GET	200 OK	2016-07-19 07:10:57-07	2684087
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-19 07:11:39-07	2684088
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 07:11:33-07	2684089
/	192.0.2.124	GET	200 OK	2016-07-19 07:11:04-07	2684090
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-19 07:11:42-07	2684091
/	198.51.100.190	GET	200 OK	2016-07-19 07:11:13-07	2684092
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-19 07:11:50-07	2684093
/	192.0.2.45	GET	200 OK	2016-07-19 07:11:20-07	2684094
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-19 07:11:35-07	2684095
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-19 07:12:13-07	2684096
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-19 07:12:15-07	2684097
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-19 07:11:43-07	2684098
/	192.0.2.250	GET	200 OK	2016-07-19 07:11:27-07	2684099
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-19 07:11:42-07	2684100
/	203.0.113.229	GET	200 OK	2016-07-19 07:11:37-07	2684101
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-19 07:12:22-07	2684102
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-19 07:12:15-07	2684103
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-19 07:12:11-07	2684104
/	203.0.113.85	GET	200 OK	2016-07-19 07:11:45-07	2684105
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 07:12:24-07	2684106
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 07:12:42-07	2684107
/	203.0.113.11	GET	200 OK	2016-07-19 07:11:50-07	2684108
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 07:12:11-07	2684109
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-19 07:12:38-07	2684110
/	192.0.2.169	GET	200 OK	2016-07-19 07:11:54-07	2684111
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-19 07:12:49-07	2684112
/	192.0.2.186	GET	200 OK	2016-07-19 07:11:56-07	2684113
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 07:12:41-07	2684114
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-19 07:12:33-07	2684115
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 07:12:16-07	2684116
/	198.51.100.189	GET	200 OK	2016-07-19 07:12:04-07	2684117
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 07:12:36-07	2684118
/	198.51.100.137	GET	200 OK	2016-07-19 07:12:10-07	2684119
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-19 07:13:01-07	2684120
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-19 07:13:09-07	2684121
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-19 07:12:41-07	2684122
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-19 07:12:57-07	2684123
/	198.51.100.234	GET	200 OK	2016-07-19 07:12:13-07	2684124
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-19 07:13:09-07	2684125
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-19 07:13:13-07	2684126
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 07:12:39-07	2684127
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 07:12:52-07	2684128
/	203.0.113.182	GET	200 OK	2016-07-19 07:12:22-07	2684129
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 07:12:46-07	2684130
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 07:13:07-07	2684131
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-19 07:12:49-07	2684132
/	198.51.100.68	GET	200 OK	2016-07-19 07:12:25-07	2684133
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-19 07:13:15-07	2684134
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-19 07:13:01-07	2684135
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-19 07:12:47-07	2684136
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-19 07:13:14-07	2684137
/	198.51.100.44	GET	200 OK	2016-07-19 07:12:30-07	2684138
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-19 07:13:07-07	2684139
/	198.51.100.65	GET	200 OK	2016-07-19 07:12:32-07	2684140
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 07:12:55-07	2684141
/	203.0.113.76	GET	200 OK	2016-07-19 07:12:37-07	2684142
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 07:13:28-07	2684143
/	198.51.100.212	GET	200 OK	2016-07-19 07:12:42-07	2684144
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 07:13:23-07	2684145
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 07:13:08-07	2684146
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 07:13:42-07	2684147
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-19 07:13:25-07	2684148
/	198.51.100.219	GET	200 OK	2016-07-19 07:12:52-07	2684149
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 07:13:34-07	2684150
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 07:13:37-07	2684151
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 07:13:19-07	2684152
/	192.0.2.165	GET	200 OK	2016-07-19 07:12:54-07	2684153
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-19 07:13:17-07	2684154
/	203.0.113.131	GET	200 OK	2016-07-19 07:13:00-07	2684155
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-19 07:13:45-07	2684156
/	198.51.100.120	GET	200 OK	2016-07-19 07:13:07-07	2684157
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-19 07:13:24-07	2684158
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-19 07:13:26-07	2684159
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-19 07:13:28-07	2684160
/	203.0.113.9	GET	200 OK	2016-07-19 07:13:10-07	2684161
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-19 07:13:35-07	2684162
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 07:14:00-07	2684163
/	192.0.2.21	GET	200 OK	2016-07-19 07:13:13-07	2684164
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 07:14:13-07	2684165
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 07:14:04-07	2684166
/	203.0.113.149	GET	200 OK	2016-07-19 07:13:22-07	2684167
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-19 07:13:48-07	2684168
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-19 07:14:21-07	2684169
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-19 07:13:48-07	2684170
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-19 07:14:00-07	2684171
/	203.0.113.131	GET	200 OK	2016-07-19 07:13:28-07	2684172
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 07:14:19-07	2684173
/	198.51.100.239	GET	200 OK	2016-07-19 07:13:37-07	2684174
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 07:14:10-07	2684175
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 07:14:05-07	2684176
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-19 07:14:08-07	2684177
/	198.51.100.230	GET	200 OK	2016-07-19 07:13:38-07	2684178
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-19 07:14:06-07	2684179
/	203.0.113.19	GET	200 OK	2016-07-19 07:13:44-07	2684180
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-19 07:14:43-07	2684181
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-19 07:14:20-07	2684182
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-19 07:14:11-07	2684183
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-19 07:14:30-07	2684184
/	192.0.2.199	GET	200 OK	2016-07-19 07:13:45-07	2684185
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-19 07:14:07-07	2684186
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-19 07:14:01-07	2684187
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 07:14:23-07	2684188
/	192.0.2.132	GET	200 OK	2016-07-19 07:13:49-07	2684189
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-19 07:14:37-07	2684190
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-19 07:14:34-07	2684191
/	203.0.113.9	GET	200 OK	2016-07-19 12:46:18-07	2697026
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 07:14:35-07	2684192
/	192.0.2.115	GET	200 OK	2016-07-19 07:13:55-07	2684193
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-19 07:14:16-07	2684194
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 07:14:23-07	2684195
/	203.0.113.149	GET	200 OK	2016-07-19 07:13:57-07	2684196
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-19 07:14:54-07	2684197
/	203.0.113.174	GET	200 OK	2016-07-19 07:14:04-07	2684198
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 07:14:22-07	2684199
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-19 07:14:21-07	2684200
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-19 07:14:21-07	2684201
/	192.0.2.35	GET	200 OK	2016-07-19 07:14:13-07	2684202
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 07:14:53-07	2684203
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-19 07:15:07-07	2684204
/	198.51.100.252	GET	200 OK	2016-07-19 07:14:17-07	2684205
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-19 07:14:59-07	2684206
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-19 07:15:01-07	2684207
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-19 07:14:55-07	2684208
/	198.51.100.217	GET	200 OK	2016-07-19 07:14:21-07	2684209
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 07:15:06-07	2684210
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 07:15:03-07	2684211
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 07:15:09-07	2684212
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-19 07:14:45-07	2684213
/	203.0.113.230	GET	200 OK	2016-07-19 07:14:22-07	2684214
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-19 07:14:57-07	2684215
/	198.51.100.187	GET	200 OK	2016-07-19 07:14:23-07	2684216
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-19 07:15:08-07	2684217
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-19 07:14:54-07	2684218
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-19 07:15:12-07	2684219
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 07:15:15-07	2684220
/	198.51.100.254	GET	200 OK	2016-07-19 07:14:28-07	2684221
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-19 07:15:12-07	2684222
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-19 07:14:58-07	2684223
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 07:15:02-07	2684224
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-19 07:15:03-07	2684225
/	192.0.2.31	GET	200 OK	2016-07-19 07:14:34-07	2684226
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-19 07:15:15-07	2684227
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-19 07:14:55-07	2684228
/	192.0.2.190	GET	200 OK	2016-07-19 07:14:38-07	2684229
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-19 07:15:07-07	2684230
/	192.0.2.173	GET	200 OK	2016-07-19 07:14:42-07	2684231
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-19 07:15:03-07	2684232
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-19 07:15:20-07	2684233
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-19 07:15:09-07	2684234
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 07:15:17-07	2684235
/	192.0.2.114	GET	200 OK	2016-07-19 07:14:49-07	2684236
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 07:15:46-07	2684237
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-19 07:15:45-07	2684238
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-19 07:15:40-07	2684239
/	192.0.2.74	GET	200 OK	2016-07-19 07:14:58-07	2684240
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-19 07:15:16-07	2684241
/	198.51.100.24	GET	200 OK	2016-07-19 07:15:06-07	2684242
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 07:15:21-07	2684243
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-19 07:15:47-07	2684244
/	198.51.100.130	GET	200 OK	2016-07-19 07:15:10-07	2684245
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-19 07:15:52-07	2684246
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 07:15:27-07	2684247
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-19 07:16:01-07	2684248
/	198.51.100.223	GET	200 OK	2016-07-19 07:15:20-07	2684249
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 07:15:57-07	2684250
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-19 07:16:00-07	2684251
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 07:15:53-07	2684252
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-19 07:15:46-07	2684253
/	192.0.2.108	GET	200 OK	2016-07-19 07:15:27-07	2684254
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-19 07:15:55-07	2684255
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-19 07:16:07-07	2684256
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 07:16:26-07	2684257
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 07:15:43-07	2684258
/	198.51.100.232	GET	200 OK	2016-07-19 07:15:37-07	2684259
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 07:15:55-07	2684260
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-19 07:15:52-07	2684261
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 07:16:28-07	2684262
/	203.0.113.156	GET	200 OK	2016-07-19 07:15:40-07	2684263
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-19 07:16:06-07	2684264
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-19 07:16:21-07	2684265
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-19 07:16:05-07	2684266
/	203.0.113.231	GET	200 OK	2016-07-19 07:15:42-07	2684267
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 07:16:13-07	2684268
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-19 07:16:21-07	2684269
/	203.0.113.83	GET	200 OK	2016-07-19 07:15:52-07	2684270
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-19 07:16:39-07	2684271
/	192.0.2.108	GET	200 OK	2016-07-19 07:15:59-07	2684272
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-19 07:16:37-07	2684273
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-19 07:16:32-07	2684274
/	203.0.113.34	GET	200 OK	2016-07-19 07:16:09-07	2684275
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-19 07:16:32-07	2684276
/	203.0.113.127	GET	200 OK	2016-07-19 07:16:18-07	2684277
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 07:17:04-07	2684278
/	203.0.113.190	GET	200 OK	2016-07-19 07:16:27-07	2684279
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-19 07:16:47-07	2684280
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 07:17:07-07	2684281
/	198.51.100.180	GET	200 OK	2016-07-19 07:16:30-07	2684282
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-19 07:17:16-07	2684283
/	203.0.113.195	GET	200 OK	2016-07-19 07:16:34-07	2684284
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 07:17:32-07	2684285
/	192.0.2.49	GET	200 OK	2016-07-19 07:16:35-07	2684286
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-19 07:17:16-07	2684287
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-19 07:17:27-07	2684288
/	203.0.113.128	GET	200 OK	2016-07-19 07:16:39-07	2684289
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 07:17:11-07	2684290
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-19 07:17:17-07	2684291
/	192.0.2.46	GET	200 OK	2016-07-19 07:16:47-07	2684292
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 07:17:42-07	2684293
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-19 07:17:14-07	2684294
/	192.0.2.177	GET	200 OK	2016-07-19 07:16:51-07	2684295
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 07:17:13-07	2684296
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-19 07:17:09-07	2684297
/	198.51.100.54	GET	200 OK	2016-07-19 07:16:57-07	2684298
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-19 07:17:42-07	2684299
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-19 07:17:51-07	2684300
/	192.0.2.120	GET	200 OK	2016-07-19 07:17:00-07	2684301
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 07:17:51-07	2684302
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 07:17:36-07	2684303
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-19 07:17:15-07	2684304
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-19 07:17:19-07	2684305
/	192.0.2.166	GET	200 OK	2016-07-19 07:17:09-07	2684306
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-19 07:18:04-07	2684307
/	192.0.2.124	GET	200 OK	2016-07-19 07:17:11-07	2684308
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-19 07:18:03-07	2684309
/	203.0.113.194	GET	200 OK	2016-07-19 07:17:21-07	2684310
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-19 07:17:37-07	2684311
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-19 07:18:05-07	2684312
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-19 07:17:48-07	2684313
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-19 07:17:50-07	2684314
/	203.0.113.115	GET	200 OK	2016-07-19 07:17:31-07	2684315
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 07:18:27-07	2684316
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-19 07:17:59-07	2684317
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 07:18:14-07	2684318
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 07:18:22-07	2684319
/	198.51.100.125	GET	200 OK	2016-07-19 07:17:32-07	2684320
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-19 07:18:09-07	2684321
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-19 07:18:29-07	2684322
/	198.51.100.73	GET	200 OK	2016-07-19 07:17:34-07	2684323
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-19 07:18:28-07	2684324
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 07:18:03-07	2684325
/	203.0.113.233	GET	200 OK	2016-07-19 07:17:41-07	2684326
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 07:18:19-07	2684327
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-19 07:17:58-07	2684328
/	192.0.2.42	GET	200 OK	2016-07-19 07:17:50-07	2684329
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 07:18:28-07	2684330
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-19 07:18:41-07	2684331
/	203.0.113.248	GET	200 OK	2016-07-19 07:17:59-07	2684332
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 07:18:20-07	2684333
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 07:18:40-07	2684334
/	198.51.100.213	GET	200 OK	2016-07-19 07:18:02-07	2684335
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-19 07:18:41-07	2684336
/article/balloon-goons-doomede	198.51.100.213	GET	404 NOT FOUND	2016-07-19 07:18:54-07	2684337
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-19 07:18:54-07	2684338
/	198.51.100.125	GET	200 OK	2016-07-19 07:18:11-07	2684339
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-19 07:18:41-07	2684340
/	203.0.113.36	GET	200 OK	2016-07-19 07:18:18-07	2684341
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-19 07:18:59-07	2684342
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-19 07:19:15-07	2684343
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 07:18:41-07	2684344
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 07:18:35-07	2684345
/	192.0.2.186	GET	200 OK	2016-07-19 07:18:28-07	2684346
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-19 07:19:06-07	2684347
/	198.51.100.202	GET	200 OK	2016-07-19 07:18:32-07	2684348
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-19 07:19:17-07	2684349
/	198.51.100.150	GET	200 OK	2016-07-19 07:18:35-07	2684350
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-19 07:19:18-07	2684351
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 07:19:09-07	2684352
/	203.0.113.129	GET	200 OK	2016-07-19 07:18:45-07	2684353
/article/bad-things-goneu	203.0.113.129	GET	404 NOT FOUND	2016-07-19 07:19:14-07	2684354
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-19 07:19:32-07	2684355
/	192.0.2.245	GET	200 OK	2016-07-19 07:18:52-07	2684356
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 07:19:38-07	2684357
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-19 07:19:16-07	2684358
/	203.0.113.159	GET	200 OK	2016-07-19 07:18:54-07	2684359
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-19 07:19:27-07	2684360
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-19 07:19:33-07	2684361
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 07:19:40-07	2684362
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-19 07:19:14-07	2684363
/	198.51.100.117	GET	200 OK	2016-07-19 07:18:59-07	2684364
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 07:19:16-07	2684365
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 07:19:52-07	2684366
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 07:19:15-07	2684367
/	192.0.2.163	GET	200 OK	2016-07-19 07:19:00-07	2684368
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-19 07:19:35-07	2684369
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-19 07:19:27-07	2684370
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-19 07:19:28-07	2684371
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-19 07:19:46-07	2684372
/	192.0.2.56	GET	200 OK	2016-07-19 07:19:09-07	2684373
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 07:19:56-07	2684374
/	198.51.100.155	GET	200 OK	2016-07-19 07:19:14-07	2684375
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-19 07:19:37-07	2684376
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-19 07:19:43-07	2684377
/	203.0.113.91	GET	200 OK	2016-07-19 07:19:23-07	2684378
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 07:20:18-07	2684379
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-19 07:19:48-07	2684380
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 07:19:48-07	2684381
/	203.0.113.28	GET	200 OK	2016-07-19 07:19:26-07	2684382
/	192.0.2.78	GET	200 OK	2016-07-19 13:10:06-07	2697975
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-19 07:19:46-07	2684383
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-19 07:20:17-07	2684384
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-19 07:19:51-07	2684385
/	192.0.2.142	GET	200 OK	2016-07-19 07:19:31-07	2684386
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-19 07:20:08-07	2684387
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-19 07:19:57-07	2684388
/	192.0.2.130	GET	200 OK	2016-07-19 07:19:34-07	2684389
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 07:19:57-07	2684390
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 07:20:28-07	2684391
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 07:20:32-07	2684392
/	192.0.2.4	GET	200 OK	2016-07-19 07:19:36-07	2684393
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-19 07:20:11-07	2684394
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 07:20:34-07	2684395
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-19 07:20:26-07	2684396
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 07:20:18-07	2684397
/	198.51.100.69	GET	200 OK	2016-07-19 07:19:37-07	2684398
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-19 07:20:36-07	2684399
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-19 07:20:01-07	2684400
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-19 07:20:36-07	2684401
/	203.0.113.162	GET	200 OK	2016-07-19 07:19:43-07	2684402
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 07:20:18-07	2684403
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-19 07:20:02-07	2684404
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 07:20:43-07	2684405
/	203.0.113.37	GET	200 OK	2016-07-19 07:19:52-07	2684406
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 07:20:07-07	2684407
/	198.51.100.130	GET	200 OK	2016-07-19 07:19:57-07	2684408
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-19 07:20:20-07	2684409
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-19 07:20:29-07	2684410
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-19 07:20:57-07	2684411
/	203.0.113.141	GET	200 OK	2016-07-19 07:20:07-07	2684412
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 07:21:07-07	2684413
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 07:20:46-07	2684414
/	198.51.100.141	GET	200 OK	2016-07-19 07:20:11-07	2684415
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-19 07:20:49-07	2684416
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-19 07:20:47-07	2684417
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-19 07:21:02-07	2684418
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 07:20:48-07	2684419
/	198.51.100.149	GET	200 OK	2016-07-19 07:20:20-07	2684420
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-19 07:20:44-07	2684421
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-19 07:20:51-07	2684422
/	198.51.100.108	GET	200 OK	2016-07-19 07:20:23-07	2684423
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-19 07:20:46-07	2684424
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-19 07:20:54-07	2684425
/	198.51.100.219	GET	200 OK	2016-07-19 07:20:32-07	2684426
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 07:21:06-07	2684427
/	203.0.113.201	GET	200 OK	2016-07-19 07:20:41-07	2684428
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-19 07:21:39-07	2684429
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-19 07:21:10-07	2684430
/	198.51.100.64	GET	200 OK	2016-07-19 07:20:48-07	2684431
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-19 07:21:28-07	2684432
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 07:21:19-07	2684433
/	192.0.2.170	GET	200 OK	2016-07-19 07:20:51-07	2684434
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-19 07:21:07-07	2684435
/	203.0.113.86	GET	200 OK	2016-07-19 07:21:00-07	2684436
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-19 07:21:56-07	2684437
/	203.0.113.198	GET	200 OK	2016-07-19 07:21:02-07	2684438
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-19 07:22:02-07	2684439
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-19 07:21:41-07	2684440
/	203.0.113.63	GET	200 OK	2016-07-19 07:21:04-07	2684441
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-19 07:22:02-07	2684442
/	203.0.113.152	GET	200 OK	2016-07-19 07:21:08-07	2684443
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 07:21:40-07	2684444
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-19 07:21:44-07	2684445
/	192.0.2.125	GET	200 OK	2016-07-19 07:21:10-07	2684446
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-19 07:21:40-07	2684447
/	203.0.113.94	GET	200 OK	2016-07-19 07:21:15-07	2684448
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 07:21:49-07	2684449
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-19 07:22:04-07	2684450
/	203.0.113.152	GET	200 OK	2016-07-19 07:21:23-07	2684451
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 07:21:57-07	2684452
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-19 07:21:44-07	2684453
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 07:22:09-07	2684454
/	192.0.2.218	GET	200 OK	2016-07-19 07:21:33-07	2684455
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-19 07:22:31-07	2684456
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-19 07:21:55-07	2684457
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-19 07:22:00-07	2684458
/	203.0.113.7	GET	200 OK	2016-07-19 07:21:40-07	2684459
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 07:22:20-07	2684460
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 07:21:57-07	2684461
/	198.51.100.28	GET	200 OK	2016-07-19 07:21:45-07	2684462
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 07:22:30-07	2684463
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-19 07:22:43-07	2684464
/	198.51.100.184	GET	200 OK	2016-07-19 07:21:55-07	2684465
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 07:22:31-07	2684466
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 07:22:12-07	2684467
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 07:22:11-07	2684468
/	198.51.100.228	GET	200 OK	2016-07-19 07:21:59-07	2684469
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 07:22:21-07	2684470
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 07:22:50-07	2684471
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-19 07:22:35-07	2684472
/	203.0.113.161	GET	200 OK	2016-07-19 07:22:00-07	2684473
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-19 07:22:35-07	2684474
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 07:22:57-07	2684475
/	192.0.2.41	GET	200 OK	2016-07-19 07:22:01-07	2684476
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 07:22:56-07	2684477
/	192.0.2.236	GET	200 OK	2016-07-19 13:40:00-07	2699114
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-19 07:22:23-07	2684478
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-19 07:22:45-07	2684479
/	198.51.100.121	GET	200 OK	2016-07-19 07:22:05-07	2684480
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-19 07:23:00-07	2684481
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 07:22:54-07	2684482
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-19 07:22:56-07	2684483
/	198.51.100.47	GET	200 OK	2016-07-19 07:22:12-07	2684484
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-19 07:22:44-07	2684485
/	198.51.100.54	GET	200 OK	2016-07-19 07:22:18-07	2684486
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-19 07:22:36-07	2684487
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 07:22:35-07	2684488
/	198.51.100.58	GET	200 OK	2016-07-19 07:22:23-07	2684489
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 07:22:49-07	2684490
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 07:23:10-07	2684491
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 07:22:52-07	2684492
/	192.0.2.155	GET	200 OK	2016-07-19 07:22:27-07	2684493
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 07:23:16-07	2684494
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 07:22:53-07	2684495
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 07:23:03-07	2684496
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-19 07:22:54-07	2684497
/	192.0.2.226	GET	200 OK	2016-07-19 07:22:33-07	2684498
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-19 07:23:10-07	2684499
/	203.0.113.5	GET	200 OK	2016-07-19 07:22:35-07	2684500
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-19 07:22:52-07	2684501
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-19 07:22:57-07	2684502
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-19 07:22:52-07	2684503
/	192.0.2.177	GET	200 OK	2016-07-19 07:22:42-07	2684504
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-19 07:23:36-07	2684505
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-19 07:23:37-07	2684506
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-19 07:23:00-07	2684507
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-19 07:23:16-07	2684508
/	192.0.2.124	GET	200 OK	2016-07-19 07:22:49-07	2684509
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 07:23:27-07	2684510
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-19 07:23:27-07	2684511
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-19 07:23:44-07	2684512
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-19 07:23:46-07	2684513
/	198.51.100.36	GET	200 OK	2016-07-19 07:22:53-07	2684514
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-19 07:23:11-07	2684515
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-19 07:23:44-07	2684516
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-19 07:23:12-07	2684517
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-19 07:23:39-07	2684518
/	192.0.2.57	GET	200 OK	2016-07-19 07:23:03-07	2684519
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-19 07:23:34-07	2684520
/	192.0.2.213	GET	200 OK	2016-07-19 07:23:07-07	2684521
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-19 07:23:45-07	2684522
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-19 07:23:52-07	2684523
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 07:23:58-07	2684524
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 07:24:03-07	2684525
/	192.0.2.180	GET	200 OK	2016-07-19 07:23:16-07	2684526
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-19 07:23:46-07	2684527
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 07:23:32-07	2684528
/	192.0.2.156	GET	200 OK	2016-07-19 07:23:19-07	2684529
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-19 07:24:02-07	2684530
/	203.0.113.101	GET	200 OK	2016-07-19 07:23:22-07	2684531
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-19 07:24:07-07	2684532
/	198.51.100.32	GET	200 OK	2016-07-19 07:23:32-07	2684533
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-19 07:24:19-07	2684534
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-19 07:24:08-07	2684535
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-19 07:24:17-07	2684536
/	198.51.100.132	GET	200 OK	2016-07-19 07:23:38-07	2684537
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 07:24:17-07	2684538
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 07:24:16-07	2684539
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-19 07:24:01-07	2684540
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-19 07:24:33-07	2684541
/	192.0.2.75	GET	200 OK	2016-07-19 07:23:42-07	2684542
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-19 07:24:07-07	2684543
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-19 07:24:03-07	2684544
/	203.0.113.75	GET	200 OK	2016-07-19 07:23:48-07	2684545
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-19 07:24:19-07	2684546
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-19 07:24:09-07	2684547
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 07:24:27-07	2684548
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-19 07:24:46-07	2684549
/	203.0.113.47	GET	200 OK	2016-07-19 07:23:57-07	2684550
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-19 07:24:41-07	2684551
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-19 07:24:16-07	2684552
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-19 07:24:43-07	2684553
/	203.0.113.45	GET	200 OK	2016-07-19 07:24:07-07	2684554
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-19 07:24:57-07	2684555
/	192.0.2.24	GET	200 OK	2016-07-19 07:24:16-07	2684556
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 07:24:46-07	2684557
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-19 07:24:44-07	2684558
/	198.51.100.15	GET	200 OK	2016-07-19 07:24:23-07	2684559
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-19 07:24:58-07	2684560
/	198.51.100.167	GET	200 OK	2016-07-19 07:24:29-07	2684561
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 07:25:27-07	2684562
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-19 07:25:04-07	2684563
/	192.0.2.26	GET	200 OK	2016-07-19 07:24:35-07	2684564
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 07:25:16-07	2684565
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 07:25:24-07	2684566
/	203.0.113.172	GET	200 OK	2016-07-19 07:24:37-07	2684567
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-19 07:25:26-07	2684568
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-19 07:24:54-07	2684569
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-19 07:25:13-07	2684570
/	192.0.2.235	GET	200 OK	2016-07-19 07:24:46-07	2684571
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-19 07:25:11-07	2684572
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-19 07:25:16-07	2684573
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 07:25:17-07	2684574
/	203.0.113.121	GET	200 OK	2016-07-19 07:24:52-07	2684575
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-19 07:25:39-07	2684576
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-19 07:25:09-07	2684577
/	198.51.100.134	GET	200 OK	2016-07-19 07:24:58-07	2684578
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-19 07:25:16-07	2684579
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-19 07:25:18-07	2684580
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-19 07:25:23-07	2684581
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-19 07:25:30-07	2684582
/	192.0.2.154	GET	200 OK	2016-07-19 07:25:06-07	2684583
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-19 07:26:05-07	2684584
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-19 07:25:51-07	2684585
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 07:25:34-07	2684586
/	198.51.100.48	GET	200 OK	2016-07-19 07:25:16-07	2684587
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-19 07:25:38-07	2684588
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-19 07:26:04-07	2684589
/	203.0.113.46	GET	200 OK	2016-07-19 07:25:24-07	2684590
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-19 07:25:56-07	2684591
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-19 07:25:43-07	2684592
/	198.51.100.248	GET	200 OK	2016-07-19 07:25:27-07	2684593
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 07:25:51-07	2684594
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-19 07:25:56-07	2684595
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-19 07:26:09-07	2684596
/	198.51.100.132	GET	200 OK	2016-07-19 07:25:36-07	2684597
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 07:26:29-07	2684598
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 07:26:15-07	2684599
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 07:26:18-07	2684600
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 07:26:18-07	2684601
/	203.0.113.175	GET	200 OK	2016-07-19 07:25:43-07	2684602
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 07:26:38-07	2684603
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-19 07:26:36-07	2684604
/	192.0.2.36	GET	200 OK	2016-07-19 07:25:47-07	2684605
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-19 07:26:11-07	2684606
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-19 07:26:26-07	2684607
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-19 07:26:15-07	2684608
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-19 07:26:03-07	2684609
/	198.51.100.150	GET	200 OK	2016-07-19 07:25:54-07	2684610
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 07:26:35-07	2684611
/	198.51.100.200	GET	200 OK	2016-07-19 07:25:55-07	2684612
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-19 07:26:42-07	2684613
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-19 07:26:24-07	2684614
/	198.51.100.126	GET	200 OK	2016-07-19 07:25:56-07	2684615
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-19 07:26:26-07	2684616
/	198.51.100.134	GET	200 OK	2016-07-19 07:25:57-07	2684617
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-19 07:26:56-07	2684618
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-19 07:26:20-07	2684619
/	203.0.113.151	GET	200 OK	2016-07-19 07:26:02-07	2684620
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-19 07:26:58-07	2684621
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-19 07:26:54-07	2684622
/	198.51.100.142	GET	200 OK	2016-07-19 07:26:03-07	2684623
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-19 07:26:19-07	2684624
/	198.51.100.39	GET	200 OK	2016-07-19 07:26:12-07	2684625
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 07:27:06-07	2684626
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 07:26:49-07	2684627
/article/bad-things-goned	198.51.100.39	GET	404 NOT FOUND	2016-07-19 07:26:35-07	2684628
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-19 07:27:10-07	2684629
/	192.0.2.58	GET	200 OK	2016-07-19 07:26:19-07	2684630
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-19 07:26:55-07	2684631
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 07:26:38-07	2684632
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-19 07:26:59-07	2684633
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-19 07:26:59-07	2684634
/	203.0.113.140	GET	200 OK	2016-07-19 07:26:27-07	2684635
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-19 07:27:21-07	2684636
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 07:27:12-07	2684637
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-19 07:27:17-07	2684638
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 07:27:01-07	2684639
/	192.0.2.254	GET	200 OK	2016-07-19 07:26:33-07	2684640
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 07:27:04-07	2684641
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 07:27:02-07	2684642
/	198.51.100.108	GET	200 OK	2016-07-19 07:26:42-07	2684643
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-19 07:27:04-07	2684644
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 07:27:36-07	2684645
/	198.51.100.201	GET	200 OK	2016-07-19 07:26:47-07	2684646
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 07:27:28-07	2684647
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-19 07:27:41-07	2684648
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 07:27:02-07	2684649
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-19 07:27:12-07	2684650
/	192.0.2.222	GET	200 OK	2016-07-19 07:26:53-07	2684651
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 07:27:51-07	2684652
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-19 07:27:10-07	2684653
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 07:27:25-07	2684654
/	198.51.100.198	GET	200 OK	2016-07-19 07:27:02-07	2684655
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-19 07:28:00-07	2684656
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-19 07:27:36-07	2684657
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-19 07:27:48-07	2684658
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-19 07:28:00-07	2684659
/	198.51.100.18	GET	200 OK	2016-07-19 07:27:05-07	2684660
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-19 07:27:51-07	2684661
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-19 07:27:36-07	2684662
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 07:27:35-07	2684663
/	192.0.2.6	GET	200 OK	2016-07-19 07:27:08-07	2684664
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-19 07:27:23-07	2684665
/	192.0.2.120	GET	200 OK	2016-07-19 07:27:15-07	2684666
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 07:28:01-07	2684667
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-19 07:28:03-07	2684668
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 07:28:05-07	2684669
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-19 07:27:39-07	2684670
/	192.0.2.68	GET	200 OK	2016-07-19 07:27:17-07	2684671
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-19 07:27:36-07	2684672
/	198.51.100.176	GET	200 OK	2016-07-19 07:27:26-07	2684673
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-19 07:28:01-07	2684674
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-19 07:28:23-07	2684675
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-19 07:28:16-07	2684676
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 07:28:20-07	2684677
/	192.0.2.11	GET	200 OK	2016-07-19 07:27:33-07	2684678
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-19 07:27:58-07	2684679
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-19 07:28:29-07	2684680
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-19 07:27:56-07	2684681
/	203.0.113.5	GET	200 OK	2016-07-19 07:27:36-07	2684682
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-19 07:28:30-07	2684683
/	192.0.2.74	GET	200 OK	2016-07-19 07:27:44-07	2684684
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-19 07:28:20-07	2684685
/	198.51.100.117	GET	200 OK	2016-07-19 07:27:47-07	2684686
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 07:28:31-07	2684687
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-19 07:28:04-07	2684688
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-19 07:28:29-07	2684689
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 07:28:23-07	2684690
/	192.0.2.23	GET	200 OK	2016-07-19 07:27:54-07	2684691
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 07:28:34-07	2684692
/	198.51.100.97	GET	200 OK	2016-07-19 07:27:57-07	2684693
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-19 07:28:51-07	2684694
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 07:28:56-07	2684695
/	198.51.100.133	GET	200 OK	2016-07-19 07:28:02-07	2684696
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 07:28:37-07	2684697
/	203.0.113.124	GET	200 OK	2016-07-19 07:28:07-07	2684698
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-19 07:28:34-07	2684699
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-19 07:28:53-07	2684700
/	198.51.100.139	GET	200 OK	2016-07-19 07:28:10-07	2684701
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-19 07:29:06-07	2684702
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-19 07:29:09-07	2684703
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-19 07:29:06-07	2684704
/	192.0.2.123	GET	200 OK	2016-07-19 07:28:11-07	2684705
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-19 07:28:50-07	2684706
/	203.0.113.189	GET	200 OK	2016-07-19 07:28:16-07	2684707
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 07:28:40-07	2684708
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-19 07:28:33-07	2684709
/	192.0.2.102	GET	200 OK	2016-07-19 07:28:25-07	2684710
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-19 07:29:09-07	2684711
/	198.51.100.172	GET	200 OK	2016-07-19 07:28:31-07	2684712
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 07:29:08-07	2684713
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-19 07:29:17-07	2684714
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-19 07:29:01-07	2684715
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-19 07:29:07-07	2684716
/	203.0.113.202	GET	200 OK	2016-07-19 07:28:39-07	2684717
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-19 07:29:03-07	2684718
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-19 07:29:03-07	2684719
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-19 07:29:29-07	2684720
/	192.0.2.243	GET	200 OK	2016-07-19 07:28:40-07	2684721
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-19 07:29:31-07	2684722
/	203.0.113.128	GET	200 OK	2016-07-19 07:28:46-07	2684723
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-19 07:29:31-07	2684724
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 07:29:43-07	2684725
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 07:29:29-07	2684726
/	203.0.113.91	GET	200 OK	2016-07-19 07:28:56-07	2684727
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 07:29:16-07	2684728
/	203.0.113.224	GET	200 OK	2016-07-19 07:28:58-07	2684729
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 07:29:58-07	2684730
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-19 07:29:43-07	2684731
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-19 07:29:40-07	2684732
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-19 07:29:13-07	2684733
/	192.0.2.179	GET	200 OK	2016-07-19 07:29:06-07	2684734
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 07:29:52-07	2684735
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 07:29:32-07	2684736
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-19 07:29:54-07	2684737
/	198.51.100.249	GET	200 OK	2016-07-19 07:29:10-07	2684738
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-19 07:29:52-07	2684739
/	203.0.113.107	GET	200 OK	2016-07-19 07:29:12-07	2684740
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-19 07:30:09-07	2684741
/	203.0.113.79	GET	200 OK	2016-07-19 07:29:13-07	2684742
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-19 07:29:37-07	2684743
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-19 07:30:01-07	2684744
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-19 07:29:42-07	2684745
/	198.51.100.117	GET	200 OK	2016-07-19 07:29:16-07	2684746
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-19 07:30:05-07	2684747
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-19 07:29:39-07	2684748
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-19 07:30:11-07	2684749
/	198.51.100.93	GET	200 OK	2016-07-19 07:29:20-07	2684750
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-19 07:30:19-07	2684751
/	203.0.113.253	GET	200 OK	2016-07-19 07:29:21-07	2684752
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-19 07:29:46-07	2684753
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-19 07:29:52-07	2684754
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-19 07:30:18-07	2684755
/	192.0.2.167	GET	200 OK	2016-07-19 07:29:27-07	2684756
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 07:30:06-07	2684757
/	192.0.2.222	GET	200 OK	2016-07-19 07:29:29-07	2684758
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-19 07:30:19-07	2684759
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 07:29:57-07	2684760
/	192.0.2.225	GET	200 OK	2016-07-19 07:29:35-07	2684761
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-19 07:30:21-07	2684762
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 07:30:15-07	2684763
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 07:30:32-07	2684764
/	198.51.100.105	GET	200 OK	2016-07-19 07:29:44-07	2684765
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-19 07:30:37-07	2684766
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 07:30:18-07	2684767
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 07:29:59-07	2684768
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-19 07:30:39-07	2684769
/	192.0.2.240	GET	200 OK	2016-07-19 07:29:49-07	2684770
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-19 07:30:27-07	2684771
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-19 07:30:36-07	2684772
/	198.51.100.190	GET	200 OK	2016-07-19 07:29:54-07	2684773
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-19 07:30:27-07	2684774
/	192.0.2.97	GET	200 OK	2016-07-19 07:29:56-07	2684775
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 07:30:56-07	2684776
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-19 07:30:47-07	2684777
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-19 07:30:53-07	2684778
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-19 07:30:18-07	2684779
/	203.0.113.70	GET	200 OK	2016-07-19 07:30:05-07	2684780
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-19 07:30:54-07	2684781
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-19 07:31:05-07	2684782
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 07:30:51-07	2684783
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 07:30:35-07	2684784
/	198.51.100.228	GET	200 OK	2016-07-19 07:30:08-07	2684785
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 07:31:07-07	2684786
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 07:30:35-07	2684787
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 07:30:35-07	2684788
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 07:30:52-07	2684789
/	192.0.2.254	GET	200 OK	2016-07-19 07:30:17-07	2684790
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 07:30:56-07	2684791
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-19 07:30:40-07	2684792
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-19 07:30:38-07	2684793
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 07:30:56-07	2684794
/	192.0.2.112	GET	200 OK	2016-07-19 07:30:25-07	2684795
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 07:31:09-07	2684796
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-19 07:30:56-07	2684797
/	198.51.100.66	GET	200 OK	2016-07-19 07:30:30-07	2684798
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-19 07:31:16-07	2684799
/	198.51.100.132	GET	200 OK	2016-07-19 07:30:35-07	2684800
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-19 07:31:08-07	2684801
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 07:31:02-07	2684802
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-19 07:31:30-07	2684803
/	203.0.113.105	GET	200 OK	2016-07-19 07:30:43-07	2684804
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 07:31:00-07	2684805
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-19 07:31:32-07	2684806
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-19 07:31:16-07	2684807
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-19 07:31:41-07	2684808
/	198.51.100.233	GET	200 OK	2016-07-19 07:30:53-07	2684809
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-19 07:31:30-07	2684810
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-19 07:31:42-07	2684811
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-19 07:31:18-07	2684812
/	198.51.100.227	GET	200 OK	2016-07-19 07:31:01-07	2684813
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 07:31:33-07	2684814
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 07:31:31-07	2684815
/	203.0.113.137	GET	200 OK	2016-07-19 07:31:10-07	2684816
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 07:31:39-07	2684817
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-19 07:31:27-07	2684818
/	192.0.2.90	GET	200 OK	2016-07-19 07:31:12-07	2684819
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-19 07:31:54-07	2684820
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-19 07:31:58-07	2684821
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-19 07:31:46-07	2684822
/	203.0.113.234	GET	200 OK	2016-07-19 07:31:19-07	2684823
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 07:32:01-07	2684824
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-19 07:31:49-07	2684825
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-19 07:32:10-07	2684826
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-19 07:31:39-07	2684827
/	198.51.100.206	GET	200 OK	2016-07-19 07:31:26-07	2684828
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-19 07:31:50-07	2684829
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-19 07:31:54-07	2684830
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-19 07:32:08-07	2684831
/	192.0.2.50	GET	200 OK	2016-07-19 07:31:29-07	2684832
/article/bears-love-berriesm	192.0.2.50	GET	404 NOT FOUND	2016-07-19 07:32:06-07	2684833
/article/trouble-for-troubledn	192.0.2.50	GET	404 NOT FOUND	2016-07-19 07:32:04-07	2684834
/	192.0.2.132	GET	200 OK	2016-07-19 07:31:39-07	2684835
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-19 07:32:03-07	2684836
/	203.0.113.150	GET	200 OK	2016-07-19 07:31:47-07	2684837
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-19 07:32:07-07	2684838
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-19 07:32:20-07	2684839
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-19 07:32:46-07	2684840
/	203.0.113.210	GET	200 OK	2016-07-19 07:31:54-07	2684841
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 07:32:28-07	2684842
/	198.51.100.158	GET	200 OK	2016-07-19 07:32:03-07	2684843
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 07:32:26-07	2684844
/	198.51.100.253	GET	200 OK	2016-07-19 07:32:07-07	2684845
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 07:32:52-07	2684846
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-19 07:32:59-07	2684847
/	203.0.113.25	GET	200 OK	2016-07-19 07:32:17-07	2684848
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-19 07:33:14-07	2684849
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-19 07:32:34-07	2684850
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-19 07:33:06-07	2684851
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-19 07:33:05-07	2684852
/	192.0.2.12	GET	200 OK	2016-07-19 07:32:21-07	2684853
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-19 07:32:36-07	2684854
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-19 07:32:55-07	2684855
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 07:32:44-07	2684856
/	198.51.100.250	GET	200 OK	2016-07-19 07:32:25-07	2684857
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-19 07:33:18-07	2684858
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 07:32:41-07	2684859
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 07:32:59-07	2684860
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 07:32:46-07	2684861
/	192.0.2.23	GET	200 OK	2016-07-19 07:32:35-07	2684862
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 07:33:24-07	2684863
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-19 07:32:55-07	2684864
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-19 07:32:57-07	2684865
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 07:33:15-07	2684866
/	198.51.100.72	GET	200 OK	2016-07-19 07:32:36-07	2684867
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-19 07:33:07-07	2684868
/	203.0.113.226	GET	200 OK	2016-07-19 07:32:40-07	2684869
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-19 07:33:10-07	2684870
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-19 07:33:04-07	2684871
/	198.51.100.59	GET	200 OK	2016-07-19 07:32:41-07	2684872
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-19 07:32:56-07	2684873
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-19 07:33:05-07	2684874
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-19 07:33:22-07	2684875
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-19 07:32:57-07	2684876
/	198.51.100.230	GET	200 OK	2016-07-19 07:32:42-07	2684877
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 07:33:22-07	2684878
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 07:33:31-07	2684879
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 07:33:34-07	2684880
/	192.0.2.249	GET	200 OK	2016-07-19 07:32:45-07	2684881
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-19 07:33:06-07	2684882
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-19 07:33:11-07	2684883
/	198.51.100.48	GET	200 OK	2016-07-19 07:32:54-07	2684884
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-19 07:33:26-07	2684885
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-19 07:33:46-07	2684886
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-19 07:33:10-07	2684887
/	192.0.2.37	GET	200 OK	2016-07-19 07:33:00-07	2684888
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 07:33:35-07	2684889
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 07:33:48-07	2684890
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-19 07:33:18-07	2684891
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 07:33:40-07	2684892
/	203.0.113.77	GET	200 OK	2016-07-19 07:33:07-07	2684893
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-19 07:33:48-07	2684894
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-19 07:33:33-07	2684895
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-19 07:33:44-07	2684896
/	198.51.100.70	GET	200 OK	2016-07-19 07:33:17-07	2684897
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-19 07:34:14-07	2684898
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-19 07:34:06-07	2684899
/	203.0.113.159	GET	200 OK	2016-07-19 07:33:21-07	2684900
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 07:33:51-07	2684901
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-19 07:33:56-07	2684902
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-19 07:34:17-07	2684903
/	198.51.100.19	GET	200 OK	2016-07-19 07:33:31-07	2684904
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-19 07:34:12-07	2684905
/	203.0.113.155	GET	200 OK	2016-07-19 07:33:41-07	2684906
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 07:34:15-07	2684907
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-19 07:33:57-07	2684908
/	198.51.100.114	GET	200 OK	2016-07-19 07:33:48-07	2684909
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 07:34:46-07	2684910
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 07:34:22-07	2684911
/	203.0.113.30	GET	200 OK	2016-07-19 07:33:56-07	2684912
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-19 07:34:28-07	2684913
/	192.0.2.133	GET	200 OK	2016-07-19 07:34:01-07	2684914
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-19 07:34:56-07	2684915
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-19 07:34:25-07	2684916
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-19 07:34:23-07	2684917
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-19 07:34:30-07	2684918
/	198.51.100.230	GET	200 OK	2016-07-19 07:34:06-07	2684919
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 07:34:57-07	2684920
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-19 07:34:50-07	2684921
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-19 07:34:47-07	2684922
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 07:34:55-07	2684923
/	198.51.100.67	GET	200 OK	2016-07-19 07:34:13-07	2684924
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 07:34:49-07	2684925
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 07:34:29-07	2684926
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-19 07:34:48-07	2684927
/	192.0.2.140	GET	200 OK	2016-07-19 07:34:18-07	2684928
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 07:35:07-07	2684929
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-19 07:34:41-07	2684930
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-19 07:35:08-07	2684931
/	192.0.2.47	GET	200 OK	2016-07-19 07:34:27-07	2684932
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-19 07:35:19-07	2684933
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-19 07:35:04-07	2684934
/	203.0.113.133	GET	200 OK	2016-07-19 07:34:35-07	2684935
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-19 07:35:29-07	2684936
/	203.0.113.154	GET	200 OK	2016-07-19 07:34:43-07	2684937
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-19 07:35:07-07	2684938
/	192.0.2.161	GET	200 OK	2016-07-19 07:34:52-07	2684939
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 07:35:31-07	2684940
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 07:35:50-07	2684941
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 07:35:14-07	2684942
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 07:35:29-07	2684943
/	192.0.2.38	GET	200 OK	2016-07-19 07:34:56-07	2684944
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 07:35:42-07	2684945
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-19 07:35:23-07	2684946
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-19 07:35:31-07	2684947
/	198.51.100.102	GET	200 OK	2016-07-19 07:35:02-07	2684948
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-19 07:35:33-07	2684949
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-19 07:35:26-07	2684950
/	192.0.2.246	GET	200 OK	2016-07-19 07:35:12-07	2684951
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 07:35:50-07	2684952
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 07:35:39-07	2684953
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 07:35:43-07	2684954
/	198.51.100.44	GET	200 OK	2016-07-19 07:35:17-07	2684955
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-19 07:36:03-07	2684956
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 07:35:40-07	2684957
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-19 07:36:08-07	2684958
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 07:35:32-07	2684959
/	198.51.100.230	GET	200 OK	2016-07-19 07:35:24-07	2684960
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 07:36:20-07	2684961
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-19 07:35:39-07	2684962
/	198.51.100.87	GET	200 OK	2016-07-19 07:35:25-07	2684963
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-19 07:36:06-07	2684964
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-19 07:35:40-07	2684965
/	198.51.100.53	GET	200 OK	2016-07-19 07:35:28-07	2684966
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-19 07:35:48-07	2684967
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-19 07:36:01-07	2684968
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 07:36:14-07	2684969
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 07:36:10-07	2684970
/	198.51.100.68	GET	200 OK	2016-07-19 07:35:33-07	2684971
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-19 07:36:06-07	2684972
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-19 07:36:26-07	2684973
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-19 07:35:53-07	2684974
/	198.51.100.129	GET	200 OK	2016-07-19 07:35:34-07	2684975
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-19 07:36:27-07	2684976
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-19 07:36:04-07	2684977
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-19 07:36:24-07	2684978
/	203.0.113.253	GET	200 OK	2016-07-19 07:35:38-07	2684979
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 07:36:02-07	2684980
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-19 07:36:33-07	2684981
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-19 07:36:15-07	2684982
/article/candidate-is-jerkj	203.0.113.253	GET	404 NOT FOUND	2016-07-19 07:36:11-07	2684983
/	198.51.100.159	GET	200 OK	2016-07-19 07:35:40-07	2684984
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-19 07:36:20-07	2684985
/	192.0.2.149	GET	200 OK	2016-07-19 07:35:42-07	2684986
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 07:36:11-07	2684987
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-19 07:36:38-07	2684988
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-19 07:36:29-07	2684989
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 07:36:42-07	2684990
/	198.51.100.34	GET	200 OK	2016-07-19 07:35:45-07	2684991
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 07:36:44-07	2684992
/	203.0.113.228	GET	200 OK	2016-07-19 07:35:51-07	2684993
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-19 07:36:14-07	2684994
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-19 07:36:19-07	2684995
/	203.0.113.224	GET	200 OK	2016-07-19 07:35:59-07	2684996
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-19 07:36:59-07	2684997
/	203.0.113.160	GET	200 OK	2016-07-19 07:36:08-07	2684998
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-19 07:36:59-07	2684999
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-19 07:36:48-07	2685000
/	198.51.100.151	GET	200 OK	2016-07-19 07:36:13-07	2685001
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-19 07:36:57-07	2685002
/	203.0.113.184	GET	200 OK	2016-07-19 07:36:18-07	2685003
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 07:36:56-07	2685004
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 07:36:55-07	2685005
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-19 07:36:50-07	2685006
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 07:36:54-07	2685007
/	198.51.100.65	GET	200 OK	2016-07-19 07:36:23-07	2685008
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 07:36:38-07	2685009
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 07:37:07-07	2685010
/	192.0.2.145	GET	200 OK	2016-07-19 07:36:26-07	2685011
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-19 07:37:11-07	2685012
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-19 07:36:58-07	2685013
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-19 07:36:46-07	2685014
/	192.0.2.57	GET	200 OK	2016-07-19 07:36:30-07	2685015
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-19 07:37:18-07	2685016
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-19 07:36:52-07	2685017
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 07:37:16-07	2685018
/	203.0.113.20	GET	200 OK	2016-07-19 07:36:36-07	2685019
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 07:37:20-07	2685020
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 07:37:36-07	2685021
/	198.51.100.120	GET	200 OK	2016-07-19 07:36:45-07	2685022
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-19 07:37:16-07	2685023
/	192.0.2.161	GET	200 OK	2016-07-19 07:36:50-07	2685024
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 07:37:15-07	2685025
/	198.51.100.11	GET	200 OK	2016-07-19 07:36:52-07	2685026
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-19 07:37:38-07	2685027
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 07:37:26-07	2685028
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-19 07:37:12-07	2685029
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-19 07:37:24-07	2685030
/	198.51.100.152	GET	200 OK	2016-07-19 07:36:55-07	2685031
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-19 07:37:46-07	2685032
/	192.0.2.25	GET	200 OK	2016-07-19 07:37:02-07	2685033
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-19 07:37:56-07	2685034
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-19 07:37:38-07	2685035
/	198.51.100.55	GET	200 OK	2016-07-19 07:37:06-07	2685036
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-19 07:37:37-07	2685037
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 07:38:00-07	2685038
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 07:38:04-07	2685039
/	198.51.100.167	GET	200 OK	2016-07-19 07:37:09-07	2685040
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-19 07:37:30-07	2685041
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-19 07:38:08-07	2685042
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-19 07:37:35-07	2685043
/	203.0.113.183	GET	200 OK	2016-07-19 07:37:13-07	2685044
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-19 07:37:53-07	2685045
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 07:37:48-07	2685046
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 07:37:45-07	2685047
/	192.0.2.120	GET	200 OK	2016-07-19 07:37:19-07	2685048
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 07:37:51-07	2685049
/	198.51.100.241	GET	200 OK	2016-07-19 07:37:28-07	2685050
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-19 07:37:54-07	2685051
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-19 07:38:19-07	2685052
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-19 07:37:56-07	2685053
/	203.0.113.8	GET	200 OK	2016-07-19 07:37:34-07	2685054
/article/candidate-is-jerkx	203.0.113.8	GET	404 NOT FOUND	2016-07-19 07:38:20-07	2685055
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-19 07:38:00-07	2685056
/	192.0.2.9	GET	200 OK	2016-07-19 07:37:37-07	2685057
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-19 07:38:06-07	2685058
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 07:38:05-07	2685059
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-19 07:38:06-07	2685060
/	198.51.100.171	GET	200 OK	2016-07-19 07:37:42-07	2685061
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-19 07:38:13-07	2685062
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-19 07:38:25-07	2685063
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-19 07:38:05-07	2685064
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-19 07:38:35-07	2685065
/	203.0.113.131	GET	200 OK	2016-07-19 07:37:48-07	2685066
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-19 07:38:08-07	2685067
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-19 07:38:11-07	2685068
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-19 07:38:03-07	2685069
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 07:38:46-07	2685070
/	203.0.113.55	GET	200 OK	2016-07-19 07:37:56-07	2685071
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 07:38:51-07	2685072
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-19 07:38:19-07	2685073
/	203.0.113.107	GET	200 OK	2016-07-19 07:38:03-07	2685074
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-19 07:38:27-07	2685075
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-19 07:39:00-07	2685076
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-19 07:38:20-07	2685077
/	198.51.100.229	GET	200 OK	2016-07-19 07:38:04-07	2685078
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-19 07:38:26-07	2685079
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-19 07:38:34-07	2685080
/	203.0.113.129	GET	200 OK	2016-07-19 07:38:13-07	2685081
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 07:38:46-07	2685082
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-19 07:39:03-07	2685083
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-19 07:38:49-07	2685084
/	203.0.113.191	GET	200 OK	2016-07-19 07:38:21-07	2685085
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-19 07:39:10-07	2685086
/	198.51.100.201	GET	200 OK	2016-07-19 07:38:24-07	2685087
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 07:38:56-07	2685088
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-19 07:39:14-07	2685089
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 07:38:53-07	2685090
/	203.0.113.150	GET	200 OK	2016-07-19 07:38:30-07	2685091
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-19 07:39:24-07	2685092
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 07:39:29-07	2685093
/	192.0.2.103	GET	200 OK	2016-07-19 07:38:33-07	2685094
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-19 07:39:05-07	2685095
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-19 07:38:56-07	2685096
/	192.0.2.206	GET	200 OK	2016-07-19 07:38:41-07	2685097
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-19 07:38:58-07	2685098
/article/balloon-goons-doomedq	192.0.2.206	GET	404 NOT FOUND	2016-07-19 07:39:06-07	2685099
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-19 07:39:23-07	2685100
/	192.0.2.210	GET	200 OK	2016-07-19 07:38:43-07	2685101
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-19 07:39:10-07	2685102
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 07:39:28-07	2685103
/	203.0.113.88	GET	200 OK	2016-07-19 07:38:53-07	2685104
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-19 07:39:52-07	2685105
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-19 07:39:50-07	2685106
/	198.51.100.34	GET	200 OK	2016-07-19 07:39:02-07	2685107
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 07:40:02-07	2685108
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-19 07:39:38-07	2685109
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-19 07:39:47-07	2685110
/	203.0.113.131	GET	200 OK	2016-07-19 07:39:11-07	2685111
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-19 07:40:10-07	2685112
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-19 07:39:59-07	2685113
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 07:39:28-07	2685114
/	192.0.2.155	GET	200 OK	2016-07-19 07:39:18-07	2685115
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-19 07:39:52-07	2685116
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 07:40:01-07	2685117
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 07:39:38-07	2685118
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 07:39:52-07	2685119
/	198.51.100.24	GET	200 OK	2016-07-19 07:39:22-07	2685120
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-19 07:40:13-07	2685121
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 07:39:44-07	2685122
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-19 07:39:58-07	2685123
/	198.51.100.244	GET	200 OK	2016-07-19 07:39:25-07	2685124
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-19 07:39:41-07	2685125
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-19 07:39:46-07	2685126
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-19 07:40:02-07	2685127
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-19 07:39:53-07	2685128
/	192.0.2.17	GET	200 OK	2016-07-19 07:39:35-07	2685129
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-19 07:40:15-07	2685130
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-19 07:40:05-07	2685131
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-19 07:39:59-07	2685132
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-19 07:40:11-07	2685133
/	203.0.113.44	GET	200 OK	2016-07-19 07:39:41-07	2685134
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-19 07:40:30-07	2685135
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-19 07:40:21-07	2685136
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-19 07:40:02-07	2685137
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-19 07:39:56-07	2685138
/	192.0.2.252	GET	200 OK	2016-07-19 07:39:49-07	2685139
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-19 07:40:28-07	2685140
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-19 07:40:22-07	2685141
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 07:40:33-07	2685142
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-19 07:40:20-07	2685144
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-19 07:40:20-07	2685145
/	192.0.2.228	GET	200 OK	2016-07-19 07:39:53-07	2685146
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 07:40:33-07	2685147
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-19 07:40:08-07	2685148
/	192.0.2.88	GET	200 OK	2016-07-19 07:39:59-07	2685149
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 07:40:48-07	2685150
/	192.0.2.48	GET	200 OK	2016-07-19 07:40:03-07	2685151
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-19 07:41:02-07	2685152
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 07:40:58-07	2685153
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-19 07:40:49-07	2685154
/	203.0.113.127	GET	200 OK	2016-07-19 07:40:08-07	2685155
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 07:40:31-07	2685156
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 07:40:30-07	2685157
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 07:40:33-07	2685158
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 07:40:32-07	2685159
/	192.0.2.222	GET	200 OK	2016-07-19 07:40:11-07	2685160
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-19 07:40:50-07	2685161
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 07:40:32-07	2685162
/	192.0.2.218	GET	200 OK	2016-07-19 07:40:18-07	2685163
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-19 07:41:13-07	2685164
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-19 07:41:18-07	2685165
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-19 07:40:39-07	2685166
/article/goats-eat-googlesv	192.0.2.218	GET	404 NOT FOUND	2016-07-19 07:40:51-07	2685167
/	198.51.100.55	GET	200 OK	2016-07-19 07:40:25-07	2685168
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-19 07:40:48-07	2685169
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 07:41:06-07	2685170
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-19 07:40:57-07	2685171
/	198.51.100.71	GET	200 OK	2016-07-19 07:40:34-07	2685172
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 07:41:10-07	2685173
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-19 07:41:34-07	2685174
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 07:41:24-07	2685175
/	192.0.2.166	GET	200 OK	2016-07-19 07:40:37-07	2685176
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-19 07:41:13-07	2685177
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-19 07:40:52-07	2685178
/	192.0.2.156	GET	200 OK	2016-07-19 07:40:44-07	2685179
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-19 07:41:00-07	2685180
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-19 07:41:41-07	2685181
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-19 07:41:37-07	2685182
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-19 07:41:27-07	2685183
/	192.0.2.3	GET	200 OK	2016-07-19 07:40:47-07	2685184
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 07:41:07-07	2685185
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 07:41:23-07	2685186
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 07:41:10-07	2685187
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-19 07:41:39-07	2685188
/	203.0.113.145	GET	200 OK	2016-07-19 07:40:54-07	2685189
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 07:41:37-07	2685190
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-19 07:41:22-07	2685191
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 07:41:43-07	2685192
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 07:41:12-07	2685193
/	198.51.100.129	GET	200 OK	2016-07-19 07:40:56-07	2685194
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-19 07:41:43-07	2685195
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-19 07:41:18-07	2685196
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-19 07:41:34-07	2685197
/	192.0.2.94	GET	200 OK	2016-07-19 07:41:05-07	2685198
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-19 07:41:38-07	2685199
/	192.0.2.23	GET	200 OK	2016-07-19 07:41:13-07	2685200
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 07:41:56-07	2685201
/	192.0.2.173	GET	200 OK	2016-07-19 07:41:15-07	2685202
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-19 07:42:11-07	2685203
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-19 07:41:49-07	2685204
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-19 07:42:14-07	2685205
/	203.0.113.109	GET	200 OK	2016-07-19 07:41:25-07	2685206
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 07:42:07-07	2685207
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-19 07:42:00-07	2685208
/	203.0.113.238	GET	200 OK	2016-07-19 07:41:32-07	2685209
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-19 07:41:56-07	2685210
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 07:41:51-07	2685211
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 07:41:57-07	2685212
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-19 07:42:14-07	2685213
/	192.0.2.244	GET	200 OK	2016-07-19 07:41:33-07	2685214
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-19 07:42:08-07	2685215
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-19 07:41:59-07	2685216
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-19 07:41:58-07	2685217
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-19 07:42:30-07	2685218
/	192.0.2.123	GET	200 OK	2016-07-19 07:41:35-07	2685219
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-19 07:42:34-07	2685220
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-19 07:42:17-07	2685221
/	198.51.100.105	GET	200 OK	2016-07-19 07:41:39-07	2685222
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 07:42:02-07	2685223
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 07:42:36-07	2685224
/	192.0.2.30	GET	200 OK	2016-07-19 07:41:41-07	2685225
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-19 07:42:05-07	2685226
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-19 07:42:08-07	2685227
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 07:42:38-07	2685228
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 07:42:02-07	2685229
/	203.0.113.75	GET	200 OK	2016-07-19 07:41:51-07	2685230
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-19 07:42:39-07	2685231
/	198.51.100.111	GET	200 OK	2016-07-19 07:41:52-07	2685232
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-19 07:42:29-07	2685233
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 07:42:24-07	2685234
/	203.0.113.238	GET	200 OK	2016-07-19 07:41:53-07	2685235
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-19 07:42:37-07	2685236
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-19 07:42:33-07	2685237
/	192.0.2.27	GET	200 OK	2016-07-19 07:41:57-07	2685238
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-19 07:42:33-07	2685239
/	198.51.100.196	GET	200 OK	2016-07-19 07:42:01-07	2685240
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 07:42:34-07	2685241
/	198.51.100.55	GET	200 OK	2016-07-19 07:42:07-07	2685242
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 07:42:41-07	2685243
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 07:42:47-07	2685244
/	192.0.2.52	GET	200 OK	2016-07-19 07:42:17-07	2685245
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 07:43:12-07	2685246
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 07:42:45-07	2685247
/	203.0.113.117	GET	200 OK	2016-07-19 07:42:21-07	2685248
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 07:42:52-07	2685249
/	203.0.113.224	GET	200 OK	2016-07-19 07:42:31-07	2685250
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 07:43:01-07	2685251
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-19 07:42:53-07	2685252
/	203.0.113.229	GET	200 OK	2016-07-19 07:42:35-07	2685253
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-19 07:43:13-07	2685254
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-19 07:42:53-07	2685255
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-19 07:43:12-07	2685256
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-19 07:43:01-07	2685257
/	192.0.2.43	GET	200 OK	2016-07-19 07:42:43-07	2685258
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-19 07:43:23-07	2685259
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 07:43:35-07	2685260
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 07:43:28-07	2685261
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 07:43:33-07	2685262
/	192.0.2.88	GET	200 OK	2016-07-19 07:42:49-07	2685263
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 07:43:05-07	2685264
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 07:43:35-07	2685265
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-19 07:43:44-07	2685266
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 07:43:34-07	2685267
/	192.0.2.78	GET	200 OK	2016-07-19 07:42:51-07	2685268
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-19 07:43:09-07	2685269
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 07:43:20-07	2685270
/	203.0.113.208	GET	200 OK	2016-07-19 07:42:55-07	2685271
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 07:43:22-07	2685272
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-19 07:43:10-07	2685273
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-19 07:43:37-07	2685274
/	203.0.113.14	GET	200 OK	2016-07-19 07:43:00-07	2685275
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-19 07:43:24-07	2685276
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 07:43:45-07	2685277
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 07:43:39-07	2685278
/	192.0.2.201	GET	200 OK	2016-07-19 07:43:10-07	2685279
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-19 07:43:38-07	2685280
/	192.0.2.132	GET	200 OK	2016-07-19 07:43:16-07	2685281
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-19 07:44:05-07	2685282
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 07:43:58-07	2685283
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-19 07:44:00-07	2685284
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 07:43:42-07	2685285
/	192.0.2.116	GET	200 OK	2016-07-19 07:43:19-07	2685286
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 07:44:11-07	2685287
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-19 07:43:57-07	2685288
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 07:43:41-07	2685289
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-19 07:44:00-07	2685290
/	198.51.100.210	GET	200 OK	2016-07-19 07:43:21-07	2685291
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 07:43:47-07	2685292
/	198.51.100.125	GET	200 OK	2016-07-19 07:43:22-07	2685293
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-19 07:44:13-07	2685294
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-19 07:43:39-07	2685295
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-19 07:43:51-07	2685296
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-19 07:43:50-07	2685297
/	192.0.2.35	GET	200 OK	2016-07-19 07:43:24-07	2685298
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 07:43:59-07	2685299
/	198.51.100.143	GET	200 OK	2016-07-19 07:43:31-07	2685300
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 07:44:19-07	2685301
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-19 07:44:30-07	2685302
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-19 07:43:50-07	2685303
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-19 07:44:29-07	2685304
/	192.0.2.17	GET	200 OK	2016-07-19 07:43:35-07	2685305
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-19 07:44:08-07	2685306
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-19 07:44:09-07	2685307
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-19 07:44:09-07	2685308
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-19 07:44:03-07	2685309
/	198.51.100.103	GET	200 OK	2016-07-19 07:43:37-07	2685310
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-19 07:44:30-07	2685311
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-19 07:44:23-07	2685312
/	203.0.113.171	GET	200 OK	2016-07-19 07:43:43-07	2685313
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-19 07:44:37-07	2685314
/article/goats-eat-googlesd	203.0.113.171	GET	404 NOT FOUND	2016-07-19 07:44:29-07	2685315
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-19 07:44:04-07	2685316
/	203.0.113.29	GET	200 OK	2016-07-19 07:43:47-07	2685317
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-19 07:44:22-07	2685318
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-19 07:44:08-07	2685319
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 07:44:03-07	2685320
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-19 07:44:32-07	2685321
/	198.51.100.122	GET	200 OK	2016-07-19 07:43:52-07	2685322
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-19 07:44:23-07	2685323
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-19 07:44:38-07	2685324
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-19 07:44:31-07	2685325
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-19 07:44:26-07	2685326
/	203.0.113.103	GET	200 OK	2016-07-19 07:43:58-07	2685327
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-19 07:44:50-07	2685328
/	203.0.113.129	GET	200 OK	2016-07-19 07:44:02-07	2685329
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 07:44:42-07	2685330
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-19 07:44:25-07	2685331
/	203.0.113.103	GET	200 OK	2016-07-19 07:44:05-07	2685332
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-19 07:44:43-07	2685333
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-19 07:44:36-07	2685334
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-19 07:44:32-07	2685335
/	203.0.113.214	GET	200 OK	2016-07-19 07:44:14-07	2685336
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-19 07:45:00-07	2685337
/	203.0.113.80	GET	200 OK	2016-07-19 07:44:16-07	2685338
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 07:45:05-07	2685339
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-19 07:44:44-07	2685340
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 07:44:57-07	2685341
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-19 07:44:51-07	2685342
/	192.0.2.158	GET	200 OK	2016-07-19 07:44:17-07	2685343
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-19 07:44:52-07	2685344
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-19 07:44:54-07	2685345
/	192.0.2.232	GET	200 OK	2016-07-19 07:44:24-07	2685346
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 07:44:52-07	2685347
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 07:45:08-07	2685348
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 07:44:56-07	2685349
/	203.0.113.253	GET	200 OK	2016-07-19 07:44:31-07	2685350
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-19 07:45:01-07	2685351
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-19 07:44:47-07	2685352
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-19 07:45:18-07	2685353
/	203.0.113.36	GET	200 OK	2016-07-19 07:44:35-07	2685354
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-19 07:45:08-07	2685355
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-19 07:45:03-07	2685356
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-19 07:45:27-07	2685357
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-19 07:45:10-07	2685358
/	192.0.2.65	GET	200 OK	2016-07-19 07:44:38-07	2685359
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-19 07:45:37-07	2685360
/	203.0.113.228	GET	200 OK	2016-07-19 07:44:43-07	2685361
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 07:45:20-07	2685362
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 07:45:09-07	2685363
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 07:45:02-07	2685364
/	203.0.113.17	GET	200 OK	2016-07-19 07:44:47-07	2685365
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 07:45:40-07	2685366
/	198.51.100.30	GET	200 OK	2016-07-19 07:44:51-07	2685367
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-19 07:45:11-07	2685368
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-19 07:45:07-07	2685369
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-19 07:45:20-07	2685370
/	198.51.100.235	GET	200 OK	2016-07-19 07:45:01-07	2685371
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 07:45:40-07	2685372
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 07:45:20-07	2685373
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-19 07:45:36-07	2685374
/	203.0.113.21	GET	200 OK	2016-07-19 07:45:07-07	2685375
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-19 07:45:53-07	2685376
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-19 07:45:43-07	2685377
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-19 07:45:43-07	2685378
/	198.51.100.227	GET	200 OK	2016-07-19 07:45:14-07	2685379
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 07:46:01-07	2685380
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-19 07:45:54-07	2685381
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 07:45:29-07	2685382
/	198.51.100.98	GET	200 OK	2016-07-19 07:45:20-07	2685383
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 07:45:44-07	2685384
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-19 07:45:51-07	2685385
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 07:46:11-07	2685386
/	203.0.113.139	GET	200 OK	2016-07-19 07:45:21-07	2685387
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-19 07:45:43-07	2685388
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-19 07:45:54-07	2685389
/	198.51.100.52	GET	200 OK	2016-07-19 07:45:23-07	2685390
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-19 07:46:05-07	2685391
/	198.51.100.14	GET	200 OK	2016-07-19 07:45:33-07	2685392
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-19 07:46:31-07	2685393
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 07:46:19-07	2685394
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-19 07:46:23-07	2685395
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-19 07:46:26-07	2685396
/	203.0.113.141	GET	200 OK	2016-07-19 07:45:41-07	2685397
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 07:46:23-07	2685398
/	203.0.113.29	GET	200 OK	2016-07-19 07:45:51-07	2685399
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-19 07:46:38-07	2685400
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 07:46:36-07	2685401
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-19 07:46:42-07	2685402
/	192.0.2.141	GET	200 OK	2016-07-19 07:45:52-07	2685403
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 07:46:40-07	2685404
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-19 07:46:23-07	2685405
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 07:46:41-07	2685406
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-19 07:46:13-07	2685407
/	198.51.100.122	GET	200 OK	2016-07-19 07:46:00-07	2685408
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-19 07:46:16-07	2685409
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-19 07:46:39-07	2685410
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-19 07:46:24-07	2685411
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-19 07:46:43-07	2685412
/	198.51.100.93	GET	200 OK	2016-07-19 07:46:02-07	2685413
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 07:46:58-07	2685414
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 07:46:49-07	2685415
/	198.51.100.212	GET	200 OK	2016-07-19 07:46:04-07	2685416
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 07:46:46-07	2685417
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-19 07:47:02-07	2685418
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-19 07:46:34-07	2685419
/	203.0.113.104	GET	200 OK	2016-07-19 07:46:06-07	2685420
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-19 07:46:46-07	2685421
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 07:46:37-07	2685422
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-19 07:46:21-07	2685423
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 07:47:01-07	2685424
/	198.51.100.198	GET	200 OK	2016-07-19 07:46:13-07	2685425
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-19 07:46:40-07	2685426
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-19 07:46:59-07	2685427
/	203.0.113.95	GET	200 OK	2016-07-19 13:42:28-07	2699210
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-19 07:46:32-07	2685428
/	198.51.100.133	GET	200 OK	2016-07-19 07:46:23-07	2685429
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 07:46:41-07	2685430
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 07:47:00-07	2685431
/	192.0.2.157	GET	200 OK	2016-07-19 07:46:27-07	2685432
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 07:46:51-07	2685433
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-19 07:47:16-07	2685434
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 07:47:25-07	2685435
/	192.0.2.225	GET	200 OK	2016-07-19 07:46:31-07	2685436
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-19 07:47:31-07	2685437
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-19 07:47:21-07	2685438
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-19 07:46:58-07	2685439
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 07:46:59-07	2685440
/	192.0.2.172	GET	200 OK	2016-07-19 07:46:40-07	2685441
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-19 07:47:25-07	2685442
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-19 07:47:33-07	2685443
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-19 07:47:04-07	2685444
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-19 07:47:40-07	2685445
/	192.0.2.140	GET	200 OK	2016-07-19 07:46:42-07	2685446
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 07:46:57-07	2685447
/	192.0.2.5	GET	200 OK	2016-07-19 07:46:46-07	2685448
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-19 07:47:19-07	2685449
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-19 07:47:13-07	2685450
/	198.51.100.160	GET	200 OK	2016-07-19 07:46:51-07	2685451
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-19 07:47:09-07	2685452
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-19 07:47:11-07	2685453
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 07:47:47-07	2685454
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 07:47:27-07	2685455
/	203.0.113.122	GET	200 OK	2016-07-19 07:46:59-07	2685456
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-19 07:47:23-07	2685457
/	192.0.2.242	GET	200 OK	2016-07-19 07:47:05-07	2685458
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-19 07:47:23-07	2685459
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-19 07:47:55-07	2685460
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-19 07:47:42-07	2685461
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 07:47:59-07	2685462
/	192.0.2.140	GET	200 OK	2016-07-19 07:47:12-07	2685463
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-19 07:48:01-07	2685464
/	198.51.100.121	GET	200 OK	2016-07-19 07:47:16-07	2685465
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 07:48:04-07	2685466
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-19 07:47:53-07	2685467
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 07:47:42-07	2685468
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-19 07:48:00-07	2685469
/	192.0.2.251	GET	200 OK	2016-07-19 07:47:22-07	2685470
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-19 07:47:50-07	2685471
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-19 07:48:16-07	2685472
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 07:48:16-07	2685473
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-19 07:48:14-07	2685474
/	203.0.113.72	GET	200 OK	2016-07-19 07:47:27-07	2685475
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-19 07:48:15-07	2685476
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 07:47:42-07	2685477
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-19 07:48:01-07	2685478
/	198.51.100.43	GET	200 OK	2016-07-19 07:47:31-07	2685479
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 07:48:04-07	2685480
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-19 07:48:11-07	2685481
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-19 07:48:04-07	2685482
/	203.0.113.22	GET	200 OK	2016-07-19 07:47:40-07	2685483
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 07:48:32-07	2685484
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-19 07:48:33-07	2685485
/	192.0.2.97	GET	200 OK	2016-07-19 07:47:48-07	2685486
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-19 07:48:42-07	2685487
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-19 07:48:16-07	2685488
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 07:48:31-07	2685489
/	198.51.100.130	GET	200 OK	2016-07-19 07:47:57-07	2685490
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-19 07:48:20-07	2685491
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 07:48:35-07	2685492
/	198.51.100.15	GET	200 OK	2016-07-19 07:48:02-07	2685493
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-19 07:48:55-07	2685494
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-19 07:48:49-07	2685495
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-19 07:48:34-07	2685496
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-19 07:49:00-07	2685497
/	192.0.2.41	GET	200 OK	2016-07-19 07:48:06-07	2685498
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-19 07:48:33-07	2685499
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-19 07:49:05-07	2685500
/	192.0.2.24	GET	200 OK	2016-07-19 07:48:08-07	2685501
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 07:48:57-07	2685502
/	198.51.100.250	GET	200 OK	2016-07-19 07:48:17-07	2685503
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-19 07:49:09-07	2685504
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-19 07:48:38-07	2685505
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 07:48:59-07	2685506
/	198.51.100.136	GET	200 OK	2016-07-19 07:48:26-07	2685507
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-19 07:48:51-07	2685508
/	198.51.100.120	GET	200 OK	2016-07-19 07:48:30-07	2685509
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-19 07:49:23-07	2685510
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-19 07:49:22-07	2685511
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-19 07:49:29-07	2685512
/	198.51.100.110	GET	200 OK	2016-07-19 07:48:35-07	2685513
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-19 07:49:00-07	2685514
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-19 07:48:58-07	2685515
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-19 07:48:57-07	2685516
/	203.0.113.68	GET	200 OK	2016-07-19 07:48:37-07	2685517
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 07:49:18-07	2685518
/	198.51.100.58	GET	200 OK	2016-07-19 07:48:39-07	2685519
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 07:49:33-07	2685520
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-19 07:49:27-07	2685521
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-19 07:49:36-07	2685522
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 07:48:56-07	2685523
/	203.0.113.108	GET	200 OK	2016-07-19 07:48:42-07	2685524
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 07:49:42-07	2685525
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-19 07:49:30-07	2685526
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 07:49:02-07	2685527
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-19 07:49:30-07	2685528
/	192.0.2.160	GET	200 OK	2016-07-19 07:48:52-07	2685529
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-19 07:49:48-07	2685530
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-19 07:49:44-07	2685531
/	203.0.113.21	GET	200 OK	2016-07-19 07:48:59-07	2685532
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-19 07:49:46-07	2685533
/	198.51.100.104	GET	200 OK	2016-07-19 07:49:00-07	2685534
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-19 07:49:21-07	2685535
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-19 07:49:35-07	2685536
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-19 07:49:57-07	2685537
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 07:49:48-07	2685538
/	198.51.100.199	GET	200 OK	2016-07-19 07:49:07-07	2685539
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-19 07:49:52-07	2685540
/	203.0.113.157	GET	200 OK	2016-07-19 07:49:09-07	2685541
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-19 07:49:43-07	2685542
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-19 07:50:01-07	2685543
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 07:50:09-07	2685544
/	192.0.2.215	GET	200 OK	2016-07-19 07:49:14-07	2685545
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-19 07:49:30-07	2685546
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-19 07:49:38-07	2685547
/	192.0.2.13	GET	200 OK	2016-07-19 07:49:21-07	2685548
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-19 07:49:46-07	2685549
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-19 07:49:40-07	2685550
/	203.0.113.38	GET	200 OK	2016-07-19 07:49:24-07	2685551
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 07:49:53-07	2685552
/	198.51.100.187	GET	200 OK	2016-07-19 07:49:34-07	2685553
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 07:50:00-07	2685554
/	198.51.100.158	GET	200 OK	2016-07-19 07:49:41-07	2685555
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 07:50:05-07	2685556
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-19 07:49:57-07	2685557
/	203.0.113.207	GET	200 OK	2016-07-19 07:49:48-07	2685558
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 07:50:47-07	2685559
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-19 07:50:05-07	2685560
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-19 07:50:45-07	2685561
/	198.51.100.178	GET	200 OK	2016-07-19 07:49:53-07	2685562
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 07:50:49-07	2685563
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 07:50:40-07	2685564
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 07:50:24-07	2685565
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-19 07:50:42-07	2685566
/	203.0.113.118	GET	200 OK	2016-07-19 07:49:56-07	2685567
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 07:50:34-07	2685568
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 07:50:54-07	2685569
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 07:50:26-07	2685570
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 07:50:36-07	2685571
/	203.0.113.32	GET	200 OK	2016-07-19 07:50:06-07	2685572
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-19 07:50:23-07	2685573
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-19 07:50:30-07	2685574
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 07:50:34-07	2685575
/	203.0.113.236	GET	200 OK	2016-07-19 07:50:09-07	2685576
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-19 07:50:58-07	2685577
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-19 07:51:01-07	2685578
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-19 07:51:05-07	2685579
/	203.0.113.127	GET	200 OK	2016-07-19 07:50:19-07	2685580
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 07:50:55-07	2685581
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-19 07:51:17-07	2685582
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 07:51:01-07	2685583
/	192.0.2.66	GET	200 OK	2016-07-19 07:50:29-07	2685584
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 07:51:11-07	2685585
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-19 07:51:29-07	2685586
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-19 07:51:16-07	2685587
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-19 07:51:21-07	2685588
/	192.0.2.163	GET	200 OK	2016-07-19 07:50:34-07	2685589
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-19 07:51:20-07	2685590
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-19 07:50:59-07	2685591
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-19 07:50:52-07	2685592
/	203.0.113.76	GET	200 OK	2016-07-19 07:50:42-07	2685593
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 07:50:57-07	2685594
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 07:51:19-07	2685595
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-19 07:51:12-07	2685596
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-19 07:51:03-07	2685597
/	198.51.100.8	GET	200 OK	2016-07-19 07:50:43-07	2685598
/article/media-obsessed-with-bearsc	198.51.100.8	GET	404 NOT FOUND	2016-07-19 07:51:36-07	2685599
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 07:51:37-07	2685600
/article/candidate-is-jerki	198.51.100.8	GET	404 NOT FOUND	2016-07-19 07:51:02-07	2685601
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 07:50:58-07	2685602
/	198.51.100.133	GET	200 OK	2016-07-19 07:50:52-07	2685603
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-19 07:51:28-07	2685604
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-19 07:51:44-07	2685605
/	198.51.100.207	GET	200 OK	2016-07-19 07:50:59-07	2685606
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-19 07:51:16-07	2685607
/	203.0.113.15	GET	200 OK	2016-07-19 07:51:06-07	2685608
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 07:51:59-07	2685609
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 07:52:01-07	2685610
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 07:51:59-07	2685611
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 07:51:54-07	2685612
/	203.0.113.37	GET	200 OK	2016-07-19 07:51:16-07	2685613
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-19 07:52:04-07	2685614
/	192.0.2.63	GET	200 OK	2016-07-19 07:51:26-07	2685615
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-19 07:52:23-07	2685616
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-19 07:51:51-07	2685617
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-19 07:52:02-07	2685618
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-19 07:51:59-07	2685619
/	198.51.100.200	GET	200 OK	2016-07-19 07:51:30-07	2685620
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-19 07:52:26-07	2685621
/	192.0.2.117	GET	200 OK	2016-07-19 07:51:33-07	2685622
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-19 07:52:27-07	2685623
/	203.0.113.30	GET	200 OK	2016-07-19 07:51:43-07	2685624
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-19 07:52:23-07	2685625
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-19 07:52:36-07	2685626
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 07:52:23-07	2685627
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-19 07:52:11-07	2685628
/	192.0.2.149	GET	200 OK	2016-07-19 07:51:48-07	2685629
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 07:52:12-07	2685630
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 07:52:16-07	2685631
/	203.0.113.190	GET	200 OK	2016-07-19 07:51:55-07	2685632
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-19 07:52:45-07	2685633
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-19 07:52:21-07	2685634
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 07:52:14-07	2685635
/	192.0.2.82	GET	200 OK	2016-07-19 07:52:00-07	2685636
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 07:52:17-07	2685637
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-19 07:52:45-07	2685638
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 07:52:29-07	2685639
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-19 07:52:48-07	2685640
/	198.51.100.22	GET	200 OK	2016-07-19 07:52:09-07	2685641
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-19 07:52:34-07	2685642
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 07:52:29-07	2685643
/	203.0.113.181	GET	200 OK	2016-07-19 07:52:14-07	2685644
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-19 07:52:54-07	2685645
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-19 07:52:31-07	2685646
/	192.0.2.211	GET	200 OK	2016-07-19 07:52:18-07	2685647
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 07:52:48-07	2685648
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 07:52:42-07	2685649
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 07:52:38-07	2685650
/	192.0.2.75	GET	200 OK	2016-07-19 07:52:19-07	2685651
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-19 07:53:17-07	2685652
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-19 07:52:41-07	2685653
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-19 07:52:41-07	2685654
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-19 07:52:55-07	2685655
/	198.51.100.254	GET	200 OK	2016-07-19 07:52:21-07	2685656
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 07:53:16-07	2685657
/	203.0.113.208	GET	200 OK	2016-07-19 07:52:27-07	2685658
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 07:52:55-07	2685659
/	198.51.100.207	GET	200 OK	2016-07-19 07:52:34-07	2685660
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 07:53:15-07	2685661
/	203.0.113.160	GET	200 OK	2016-07-19 07:52:43-07	2685662
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-19 07:53:33-07	2685663
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-19 07:53:31-07	2685664
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-19 07:53:34-07	2685665
/	203.0.113.158	GET	200 OK	2016-07-19 07:52:44-07	2685666
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-19 07:53:44-07	2685667
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-19 07:53:20-07	2685668
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-19 07:53:38-07	2685669
/	203.0.113.94	GET	200 OK	2016-07-19 07:52:48-07	2685670
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-19 07:53:13-07	2685671
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 07:53:30-07	2685672
/	203.0.113.230	GET	200 OK	2016-07-19 07:52:51-07	2685673
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-19 07:53:32-07	2685674
/	192.0.2.168	GET	200 OK	2016-07-19 07:53:00-07	2685675
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-19 07:53:20-07	2685676
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-19 07:53:20-07	2685677
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 07:53:47-07	2685678
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-19 07:53:58-07	2685679
/	198.51.100.201	GET	200 OK	2016-07-19 07:53:10-07	2685680
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 07:54:00-07	2685681
/	198.51.100.24	GET	200 OK	2016-07-19 07:53:20-07	2685682
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 07:54:18-07	2685683
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-19 07:54:03-07	2685684
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-19 07:53:43-07	2685685
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 07:53:58-07	2685686
/	198.51.100.112	GET	200 OK	2016-07-19 07:53:26-07	2685687
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 07:53:51-07	2685688
/	198.51.100.81	GET	200 OK	2016-07-19 07:53:36-07	2685689
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-19 07:54:22-07	2685690
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 07:54:15-07	2685691
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 07:54:29-07	2685692
/	198.51.100.30	GET	200 OK	2016-07-19 07:53:38-07	2685693
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-19 07:54:38-07	2685694
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 07:53:54-07	2685695
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-19 07:54:26-07	2685696
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-19 07:54:26-07	2685697
/	203.0.113.99	GET	200 OK	2016-07-19 07:53:48-07	2685698
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-19 07:54:33-07	2685699
/	192.0.2.242	GET	200 OK	2016-07-19 07:53:56-07	2685700
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 07:54:41-07	2685701
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-19 07:54:45-07	2685702
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-19 07:54:29-07	2685703
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 07:54:35-07	2685704
/	198.51.100.230	GET	200 OK	2016-07-19 07:54:02-07	2685705
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 07:54:25-07	2685706
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 07:54:25-07	2685707
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-19 07:54:51-07	2685708
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 07:54:38-07	2685709
/	203.0.113.159	GET	200 OK	2016-07-19 07:54:06-07	2685710
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-19 07:54:22-07	2685711
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-19 07:54:37-07	2685712
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 07:54:47-07	2685713
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-19 07:54:47-07	2685714
/	198.51.100.42	GET	200 OK	2016-07-19 07:54:11-07	2685715
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-19 07:54:27-07	2685716
/	192.0.2.130	GET	200 OK	2016-07-19 07:54:12-07	2685717
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-19 07:55:11-07	2685718
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-19 07:54:31-07	2685719
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 07:54:32-07	2685720
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 07:54:32-07	2685721
/	203.0.113.75	GET	200 OK	2016-07-19 07:54:18-07	2685722
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 07:55:14-07	2685723
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 07:54:39-07	2685724
/	198.51.100.202	GET	200 OK	2016-07-19 07:54:24-07	2685725
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-19 07:54:50-07	2685726
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-19 07:55:09-07	2685727
/	192.0.2.221	GET	200 OK	2016-07-19 07:54:27-07	2685728
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 07:55:11-07	2685729
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-19 07:55:00-07	2685730
/	192.0.2.26	GET	200 OK	2016-07-19 07:54:29-07	2685731
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 07:55:00-07	2685732
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 07:55:28-07	2685733
/	192.0.2.15	GET	200 OK	2016-07-19 07:54:31-07	2685734
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-19 07:55:25-07	2685735
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-19 07:55:02-07	2685736
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-19 07:54:57-07	2685737
/	192.0.2.206	GET	200 OK	2016-07-19 07:54:33-07	2685738
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-19 07:55:26-07	2685739
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-19 07:54:59-07	2685740
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 07:55:07-07	2685741
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 07:55:25-07	2685742
/	192.0.2.13	GET	200 OK	2016-07-19 07:54:38-07	2685743
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 07:55:24-07	2685744
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-19 07:55:33-07	2685745
/	192.0.2.134	GET	200 OK	2016-07-19 07:54:40-07	2685746
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-19 07:55:39-07	2685747
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-19 07:55:32-07	2685748
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-19 07:55:23-07	2685749
/	203.0.113.166	GET	200 OK	2016-07-19 07:54:49-07	2685750
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-19 07:55:06-07	2685751
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-19 07:55:19-07	2685752
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-19 07:55:15-07	2685753
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 07:55:42-07	2685754
/	198.51.100.198	GET	200 OK	2016-07-19 07:54:50-07	2685755
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-19 07:55:27-07	2685756
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-19 07:55:15-07	2685757
/	192.0.2.37	GET	200 OK	2016-07-19 07:54:56-07	2685758
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-19 07:55:16-07	2685759
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 07:55:48-07	2685760
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 07:55:47-07	2685761
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-19 07:55:26-07	2685762
/	198.51.100.170	GET	200 OK	2016-07-19 07:54:59-07	2685763
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-19 07:55:14-07	2685764
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-19 07:55:49-07	2685765
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-19 07:55:40-07	2685766
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-19 07:55:35-07	2685767
/	192.0.2.20	GET	200 OK	2016-07-19 07:55:08-07	2685768
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 07:55:39-07	2685769
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-19 07:55:54-07	2685770
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-19 07:55:29-07	2685771
/	192.0.2.236	GET	200 OK	2016-07-19 07:55:09-07	2685772
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-19 07:55:35-07	2685773
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-19 07:56:07-07	2685774
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-19 07:55:56-07	2685775
/	203.0.113.222	GET	200 OK	2016-07-19 07:55:17-07	2685776
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 07:55:55-07	2685777
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-19 07:55:52-07	2685778
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 07:56:09-07	2685779
/	198.51.100.65	GET	200 OK	2016-07-19 07:55:25-07	2685780
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 07:55:58-07	2685781
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 07:56:01-07	2685782
/	198.51.100.87	GET	200 OK	2016-07-19 07:55:28-07	2685783
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-19 07:55:59-07	2685784
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-19 07:55:47-07	2685785
/	198.51.100.254	GET	200 OK	2016-07-19 07:55:35-07	2685786
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-19 07:56:18-07	2685787
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-19 07:56:28-07	2685788
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-19 07:55:53-07	2685789
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-19 07:56:09-07	2685790
/	198.51.100.225	GET	200 OK	2016-07-19 07:55:36-07	2685791
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 07:56:27-07	2685792
/	203.0.113.186	GET	200 OK	2016-07-19 07:55:39-07	2685793
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-19 07:56:17-07	2685794
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 07:56:07-07	2685795
/	192.0.2.230	GET	200 OK	2016-07-19 07:55:46-07	2685796
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-19 07:56:14-07	2685797
/	192.0.2.128	GET	200 OK	2016-07-19 07:55:51-07	2685798
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-19 07:56:19-07	2685799
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-19 07:56:06-07	2685800
/	192.0.2.27	GET	200 OK	2016-07-19 07:55:52-07	2685801
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-19 07:56:20-07	2685802
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-19 07:56:31-07	2685803
/	198.51.100.235	GET	200 OK	2016-07-19 07:55:58-07	2685804
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 07:56:51-07	2685805
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-19 07:56:48-07	2685806
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-19 07:56:58-07	2685807
/	203.0.113.237	GET	200 OK	2016-07-19 07:56:02-07	2685808
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-19 07:56:46-07	2685809
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 07:56:52-07	2685810
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 07:56:45-07	2685811
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-19 07:56:49-07	2685812
/	198.51.100.95	GET	200 OK	2016-07-19 07:56:06-07	2685813
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-19 07:56:49-07	2685814
/	192.0.2.166	GET	200 OK	2016-07-19 07:56:10-07	2685815
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-19 07:57:08-07	2685816
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-19 07:56:52-07	2685817
/	198.51.100.25	GET	200 OK	2016-07-19 07:56:19-07	2685818
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-19 07:57:18-07	2685819
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 07:57:14-07	2685820
/	192.0.2.47	GET	200 OK	2016-07-19 07:56:27-07	2685821
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-19 07:56:57-07	2685822
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-19 07:57:17-07	2685823
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-19 07:56:56-07	2685824
/	192.0.2.85	GET	200 OK	2016-07-19 07:56:30-07	2685825
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-19 07:57:21-07	2685826
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-19 07:57:16-07	2685827
/	203.0.113.217	GET	200 OK	2016-07-19 07:56:40-07	2685828
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-19 07:57:35-07	2685829
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-19 07:57:30-07	2685830
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-19 07:57:33-07	2685831
/	198.51.100.124	GET	200 OK	2016-07-19 07:56:42-07	2685832
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-19 07:57:14-07	2685833
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-19 07:57:00-07	2685834
/	198.51.100.12	GET	200 OK	2016-07-19 07:56:43-07	2685835
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 07:57:10-07	2685836
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 07:56:58-07	2685837
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 07:57:03-07	2685838
/	192.0.2.55	GET	200 OK	2016-07-19 07:56:47-07	2685839
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-19 07:57:27-07	2685840
/article/candidate-is-jerkw	192.0.2.55	GET	404 NOT FOUND	2016-07-19 07:57:19-07	2685841
/	192.0.2.229	GET	200 OK	2016-07-19 07:56:49-07	2685842
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-19 07:57:40-07	2685843
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 07:57:32-07	2685844
/	198.51.100.244	GET	200 OK	2016-07-19 07:56:53-07	2685845
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-19 07:57:22-07	2685846
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-19 07:57:14-07	2685847
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-19 07:57:46-07	2685848
/	192.0.2.226	GET	200 OK	2016-07-19 07:57:02-07	2685849
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-19 07:57:54-07	2685850
/	203.0.113.242	GET	200 OK	2016-07-19 07:57:05-07	2685851
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-19 07:57:52-07	2685852
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 07:57:46-07	2685853
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 07:57:48-07	2685854
/	198.51.100.58	GET	200 OK	2016-07-19 07:57:13-07	2685855
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-19 07:57:32-07	2685856
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 07:57:47-07	2685857
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-19 07:57:47-07	2685858
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-19 07:57:44-07	2685859
/	203.0.113.41	GET	200 OK	2016-07-19 07:57:16-07	2685860
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-19 07:57:35-07	2685861
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 07:57:57-07	2685862
/	198.51.100.222	GET	200 OK	2016-07-19 07:57:19-07	2685863
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-19 07:58:03-07	2685864
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 07:58:10-07	2685865
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-19 07:57:57-07	2685866
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-19 07:57:48-07	2685867
/	198.51.100.147	GET	200 OK	2016-07-19 07:57:26-07	2685868
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-19 07:58:19-07	2685869
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 07:58:05-07	2685870
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-19 07:57:46-07	2685871
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 07:57:56-07	2685872
/	192.0.2.175	GET	200 OK	2016-07-19 07:57:34-07	2685873
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-19 07:58:27-07	2685874
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-19 07:58:13-07	2685875
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-19 07:58:16-07	2685876
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-19 07:58:20-07	2685877
/	203.0.113.103	GET	200 OK	2016-07-19 07:57:42-07	2685878
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-19 07:58:02-07	2685879
/	192.0.2.146	GET	200 OK	2016-07-19 07:57:47-07	2685880
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 07:58:03-07	2685881
/	203.0.113.46	GET	200 OK	2016-07-19 07:57:52-07	2685882
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-19 07:58:19-07	2685883
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 07:58:30-07	2685884
/	192.0.2.34	GET	200 OK	2016-07-19 07:57:59-07	2685885
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 07:58:29-07	2685886
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 07:58:25-07	2685887
/	198.51.100.98	GET	200 OK	2016-07-19 07:58:01-07	2685888
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-19 07:58:32-07	2685889
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 07:59:01-07	2685890
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 07:58:48-07	2685891
/	203.0.113.142	GET	200 OK	2016-07-19 07:58:10-07	2685892
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-19 07:58:31-07	2685893
/	192.0.2.93	GET	200 OK	2016-07-19 07:58:19-07	2685894
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-19 07:58:42-07	2685895
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 07:59:01-07	2685896
/	203.0.113.206	GET	200 OK	2016-07-19 07:58:28-07	2685897
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-19 07:58:56-07	2685898
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-19 07:59:17-07	2685899
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 07:59:00-07	2685900
/	192.0.2.77	GET	200 OK	2016-07-19 07:58:33-07	2685901
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-19 07:58:58-07	2685902
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 07:59:08-07	2685903
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-19 07:59:20-07	2685904
/	198.51.100.164	GET	200 OK	2016-07-19 07:58:43-07	2685905
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-19 07:59:37-07	2685906
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-19 07:59:09-07	2685907
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 07:59:05-07	2685908
/	203.0.113.38	GET	200 OK	2016-07-19 07:58:45-07	2685909
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-19 07:59:12-07	2685910
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-19 07:59:45-07	2685911
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-19 07:59:10-07	2685912
/	198.51.100.104	GET	200 OK	2016-07-19 07:58:48-07	2685913
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 07:59:18-07	2685914
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 07:59:41-07	2685915
/	192.0.2.198	GET	200 OK	2016-07-19 07:58:57-07	2685916
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-19 07:59:38-07	2685917
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-19 07:59:39-07	2685918
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-19 07:59:50-07	2685919
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-19 07:59:41-07	2685920
/	198.51.100.243	GET	200 OK	2016-07-19 07:59:02-07	2685921
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-19 07:59:36-07	2685922
/	198.51.100.82	GET	200 OK	2016-07-19 07:59:08-07	2685923
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-19 07:59:36-07	2685924
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-19 07:59:53-07	2685925
/	198.51.100.245	GET	200 OK	2016-07-19 07:59:15-07	2685926
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-19 07:59:32-07	2685927
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-19 08:00:05-07	2685928
/	192.0.2.40	GET	200 OK	2016-07-19 07:59:18-07	2685929
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 07:59:33-07	2685930
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-19 07:59:35-07	2685931
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-19 07:59:35-07	2685932
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-19 07:59:33-07	2685933
/	203.0.113.159	GET	200 OK	2016-07-19 07:59:26-07	2685934
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 08:00:16-07	2685935
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-19 08:00:19-07	2685936
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-19 08:00:16-07	2685937
/	198.51.100.131	GET	200 OK	2016-07-19 07:59:28-07	2685938
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-19 08:00:14-07	2685939
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-19 07:59:53-07	2685940
/	198.51.100.71	GET	200 OK	2016-07-19 07:59:30-07	2685941
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-19 07:59:54-07	2685942
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-19 07:59:45-07	2685943
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-19 08:00:18-07	2685944
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 07:59:53-07	2685945
/	198.51.100.124	GET	200 OK	2016-07-19 07:59:37-07	2685946
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-19 08:00:12-07	2685947
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-19 08:00:11-07	2685948
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-19 07:59:57-07	2685949
/	198.51.100.167	GET	200 OK	2016-07-19 07:59:38-07	2685950
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 08:00:29-07	2685951
/	198.51.100.127	GET	200 OK	2016-07-19 07:59:44-07	2685952
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 08:00:44-07	2685953
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-19 08:00:40-07	2685954
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-19 08:00:10-07	2685955
/	192.0.2.211	GET	200 OK	2016-07-19 07:59:53-07	2685956
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-19 08:00:21-07	2685957
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-19 08:00:49-07	2685958
/	203.0.113.133	GET	200 OK	2016-07-19 07:59:58-07	2685959
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-19 08:00:43-07	2685960
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-19 08:00:23-07	2685961
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 08:00:13-07	2685962
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-19 08:00:23-07	2685963
/	203.0.113.9	GET	200 OK	2016-07-19 08:00:08-07	2685964
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-19 08:00:26-07	2685965
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-19 08:01:08-07	2685966
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 08:00:37-07	2685967
/	203.0.113.107	GET	200 OK	2016-07-19 08:00:16-07	2685968
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-19 08:01:07-07	2685969
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-19 08:00:57-07	2685970
/	192.0.2.112	GET	200 OK	2016-07-19 08:00:25-07	2685971
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-19 08:00:46-07	2685972
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-19 08:01:02-07	2685973
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-19 08:00:44-07	2685974
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 08:01:05-07	2685975
/	192.0.2.75	GET	200 OK	2016-07-19 08:00:35-07	2685976
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-19 08:01:19-07	2685977
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-19 08:01:15-07	2685978
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-19 08:01:26-07	2685979
/	198.51.100.178	GET	200 OK	2016-07-19 08:00:45-07	2685980
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-19 08:01:23-07	2685981
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-19 08:01:10-07	2685982
/	192.0.2.36	GET	200 OK	2016-07-19 08:00:47-07	2685983
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-19 08:01:43-07	2685984
/	198.51.100.169	GET	200 OK	2016-07-19 08:00:51-07	2685985
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-19 08:01:16-07	2685986
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-19 08:01:47-07	2685987
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-19 08:01:21-07	2685988
/	198.51.100.223	GET	200 OK	2016-07-19 08:00:54-07	2685989
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-19 08:01:24-07	2685990
/	198.51.100.127	GET	200 OK	2016-07-19 08:00:57-07	2685991
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-19 08:01:42-07	2685992
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-19 08:01:24-07	2685993
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-19 08:01:12-07	2685994
/	203.0.113.222	GET	200 OK	2016-07-19 08:01:01-07	2685995
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-19 08:01:32-07	2685996
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-19 08:01:57-07	2685997
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-19 08:02:00-07	2685998
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-19 08:01:26-07	2685999
/	192.0.2.2	GET	200 OK	2016-07-19 08:01:02-07	2686000
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-19 08:01:43-07	2686001
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-19 08:01:50-07	2686002
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-19 08:01:42-07	2686003
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-19 08:01:24-07	2686004
/	203.0.113.167	GET	200 OK	2016-07-19 08:01:03-07	2686005
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-19 08:01:48-07	2686006
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-19 08:01:50-07	2686007
/	198.51.100.4	GET	200 OK	2016-07-19 08:01:09-07	2686008
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-19 08:02:05-07	2686009
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-19 08:01:35-07	2686010
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-19 08:01:42-07	2686011
/	198.51.100.206	GET	200 OK	2016-07-19 08:01:16-07	2686012
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-19 08:01:35-07	2686013
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-19 08:01:53-07	2686014
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-19 08:02:07-07	2686015
/	203.0.113.120	GET	200 OK	2016-07-19 08:01:25-07	2686016
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 08:01:48-07	2686017
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-19 08:01:48-07	2686018
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 08:02:06-07	2686019
/	203.0.113.38	GET	200 OK	2016-07-19 08:01:26-07	2686020
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 08:01:55-07	2686021
/	192.0.2.159	GET	200 OK	2016-07-19 08:01:29-07	2686022
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-19 08:01:48-07	2686023
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 08:02:04-07	2686024
/	192.0.2.168	GET	200 OK	2016-07-19 08:01:36-07	2686025
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 08:02:26-07	2686026
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-19 08:02:29-07	2686027
/	198.51.100.109	GET	200 OK	2016-07-19 08:01:42-07	2686028
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 08:02:08-07	2686029
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 08:02:06-07	2686030
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-19 08:02:16-07	2686031
/	198.51.100.224	GET	200 OK	2016-07-19 08:01:47-07	2686032
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-19 08:02:37-07	2686033
/	198.51.100.73	GET	200 OK	2016-07-19 08:01:50-07	2686034
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 08:02:35-07	2686035
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 08:02:48-07	2686036
/	198.51.100.187	GET	200 OK	2016-07-19 08:01:59-07	2686037
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-19 08:02:59-07	2686038
/	198.51.100.193	GET	200 OK	2016-07-19 08:02:00-07	2686039
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-19 08:02:54-07	2686040
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-19 08:02:58-07	2686041
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-19 08:02:54-07	2686042
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-19 08:02:26-07	2686043
/	198.51.100.132	GET	200 OK	2016-07-19 08:02:03-07	2686044
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-19 08:02:35-07	2686045
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 08:03:01-07	2686046
/	198.51.100.215	GET	200 OK	2016-07-19 08:02:12-07	2686047
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-19 08:03:03-07	2686048
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-19 08:03:04-07	2686049
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-19 08:02:36-07	2686050
/	192.0.2.112	GET	200 OK	2016-07-19 08:02:14-07	2686051
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-19 08:02:40-07	2686052
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-19 08:03:04-07	2686053
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-19 08:02:36-07	2686054
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-19 08:03:10-07	2686055
/	198.51.100.185	GET	200 OK	2016-07-19 08:02:22-07	2686056
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 08:02:57-07	2686057
/	198.51.100.225	GET	200 OK	2016-07-19 08:02:32-07	2686058
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-19 08:03:32-07	2686059
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-19 08:03:10-07	2686060
/	198.51.100.252	GET	200 OK	2016-07-19 08:02:38-07	2686061
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 08:03:09-07	2686062
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-19 08:02:54-07	2686063
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-19 08:03:21-07	2686064
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-19 08:03:23-07	2686065
/	192.0.2.67	GET	200 OK	2016-07-19 08:02:43-07	2686066
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 08:03:22-07	2686067
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-19 08:03:32-07	2686068
/	203.0.113.177	GET	200 OK	2016-07-19 08:02:45-07	2686069
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 08:03:44-07	2686070
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-19 08:03:27-07	2686071
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 08:03:26-07	2686072
/	198.51.100.136	GET	200 OK	2016-07-19 08:02:52-07	2686073
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 08:03:42-07	2686074
/	192.0.2.202	GET	200 OK	2016-07-19 08:02:58-07	2686075
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 08:03:46-07	2686076
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-19 08:03:51-07	2686077
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 08:03:57-07	2686078
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-19 08:03:36-07	2686079
/	198.51.100.29	GET	200 OK	2016-07-19 08:03:01-07	2686080
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-19 08:03:52-07	2686081
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-19 08:03:53-07	2686082
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-19 08:03:47-07	2686083
/	192.0.2.50	GET	200 OK	2016-07-19 08:03:08-07	2686084
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-19 08:04:00-07	2686085
/	203.0.113.152	GET	200 OK	2016-07-19 08:03:16-07	2686086
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 08:03:46-07	2686087
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-19 08:03:33-07	2686088
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-19 08:03:40-07	2686089
/	192.0.2.217	GET	200 OK	2016-07-19 08:03:22-07	2686090
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-19 08:03:38-07	2686091
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-19 08:03:55-07	2686093
/	198.51.100.97	GET	200 OK	2016-07-19 08:03:39-07	2686094
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 08:04:22-07	2686095
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 08:04:07-07	2686096
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 08:04:31-07	2686097
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 08:04:03-07	2686098
/	203.0.113.15	GET	200 OK	2016-07-19 08:03:41-07	2686099
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-19 08:04:13-07	2686100
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 08:04:39-07	2686101
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 08:04:32-07	2686102
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-19 08:04:10-07	2686103
/	192.0.2.189	GET	200 OK	2016-07-19 08:03:51-07	2686104
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-19 08:04:37-07	2686105
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-19 08:04:47-07	2686106
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-19 08:04:09-07	2686107
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-19 08:04:49-07	2686108
/	203.0.113.175	GET	200 OK	2016-07-19 08:04:01-07	2686109
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-19 08:04:45-07	2686110
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 08:04:16-07	2686111
/	203.0.113.89	GET	200 OK	2016-07-19 08:04:04-07	2686112
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 08:04:46-07	2686113
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 08:04:39-07	2686114
/	203.0.113.243	GET	200 OK	2016-07-19 08:04:12-07	2686115
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-19 08:04:38-07	2686116
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-19 08:04:56-07	2686117
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-19 08:04:36-07	2686118
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-19 08:04:43-07	2686119
/	192.0.2.236	GET	200 OK	2016-07-19 08:04:13-07	2686120
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-19 08:04:37-07	2686121
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-19 08:04:55-07	2686122
/	203.0.113.80	GET	200 OK	2016-07-19 08:04:22-07	2686123
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-19 08:05:06-07	2686124
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 08:05:06-07	2686125
/	192.0.2.142	GET	200 OK	2016-07-19 08:04:28-07	2686126
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-19 08:05:17-07	2686127
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-19 08:04:47-07	2686128
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-19 08:04:49-07	2686129
/	198.51.100.109	GET	200 OK	2016-07-19 08:04:37-07	2686130
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-19 08:05:20-07	2686131
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 08:05:08-07	2686132
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-19 08:04:59-07	2686133
/	198.51.100.193	GET	200 OK	2016-07-19 08:04:46-07	2686134
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-19 08:05:24-07	2686135
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-19 08:05:44-07	2686136
/	198.51.100.220	GET	200 OK	2016-07-19 08:04:48-07	2686137
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-19 08:05:29-07	2686138
/	192.0.2.136	GET	200 OK	2016-07-19 08:04:50-07	2686139
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-19 08:05:08-07	2686140
/	198.51.100.170	GET	200 OK	2016-07-19 08:04:54-07	2686141
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-19 08:05:36-07	2686142
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-19 08:05:30-07	2686143
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-19 08:05:54-07	2686144
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-19 08:05:23-07	2686145
/	203.0.113.212	GET	200 OK	2016-07-19 08:04:57-07	2686146
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-19 08:05:19-07	2686147
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-19 08:05:53-07	2686148
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-19 08:05:39-07	2686149
/	198.51.100.40	GET	200 OK	2016-07-19 08:04:59-07	2686150
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-19 08:05:45-07	2686151
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 08:05:17-07	2686152
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 08:05:23-07	2686153
/	192.0.2.245	GET	200 OK	2016-07-19 08:05:03-07	2686154
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 08:05:30-07	2686155
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-19 08:06:02-07	2686156
/	198.51.100.110	GET	200 OK	2016-07-19 08:05:06-07	2686157
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-19 08:05:23-07	2686158
/	198.51.100.120	GET	200 OK	2016-07-19 08:05:16-07	2686159
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-19 08:05:51-07	2686160
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-19 08:06:01-07	2686161
/	203.0.113.79	GET	200 OK	2016-07-19 08:05:17-07	2686162
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 08:05:45-07	2686163
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-19 08:06:02-07	2686164
/article/goats-eat-googlesh	203.0.113.79	GET	404 NOT FOUND	2016-07-19 08:05:39-07	2686165
/	192.0.2.34	GET	200 OK	2016-07-19 08:05:25-07	2686166
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-19 08:05:55-07	2686167
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-19 08:06:00-07	2686168
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 08:06:05-07	2686169
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-19 08:06:18-07	2686170
/	198.51.100.11	GET	200 OK	2016-07-19 08:05:35-07	2686171
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-19 08:06:29-07	2686172
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 08:06:35-07	2686173
/	203.0.113.166	GET	200 OK	2016-07-19 08:05:42-07	2686174
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 08:06:14-07	2686175
/	203.0.113.252	GET	200 OK	2016-07-19 08:05:45-07	2686176
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-19 08:06:28-07	2686177
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-19 08:06:12-07	2686178
/	198.51.100.133	GET	200 OK	2016-07-19 08:05:53-07	2686179
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 08:06:37-07	2686180
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 08:06:25-07	2686181
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-19 08:06:11-07	2686182
/	203.0.113.111	GET	200 OK	2016-07-19 08:06:03-07	2686183
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-19 08:06:20-07	2686184
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-19 08:06:53-07	2686185
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-19 08:06:48-07	2686186
/	203.0.113.243	GET	200 OK	2016-07-19 08:06:06-07	2686187
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 08:06:59-07	2686188
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 08:07:04-07	2686189
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-19 08:06:32-07	2686190
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 08:06:24-07	2686191
/	198.51.100.213	GET	200 OK	2016-07-19 08:06:09-07	2686192
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-19 08:06:40-07	2686193
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-19 08:06:25-07	2686194
/	192.0.2.30	GET	200 OK	2016-07-19 08:06:11-07	2686195
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-19 08:07:03-07	2686196
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-19 08:07:10-07	2686197
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 08:06:47-07	2686198
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 08:07:11-07	2686199
/	203.0.113.172	GET	200 OK	2016-07-19 08:06:20-07	2686200
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-19 08:06:36-07	2686201
/	192.0.2.71	GET	200 OK	2016-07-19 08:06:30-07	2686202
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-19 08:07:02-07	2686203
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-19 08:07:21-07	2686204
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 08:06:45-07	2686205
/	203.0.113.142	GET	200 OK	2016-07-19 08:06:33-07	2686206
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-19 08:07:02-07	2686207
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-19 08:07:00-07	2686208
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-19 08:06:53-07	2686209
/	192.0.2.138	GET	200 OK	2016-07-19 08:06:38-07	2686210
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-19 08:07:07-07	2686211
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-19 08:07:13-07	2686212
/	198.51.100.155	GET	200 OK	2016-07-19 08:06:45-07	2686213
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-19 08:07:20-07	2686214
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-19 08:07:16-07	2686215
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-19 08:07:12-07	2686216
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-19 08:07:18-07	2686217
/	192.0.2.49	GET	200 OK	2016-07-19 08:06:50-07	2686218
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-19 08:07:24-07	2686219
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-19 08:07:41-07	2686220
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-19 08:07:31-07	2686221
/	192.0.2.102	GET	200 OK	2016-07-19 08:06:53-07	2686222
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-19 08:07:11-07	2686223
/	192.0.2.237	GET	200 OK	2016-07-19 08:07:02-07	2686224
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-19 08:07:24-07	2686225
/	203.0.113.187	GET	200 OK	2016-07-19 08:07:08-07	2686226
/article/bears-love-berriesf	203.0.113.187	GET	404 NOT FOUND	2016-07-19 08:07:26-07	2686227
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-19 08:07:57-07	2686228
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-19 08:07:29-07	2686229
/	198.51.100.195	GET	200 OK	2016-07-19 08:07:12-07	2686230
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 08:08:12-07	2686231
/	198.51.100.27	GET	200 OK	2016-07-19 08:07:21-07	2686232
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 08:08:06-07	2686233
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 08:08:08-07	2686234
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 08:08:05-07	2686235
/	198.51.100.166	GET	200 OK	2016-07-19 08:07:22-07	2686236
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 08:08:14-07	2686237
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-19 08:08:10-07	2686238
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 08:08:01-07	2686239
/	192.0.2.145	GET	200 OK	2016-07-19 08:07:29-07	2686240
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-19 08:08:14-07	2686241
/	192.0.2.150	GET	200 OK	2016-07-19 08:07:38-07	2686242
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 08:07:54-07	2686243
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-19 08:08:02-07	2686244
/	198.51.100.182	GET	200 OK	2016-07-19 08:07:40-07	2686245
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-19 08:08:24-07	2686246
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-19 08:07:57-07	2686247
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-19 08:08:34-07	2686248
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-19 08:08:25-07	2686249
/	198.51.100.58	GET	200 OK	2016-07-19 08:07:46-07	2686250
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-19 08:08:03-07	2686251
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-19 08:08:18-07	2686252
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-19 08:08:19-07	2686253
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 08:08:39-07	2686254
/	198.51.100.192	GET	200 OK	2016-07-19 08:07:49-07	2686255
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-19 08:08:21-07	2686256
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 08:08:29-07	2686257
/	203.0.113.102	GET	200 OK	2016-07-19 08:07:59-07	2686258
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-19 08:08:29-07	2686259
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-19 08:08:33-07	2686260
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-19 08:08:33-07	2686261
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-19 08:08:50-07	2686262
/	192.0.2.150	GET	200 OK	2016-07-19 08:08:05-07	2686263
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-19 08:08:54-07	2686264
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 08:08:52-07	2686265
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-19 08:08:37-07	2686266
/	192.0.2.182	GET	200 OK	2016-07-19 08:08:09-07	2686267
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 08:08:49-07	2686268
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-19 08:08:39-07	2686269
/	192.0.2.149	GET	200 OK	2016-07-19 08:08:14-07	2686270
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-19 08:08:50-07	2686271
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-19 08:08:53-07	2686272
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-19 08:09:10-07	2686273
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 08:08:45-07	2686274
/	198.51.100.215	GET	200 OK	2016-07-19 08:08:24-07	2686275
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-19 08:09:00-07	2686276
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-19 08:09:04-07	2686277
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-19 08:09:01-07	2686278
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-19 08:08:41-07	2686279
/	192.0.2.150	GET	200 OK	2016-07-19 08:08:25-07	2686280
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-19 08:09:03-07	2686281
/	198.51.100.27	GET	200 OK	2016-07-19 14:06:13-07	2700066
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-19 08:09:00-07	2686282
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 08:09:16-07	2686283
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-19 08:09:12-07	2686284
/	198.51.100.121	GET	200 OK	2016-07-19 08:08:32-07	2686285
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-19 08:09:27-07	2686286
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-19 08:09:01-07	2686287
/	203.0.113.70	GET	200 OK	2016-07-19 08:08:41-07	2686288
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-19 08:09:24-07	2686289
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-19 08:09:41-07	2686290
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-19 08:09:10-07	2686291
/	192.0.2.216	GET	200 OK	2016-07-19 08:08:43-07	2686292
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-19 08:09:36-07	2686293
/article/so-many-bearsi	192.0.2.216	GET	404 NOT FOUND	2016-07-19 08:09:01-07	2686294
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 08:09:22-07	2686295
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-19 08:09:04-07	2686296
/	192.0.2.151	GET	200 OK	2016-07-19 08:08:50-07	2686297
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 08:09:22-07	2686298
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 08:09:21-07	2686299
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 08:09:14-07	2686300
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 08:09:29-07	2686301
/	192.0.2.44	GET	200 OK	2016-07-19 08:08:59-07	2686302
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-19 08:09:27-07	2686303
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-19 08:09:48-07	2686304
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-19 08:09:36-07	2686305
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-19 08:09:56-07	2686306
/	203.0.113.213	GET	200 OK	2016-07-19 08:09:00-07	2686307
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-19 08:09:58-07	2686308
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-19 08:09:58-07	2686309
/	198.51.100.6	GET	200 OK	2016-07-19 08:09:07-07	2686310
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-19 08:09:44-07	2686311
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-19 08:09:26-07	2686312
/	198.51.100.167	GET	200 OK	2016-07-19 08:09:14-07	2686313
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 08:10:11-07	2686314
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-19 08:09:47-07	2686315
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 08:10:03-07	2686316
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 08:09:41-07	2686317
/	192.0.2.160	GET	200 OK	2016-07-19 08:09:22-07	2686318
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-19 08:10:00-07	2686319
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 08:09:44-07	2686320
/	203.0.113.118	GET	200 OK	2016-07-19 08:09:23-07	2686321
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-19 08:10:21-07	2686322
/	192.0.2.15	GET	200 OK	2016-07-19 08:09:32-07	2686323
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-19 08:09:58-07	2686324
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-19 08:10:24-07	2686325
/	192.0.2.208	GET	200 OK	2016-07-19 08:09:42-07	2686326
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 08:09:58-07	2686327
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-19 08:10:12-07	2686328
/	198.51.100.200	GET	200 OK	2016-07-19 08:09:47-07	2686329
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-19 08:10:43-07	2686330
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-19 08:10:31-07	2686331
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-19 08:10:32-07	2686332
/	192.0.2.84	GET	200 OK	2016-07-19 08:09:53-07	2686333
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-19 08:10:28-07	2686334
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-19 08:10:32-07	2686335
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-19 08:10:34-07	2686336
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-19 08:10:51-07	2686337
/	203.0.113.145	GET	200 OK	2016-07-19 08:09:56-07	2686338
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-19 08:10:25-07	2686339
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-19 08:10:23-07	2686340
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 08:10:42-07	2686341
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 08:10:44-07	2686342
/	198.51.100.107	GET	200 OK	2016-07-19 08:10:00-07	2686343
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 08:10:56-07	2686344
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-19 08:11:00-07	2686345
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-19 08:10:34-07	2686346
/	192.0.2.39	GET	200 OK	2016-07-19 08:10:08-07	2686347
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-19 08:10:40-07	2686348
/	203.0.113.128	GET	200 OK	2016-07-19 08:10:11-07	2686349
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 08:10:31-07	2686350
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 08:11:03-07	2686351
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 08:11:10-07	2686352
/	203.0.113.140	GET	200 OK	2016-07-19 08:10:12-07	2686353
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 08:10:34-07	2686354
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-19 08:10:28-07	2686355
/	198.51.100.213	GET	200 OK	2016-07-19 08:10:17-07	2686356
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-19 08:10:38-07	2686357
/	203.0.113.75	GET	200 OK	2016-07-19 08:10:25-07	2686358
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-19 08:11:00-07	2686359
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 08:10:50-07	2686360
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-19 08:11:08-07	2686361
/	203.0.113.239	GET	200 OK	2016-07-19 08:10:31-07	2686362
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 08:10:56-07	2686363
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-19 08:11:23-07	2686364
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-19 08:11:25-07	2686365
/	203.0.113.218	GET	200 OK	2016-07-19 08:10:33-07	2686366
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 08:11:02-07	2686367
/	203.0.113.128	GET	200 OK	2016-07-19 08:10:34-07	2686368
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-19 08:10:57-07	2686369
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 08:11:07-07	2686370
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-19 08:11:01-07	2686371
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-19 08:11:03-07	2686372
/	203.0.113.237	GET	200 OK	2016-07-19 08:10:37-07	2686373
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-19 08:11:26-07	2686374
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 08:11:12-07	2686375
/	198.51.100.172	GET	200 OK	2016-07-19 08:10:44-07	2686376
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-19 08:11:15-07	2686377
/article/candidate-is-jerkp	198.51.100.172	GET	404 NOT FOUND	2016-07-19 08:11:42-07	2686378
/	192.0.2.244	GET	200 OK	2016-07-19 08:10:47-07	2686379
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-19 08:11:15-07	2686380
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-19 08:11:47-07	2686381
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-19 08:11:26-07	2686382
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-19 08:11:13-07	2686383
/	192.0.2.97	GET	200 OK	2016-07-19 08:10:55-07	2686384
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-19 08:11:33-07	2686385
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-19 08:11:53-07	2686386
/	192.0.2.233	GET	200 OK	2016-07-19 08:10:59-07	2686387
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-19 08:11:50-07	2686388
/	192.0.2.193	GET	200 OK	2016-07-19 08:11:07-07	2686389
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-19 08:11:27-07	2686390
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-19 08:11:55-07	2686391
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-19 08:11:24-07	2686392
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-19 08:11:33-07	2686393
/	203.0.113.68	GET	200 OK	2016-07-19 08:11:09-07	2686394
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 08:11:42-07	2686395
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 08:12:03-07	2686396
/	192.0.2.77	GET	200 OK	2016-07-19 08:11:14-07	2686397
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-19 08:11:34-07	2686398
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-19 08:11:46-07	2686399
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 08:12:14-07	2686400
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-19 08:12:03-07	2686401
/	203.0.113.212	GET	200 OK	2016-07-19 08:11:21-07	2686402
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-19 08:11:43-07	2686403
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-19 08:12:18-07	2686404
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-19 08:12:15-07	2686405
/	198.51.100.177	GET	200 OK	2016-07-19 08:11:30-07	2686406
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-19 08:11:52-07	2686407
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-19 08:12:08-07	2686408
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 08:12:02-07	2686409
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-19 08:12:07-07	2686410
/	192.0.2.173	GET	200 OK	2016-07-19 08:11:36-07	2686411
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-19 08:12:18-07	2686412
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-19 08:12:19-07	2686413
/	198.51.100.27	GET	200 OK	2016-07-19 08:11:42-07	2686414
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 08:12:10-07	2686415
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 08:12:19-07	2686416
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 08:12:11-07	2686417
/	198.51.100.33	GET	200 OK	2016-07-19 08:11:45-07	2686418
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-19 08:12:21-07	2686419
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-19 08:12:05-07	2686420
/	198.51.100.223	GET	200 OK	2016-07-19 08:11:49-07	2686421
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-19 08:12:19-07	2686422
/	203.0.113.215	GET	200 OK	2016-07-19 08:11:55-07	2686423
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-19 08:12:21-07	2686424
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 08:12:39-07	2686425
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-19 08:12:30-07	2686426
/	192.0.2.233	GET	200 OK	2016-07-19 08:12:05-07	2686427
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 08:12:46-07	2686428
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-19 08:13:05-07	2686429
/	192.0.2.225	GET	200 OK	2016-07-19 08:12:07-07	2686430
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 08:12:54-07	2686431
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-19 08:12:45-07	2686432
/	192.0.2.114	GET	200 OK	2016-07-19 08:12:08-07	2686433
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-19 08:13:00-07	2686434
/	198.51.100.250	GET	200 OK	2016-07-19 08:12:17-07	2686435
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-19 08:13:08-07	2686436
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-19 08:13:12-07	2686437
/	192.0.2.195	GET	200 OK	2016-07-19 08:12:23-07	2686438
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 08:13:06-07	2686439
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-19 08:13:20-07	2686440
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-19 08:13:10-07	2686441
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 08:12:48-07	2686442
/	192.0.2.107	GET	200 OK	2016-07-19 08:12:24-07	2686443
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 08:12:43-07	2686444
/	198.51.100.117	GET	200 OK	2016-07-19 08:12:30-07	2686445
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 08:13:07-07	2686446
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-19 08:12:57-07	2686447
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-19 08:13:14-07	2686448
/	203.0.113.224	GET	200 OK	2016-07-19 08:12:39-07	2686449
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-19 08:13:26-07	2686450
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 08:13:21-07	2686451
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 08:13:35-07	2686452
/	198.51.100.135	GET	200 OK	2016-07-19 08:12:46-07	2686453
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 08:13:24-07	2686454
/	203.0.113.139	GET	200 OK	2016-07-19 08:12:56-07	2686455
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-19 08:13:26-07	2686456
/	198.51.100.152	GET	200 OK	2016-07-19 08:13:01-07	2686457
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-19 08:14:00-07	2686458
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-19 08:13:59-07	2686459
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-19 08:13:57-07	2686460
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-19 08:13:50-07	2686461
/	198.51.100.129	GET	200 OK	2016-07-19 08:13:10-07	2686462
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-19 08:13:51-07	2686463
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-19 08:13:50-07	2686464
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-19 08:13:37-07	2686465
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-19 08:13:58-07	2686466
/	203.0.113.137	GET	200 OK	2016-07-19 08:13:17-07	2686467
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 08:14:10-07	2686468
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-19 08:14:02-07	2686469
/	198.51.100.163	GET	200 OK	2016-07-19 08:13:27-07	2686470
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-19 08:14:15-07	2686471
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-19 08:13:42-07	2686472
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-19 08:14:11-07	2686473
/	192.0.2.66	GET	200 OK	2016-07-19 08:13:33-07	2686474
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 08:14:00-07	2686475
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 08:14:04-07	2686476
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 08:13:49-07	2686477
/	192.0.2.115	GET	200 OK	2016-07-19 08:13:41-07	2686478
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-19 08:13:56-07	2686479
/	203.0.113.87	GET	200 OK	2016-07-19 08:13:48-07	2686480
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-19 08:14:07-07	2686481
/	192.0.2.14	GET	200 OK	2016-07-19 08:13:50-07	2686482
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-19 08:14:11-07	2686483
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 08:14:45-07	2686484
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 08:14:36-07	2686485
/	203.0.113.172	GET	200 OK	2016-07-19 08:13:54-07	2686486
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-19 08:14:47-07	2686487
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-19 08:14:48-07	2686488
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-19 08:14:21-07	2686489
/	192.0.2.134	GET	200 OK	2016-07-19 08:14:03-07	2686490
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-19 08:14:57-07	2686491
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-19 08:14:38-07	2686492
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 08:14:19-07	2686493
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-19 08:14:41-07	2686494
/	203.0.113.34	GET	200 OK	2016-07-19 08:14:09-07	2686495
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-19 08:14:26-07	2686496
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-19 08:14:59-07	2686497
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-19 08:14:26-07	2686498
/	198.51.100.133	GET	200 OK	2016-07-19 08:14:13-07	2686499
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 08:15:09-07	2686500
/	198.51.100.197	GET	200 OK	2016-07-19 08:14:16-07	2686501
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 08:14:33-07	2686502
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 08:15:09-07	2686503
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 08:15:14-07	2686504
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 08:14:45-07	2686505
/	198.51.100.196	GET	200 OK	2016-07-19 08:14:19-07	2686506
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-19 08:14:40-07	2686507
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-19 08:14:58-07	2686508
/	192.0.2.209	GET	200 OK	2016-07-19 08:14:25-07	2686509
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 08:15:15-07	2686510
/	198.51.100.98	GET	200 OK	2016-07-19 08:14:34-07	2686511
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 08:15:09-07	2686512
/	192.0.2.168	GET	200 OK	2016-07-19 08:14:36-07	2686513
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-19 08:15:16-07	2686514
/	192.0.2.205	GET	200 OK	2016-07-19 08:14:43-07	2686515
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-19 08:15:10-07	2686516
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-19 08:15:26-07	2686517
/	192.0.2.71	GET	200 OK	2016-07-19 08:14:44-07	2686518
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-19 08:15:20-07	2686519
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-19 08:15:40-07	2686520
/	192.0.2.184	GET	200 OK	2016-07-19 08:14:52-07	2686521
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 08:15:31-07	2686522
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 08:15:15-07	2686523
/	203.0.113.62	GET	200 OK	2016-07-19 08:15:01-07	2686524
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 08:16:01-07	2686525
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-19 08:15:52-07	2686526
/	192.0.2.127	GET	200 OK	2016-07-19 08:15:05-07	2686527
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-19 08:15:35-07	2686528
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-19 08:16:02-07	2686529
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 08:15:53-07	2686530
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 08:15:46-07	2686531
/	203.0.113.97	GET	200 OK	2016-07-19 08:15:09-07	2686532
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 08:15:57-07	2686533
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 08:15:53-07	2686534
/	203.0.113.94	GET	200 OK	2016-07-19 08:15:13-07	2686535
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-19 08:15:47-07	2686536
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-19 08:16:10-07	2686537
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-19 08:16:05-07	2686538
/	192.0.2.247	GET	200 OK	2016-07-19 08:15:21-07	2686539
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-19 08:16:03-07	2686540
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-19 08:16:02-07	2686541
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-19 08:15:41-07	2686542
/	198.51.100.31	GET	200 OK	2016-07-19 08:15:23-07	2686543
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-19 08:16:12-07	2686544
/	198.51.100.210	GET	200 OK	2016-07-19 08:15:30-07	2686545
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 08:16:12-07	2686546
/	192.0.2.243	GET	200 OK	2016-07-19 08:15:35-07	2686547
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-19 08:16:12-07	2686548
/	192.0.2.173	GET	200 OK	2016-07-19 08:15:40-07	2686549
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-19 08:16:39-07	2686550
/	203.0.113.26	GET	200 OK	2016-07-19 08:15:47-07	2686551
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-19 08:16:03-07	2686552
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-19 08:16:29-07	2686553
/	198.51.100.64	GET	200 OK	2016-07-19 08:15:48-07	2686554
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 08:16:21-07	2686555
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 08:16:08-07	2686556
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-19 08:16:44-07	2686557
/	198.51.100.225	GET	200 OK	2016-07-19 08:15:50-07	2686558
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 08:16:33-07	2686559
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 08:16:37-07	2686560
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-19 08:16:13-07	2686561
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 08:16:17-07	2686562
/	192.0.2.187	GET	200 OK	2016-07-19 08:15:52-07	2686563
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 08:16:48-07	2686564
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 08:16:09-07	2686565
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 08:16:34-07	2686566
/	198.51.100.172	GET	200 OK	2016-07-19 08:15:57-07	2686567
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-19 08:16:13-07	2686568
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 08:16:44-07	2686569
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 08:16:56-07	2686570
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-19 08:16:32-07	2686571
/	203.0.113.246	GET	200 OK	2016-07-19 08:16:04-07	2686572
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-19 08:17:01-07	2686573
/	203.0.113.172	GET	200 OK	2016-07-19 08:16:09-07	2686574
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-19 08:16:54-07	2686575
/	198.51.100.51	GET	200 OK	2016-07-19 08:16:17-07	2686576
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-19 08:16:55-07	2686577
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-19 08:16:42-07	2686578
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-19 08:16:34-07	2686579
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-19 08:17:15-07	2686580
/	203.0.113.43	GET	200 OK	2016-07-19 08:16:24-07	2686581
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-19 08:17:22-07	2686582
/	203.0.113.230	GET	200 OK	2016-07-19 08:16:29-07	2686583
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-19 08:17:15-07	2686584
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-19 08:17:12-07	2686585
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 08:17:06-07	2686586
/	198.51.100.97	GET	200 OK	2016-07-19 08:16:32-07	2686587
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-19 08:17:23-07	2686588
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 08:16:52-07	2686589
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-19 08:17:19-07	2686590
/	203.0.113.196	GET	200 OK	2016-07-19 08:16:35-07	2686591
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 08:17:18-07	2686592
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-19 08:17:27-07	2686593
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-19 08:17:12-07	2686594
/	192.0.2.108	GET	200 OK	2016-07-19 08:16:44-07	2686595
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 08:17:10-07	2686596
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 08:17:27-07	2686597
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-19 08:17:40-07	2686598
/	203.0.113.68	GET	200 OK	2016-07-19 08:16:54-07	2686599
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-19 08:17:18-07	2686600
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 08:17:26-07	2686601
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-19 08:17:29-07	2686602
/	198.51.100.201	GET	200 OK	2016-07-19 08:16:55-07	2686603
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 08:17:12-07	2686604
/	198.51.100.219	GET	200 OK	2016-07-19 08:17:03-07	2686605
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 08:18:00-07	2686606
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-19 08:17:26-07	2686607
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-19 08:17:28-07	2686608
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 08:17:22-07	2686609
/	192.0.2.166	GET	200 OK	2016-07-19 08:17:10-07	2686610
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-19 08:17:56-07	2686611
/	198.51.100.218	GET	200 OK	2016-07-19 08:17:11-07	2686612
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 08:18:03-07	2686613
/	203.0.113.157	GET	200 OK	2016-07-19 08:17:15-07	2686614
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 08:17:37-07	2686615
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 08:18:14-07	2686616
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 08:18:11-07	2686617
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-19 08:17:40-07	2686618
/	203.0.113.236	GET	200 OK	2016-07-19 08:17:24-07	2686619
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-19 08:17:58-07	2686620
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-19 08:18:10-07	2686621
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-19 08:18:11-07	2686622
/	198.51.100.96	GET	200 OK	2016-07-19 08:17:32-07	2686623
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-19 08:18:09-07	2686624
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 08:18:26-07	2686625
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 08:18:32-07	2686626
/	192.0.2.96	GET	200 OK	2016-07-19 08:17:35-07	2686627
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-19 08:18:01-07	2686628
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-19 08:18:22-07	2686629
/	198.51.100.214	GET	200 OK	2016-07-19 08:17:43-07	2686630
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-19 08:18:43-07	2686631
/	198.51.100.55	GET	200 OK	2016-07-19 08:17:46-07	2686632
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 08:18:04-07	2686633
/	192.0.2.220	GET	200 OK	2016-07-19 08:17:52-07	2686634
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 08:18:44-07	2686635
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-19 08:18:41-07	2686636
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-19 08:18:08-07	2686637
/	192.0.2.113	GET	200 OK	2016-07-19 08:17:56-07	2686638
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-19 08:18:56-07	2686639
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-19 08:18:44-07	2686640
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-19 08:18:32-07	2686641
/	192.0.2.48	GET	200 OK	2016-07-19 08:18:05-07	2686642
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 08:18:43-07	2686643
/	198.51.100.226	GET	200 OK	2016-07-19 08:18:09-07	2686644
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-19 08:18:33-07	2686645
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-19 08:18:58-07	2686646
/article/so-many-bearsm	198.51.100.226	GET	404 NOT FOUND	2016-07-19 08:18:52-07	2686647
/	192.0.2.116	GET	200 OK	2016-07-19 08:18:13-07	2686648
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 08:19:11-07	2686649
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-19 08:18:47-07	2686650
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 08:18:41-07	2686651
/	198.51.100.133	GET	200 OK	2016-07-19 08:18:17-07	2686652
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 08:18:42-07	2686653
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 08:19:07-07	2686654
/	192.0.2.5	GET	200 OK	2016-07-19 08:18:19-07	2686655
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-19 08:18:36-07	2686656
/	198.51.100.4	GET	200 OK	2016-07-19 08:18:24-07	2686657
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-19 08:18:48-07	2686658
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-19 08:18:48-07	2686659
/	192.0.2.247	GET	200 OK	2016-07-19 08:18:26-07	2686660
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-19 08:19:14-07	2686661
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-19 08:18:44-07	2686662
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-19 08:19:19-07	2686663
/	198.51.100.100	GET	200 OK	2016-07-19 08:18:27-07	2686664
/article/bears-love-berriesb	198.51.100.100	GET	404 NOT FOUND	2016-07-19 08:19:25-07	2686665
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 08:19:07-07	2686666
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 08:19:01-07	2686667
/	192.0.2.29	GET	200 OK	2016-07-19 08:18:30-07	2686668
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-19 08:18:59-07	2686669
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-19 08:19:01-07	2686670
/	192.0.2.72	GET	200 OK	2016-07-19 08:18:36-07	2686671
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-19 08:18:52-07	2686672
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 08:19:29-07	2686673
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 08:19:05-07	2686674
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-19 08:19:03-07	2686675
/	203.0.113.26	GET	200 OK	2016-07-19 08:18:46-07	2686676
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 08:19:35-07	2686677
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-19 08:19:36-07	2686678
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 08:19:18-07	2686679
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 08:19:38-07	2686680
/	198.51.100.243	GET	200 OK	2016-07-19 08:18:54-07	2686681
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 08:19:28-07	2686682
/	198.51.100.166	GET	200 OK	2016-07-19 08:18:55-07	2686683
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 08:19:50-07	2686684
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-19 08:19:50-07	2686685
/	198.51.100.63	GET	200 OK	2016-07-19 08:19:02-07	2686686
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-19 08:19:55-07	2686687
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 08:19:28-07	2686688
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-19 08:19:56-07	2686689
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-19 08:19:36-07	2686690
/	192.0.2.93	GET	200 OK	2016-07-19 08:19:03-07	2686691
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-19 08:19:36-07	2686692
/	203.0.113.117	GET	200 OK	2016-07-19 08:19:06-07	2686693
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-19 08:19:45-07	2686694
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-19 08:20:01-07	2686695
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 08:19:53-07	2686696
/	192.0.2.183	GET	200 OK	2016-07-19 08:19:07-07	2686697
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 08:19:27-07	2686698
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-19 08:19:53-07	2686699
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-19 08:19:46-07	2686700
/	198.51.100.11	GET	200 OK	2016-07-19 08:19:13-07	2686701
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 08:20:13-07	2686702
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 08:19:55-07	2686703
/	198.51.100.218	GET	200 OK	2016-07-19 08:19:15-07	2686704
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-19 08:20:03-07	2686705
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-19 08:19:34-07	2686706
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 08:19:36-07	2686707
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 08:20:05-07	2686708
/	203.0.113.17	GET	200 OK	2016-07-19 08:19:23-07	2686709
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-19 08:20:22-07	2686710
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-19 08:20:00-07	2686711
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 08:20:03-07	2686712
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-19 08:19:53-07	2686713
/	198.51.100.104	GET	200 OK	2016-07-19 08:19:25-07	2686714
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 08:20:22-07	2686715
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-19 08:20:15-07	2686716
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-19 08:20:06-07	2686717
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 08:20:22-07	2686718
/	198.51.100.60	GET	200 OK	2016-07-19 08:19:33-07	2686719
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-19 08:20:14-07	2686720
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 08:20:25-07	2686721
/	203.0.113.137	GET	200 OK	2016-07-19 08:19:38-07	2686722
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 08:20:16-07	2686723
/	198.51.100.146	GET	200 OK	2016-07-19 08:19:44-07	2686724
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-19 08:20:39-07	2686725
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 08:20:22-07	2686726
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-19 08:20:14-07	2686727
/	198.51.100.147	GET	200 OK	2016-07-19 08:19:48-07	2686728
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-19 08:20:11-07	2686729
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-19 08:20:12-07	2686730
/	203.0.113.100	GET	200 OK	2016-07-19 08:19:54-07	2686731
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-19 08:20:22-07	2686732
/	198.51.100.17	GET	200 OK	2016-07-19 08:20:03-07	2686733
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-19 08:20:30-07	2686734
/	203.0.113.44	GET	200 OK	2016-07-19 08:20:10-07	2686735
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-19 08:20:29-07	2686736
/	203.0.113.192	GET	200 OK	2016-07-19 08:20:15-07	2686737
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-19 08:21:03-07	2686738
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-19 08:20:41-07	2686739
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-19 08:21:02-07	2686740
/	192.0.2.113	GET	200 OK	2016-07-19 08:20:22-07	2686741
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-19 08:20:47-07	2686742
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-19 08:20:49-07	2686743
/	198.51.100.204	GET	200 OK	2016-07-19 08:20:23-07	2686744
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-19 08:21:10-07	2686745
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-19 08:20:41-07	2686746
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-19 08:21:19-07	2686747
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-19 08:20:41-07	2686748
/	203.0.113.217	GET	200 OK	2016-07-19 08:20:28-07	2686749
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-19 08:20:51-07	2686750
/	198.51.100.167	GET	200 OK	2016-07-19 08:20:30-07	2686751
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-19 08:21:24-07	2686752
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 08:21:05-07	2686753
/	198.51.100.252	GET	200 OK	2016-07-19 08:20:39-07	2686754
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-19 08:20:57-07	2686755
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-19 08:20:58-07	2686756
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-19 08:21:24-07	2686757
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-19 08:21:08-07	2686759
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-19 08:21:39-07	2686760
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-19 08:21:37-07	2686761
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-19 08:21:21-07	2686762
/	192.0.2.60	GET	200 OK	2016-07-19 08:20:51-07	2686763
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-19 08:21:31-07	2686764
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-19 08:21:20-07	2686765
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-19 08:21:44-07	2686766
/	203.0.113.61	GET	200 OK	2016-07-19 08:20:59-07	2686767
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 08:21:42-07	2686768
/	203.0.113.127	GET	200 OK	2016-07-19 08:21:02-07	2686769
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 08:21:57-07	2686770
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 08:22:01-07	2686771
/	192.0.2.153	GET	200 OK	2016-07-19 08:21:07-07	2686772
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-19 08:21:58-07	2686773
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-19 08:21:51-07	2686774
/	192.0.2.120	GET	200 OK	2016-07-19 08:21:16-07	2686775
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-19 08:21:38-07	2686776
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-19 08:21:52-07	2686777
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-19 08:21:51-07	2686778
/	203.0.113.226	GET	200 OK	2016-07-19 08:21:25-07	2686779
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 08:22:15-07	2686780
/	203.0.113.236	GET	200 OK	2016-07-19 08:21:26-07	2686781
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-19 08:22:21-07	2686782
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-19 08:21:53-07	2686783
/	198.51.100.4	GET	200 OK	2016-07-19 08:21:28-07	2686784
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-19 08:22:25-07	2686785
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-19 08:22:09-07	2686786
/	203.0.113.67	GET	200 OK	2016-07-19 08:21:30-07	2686787
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-19 08:22:13-07	2686788
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-19 08:22:10-07	2686789
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 08:22:24-07	2686790
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 08:21:57-07	2686791
/	192.0.2.17	GET	200 OK	2016-07-19 08:21:39-07	2686792
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-19 08:22:13-07	2686793
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-19 08:22:15-07	2686794
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-19 08:22:10-07	2686795
/	192.0.2.28	GET	200 OK	2016-07-19 08:21:47-07	2686796
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-19 08:22:13-07	2686797
/	198.51.100.117	GET	200 OK	2016-07-19 08:21:55-07	2686798
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-19 08:22:30-07	2686799
/	192.0.2.146	GET	200 OK	2016-07-19 08:22:01-07	2686800
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 08:22:43-07	2686801
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 08:22:59-07	2686802
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 08:22:16-07	2686803
/	198.51.100.11	GET	200 OK	2016-07-19 08:22:07-07	2686804
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-19 08:22:56-07	2686805
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-19 08:23:07-07	2686806
/	198.51.100.24	GET	200 OK	2016-07-19 08:22:12-07	2686807
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-19 08:22:56-07	2686808
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 08:22:39-07	2686809
/	192.0.2.77	GET	200 OK	2016-07-19 08:22:22-07	2686810
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-19 08:22:48-07	2686811
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-19 08:22:39-07	2686812
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-19 08:23:07-07	2686813
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 08:23:20-07	2686814
/	203.0.113.101	GET	200 OK	2016-07-19 08:22:26-07	2686815
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-19 08:22:50-07	2686816
/	198.51.100.135	GET	200 OK	2016-07-19 08:22:34-07	2686817
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-19 08:23:10-07	2686818
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-19 08:23:28-07	2686819
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-19 08:23:26-07	2686820
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 08:23:32-07	2686821
/	198.51.100.127	GET	200 OK	2016-07-19 08:22:35-07	2686822
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 08:23:28-07	2686823
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 08:22:55-07	2686824
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 08:23:00-07	2686825
/	203.0.113.211	GET	200 OK	2016-07-19 08:22:43-07	2686826
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-19 08:23:22-07	2686827
/	198.51.100.48	GET	200 OK	2016-07-19 08:22:47-07	2686828
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-19 08:23:06-07	2686829
/	192.0.2.141	GET	200 OK	2016-07-19 08:22:55-07	2686830
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-19 08:23:40-07	2686831
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 08:23:48-07	2686832
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-19 08:23:11-07	2686833
/	198.51.100.165	GET	200 OK	2016-07-19 08:22:56-07	2686834
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-19 08:23:51-07	2686835
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-19 08:23:56-07	2686836
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-19 08:23:25-07	2686837
/	198.51.100.65	GET	200 OK	2016-07-19 08:23:04-07	2686838
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-19 08:24:00-07	2686839
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 08:23:39-07	2686840
/	203.0.113.237	GET	200 OK	2016-07-19 08:23:14-07	2686841
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-19 08:24:14-07	2686842
/	192.0.2.170	GET	200 OK	2016-07-19 08:23:19-07	2686843
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 08:23:41-07	2686844
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 08:23:44-07	2686845
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-19 08:23:42-07	2686846
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 08:24:11-07	2686847
/	198.51.100.69	GET	200 OK	2016-07-19 08:23:27-07	2686848
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-19 08:24:09-07	2686849
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-19 08:24:05-07	2686850
/	198.51.100.91	GET	200 OK	2016-07-19 08:23:30-07	2686851
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-19 08:23:53-07	2686852
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-19 08:23:47-07	2686853
/	203.0.113.8	GET	200 OK	2016-07-19 08:23:37-07	2686854
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-19 08:24:34-07	2686855
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-19 08:24:07-07	2686856
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-19 08:23:54-07	2686857
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-19 08:23:55-07	2686858
/	203.0.113.162	GET	200 OK	2016-07-19 08:23:41-07	2686859
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 08:24:07-07	2686860
/	198.51.100.68	GET	200 OK	2016-07-19 08:23:50-07	2686861
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-19 08:24:20-07	2686862
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-19 08:24:20-07	2686863
/article/candidate-is-jerkd	198.51.100.68	GET	404 NOT FOUND	2016-07-19 08:24:23-07	2686864
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-19 08:24:28-07	2686865
/	192.0.2.111	GET	200 OK	2016-07-19 08:23:53-07	2686866
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-19 08:24:43-07	2686867
/	198.51.100.191	GET	200 OK	2016-07-19 08:23:56-07	2686868
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 08:24:35-07	2686869
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-19 08:24:15-07	2686870
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-19 08:24:52-07	2686871
/	192.0.2.17	GET	200 OK	2016-07-19 08:24:03-07	2686872
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-19 08:24:32-07	2686873
/	198.51.100.173	GET	200 OK	2016-07-19 08:24:11-07	2686874
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 08:24:41-07	2686875
/	203.0.113.205	GET	200 OK	2016-07-19 08:24:19-07	2686876
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-19 08:25:08-07	2686877
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-19 08:24:37-07	2686878
/	192.0.2.66	GET	200 OK	2016-07-19 08:24:20-07	2686879
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 08:24:42-07	2686880
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 08:25:11-07	2686881
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 08:25:10-07	2686882
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 08:25:11-07	2686883
/	203.0.113.76	GET	200 OK	2016-07-19 08:24:25-07	2686884
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-19 08:24:51-07	2686885
/article/candidate-is-jerkl	203.0.113.76	GET	404 NOT FOUND	2016-07-19 08:24:49-07	2686886
/article/candidate-is-jerkv	203.0.113.76	GET	404 NOT FOUND	2016-07-19 08:25:11-07	2686887
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-19 08:24:46-07	2686888
/	192.0.2.191	GET	200 OK	2016-07-19 08:24:32-07	2686889
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-19 08:25:30-07	2686890
/	203.0.113.205	GET	200 OK	2016-07-19 08:24:39-07	2686891
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 08:24:55-07	2686892
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-19 08:25:24-07	2686893
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-19 08:24:56-07	2686894
/	198.51.100.244	GET	200 OK	2016-07-19 08:24:41-07	2686895
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-19 08:25:35-07	2686896
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-19 08:25:13-07	2686897
/	192.0.2.143	GET	200 OK	2016-07-19 08:24:47-07	2686898
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 08:25:33-07	2686899
/	198.51.100.55	GET	200 OK	2016-07-19 08:24:56-07	2686900
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-19 08:25:42-07	2686901
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-19 08:25:27-07	2686902
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-19 08:25:20-07	2686903
/	198.51.100.162	GET	200 OK	2016-07-19 08:25:06-07	2686904
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-19 08:25:44-07	2686905
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-19 08:26:05-07	2686906
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-19 08:25:34-07	2686907
/	198.51.100.195	GET	200 OK	2016-07-19 08:25:09-07	2686908
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 08:25:31-07	2686909
/	192.0.2.47	GET	200 OK	2016-07-19 08:25:10-07	2686910
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-19 08:26:09-07	2686911
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-19 08:25:44-07	2686912
/	192.0.2.89	GET	200 OK	2016-07-19 08:25:16-07	2686913
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-19 08:25:37-07	2686914
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 08:25:41-07	2686915
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 08:25:41-07	2686916
/	203.0.113.17	GET	200 OK	2016-07-19 08:25:26-07	2686917
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 08:26:23-07	2686918
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 08:25:47-07	2686919
/article/bears-love-berriest	203.0.113.17	GET	404 NOT FOUND	2016-07-19 08:25:52-07	2686920
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-19 08:25:54-07	2686921
/	198.51.100.189	GET	200 OK	2016-07-19 08:25:36-07	2686922
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-19 08:26:34-07	2686923
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-19 08:26:36-07	2686924
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-19 08:26:28-07	2686925
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-19 08:26:06-07	2686926
/	203.0.113.49	GET	200 OK	2016-07-19 08:25:37-07	2686927
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 08:26:17-07	2686928
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 08:26:21-07	2686929
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-19 08:26:36-07	2686930
/	198.51.100.83	GET	200 OK	2016-07-19 08:25:40-07	2686931
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 08:26:38-07	2686932
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-19 08:26:18-07	2686933
/	198.51.100.65	GET	200 OK	2016-07-19 08:25:49-07	2686934
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-19 08:26:25-07	2686935
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 08:26:47-07	2686936
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 08:26:28-07	2686937
/	198.51.100.102	GET	200 OK	2016-07-19 08:25:56-07	2686938
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-19 08:26:29-07	2686939
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-19 08:26:16-07	2686940
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-19 08:26:12-07	2686941
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-19 08:26:34-07	2686942
/	203.0.113.196	GET	200 OK	2016-07-19 08:26:02-07	2686943
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 08:27:02-07	2686944
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 08:26:44-07	2686945
/	198.51.100.79	GET	200 OK	2016-07-19 08:26:08-07	2686946
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 08:26:48-07	2686947
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-19 08:26:57-07	2686948
/	203.0.113.131	GET	200 OK	2016-07-19 14:13:56-07	2700353
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-19 08:26:23-07	2686949
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-19 08:26:38-07	2686950
/	203.0.113.4	GET	200 OK	2016-07-19 08:26:14-07	2686951
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 08:26:43-07	2686952
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-19 08:27:00-07	2686953
/	198.51.100.213	GET	200 OK	2016-07-19 08:26:22-07	2686954
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-19 08:27:06-07	2686955
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-19 08:26:43-07	2686956
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 08:26:47-07	2686957
/	203.0.113.230	GET	200 OK	2016-07-19 08:26:28-07	2686958
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-19 08:27:02-07	2686959
/	203.0.113.51	GET	200 OK	2016-07-19 08:26:33-07	2686960
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 08:26:59-07	2686961
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-19 08:26:58-07	2686962
/	203.0.113.190	GET	200 OK	2016-07-19 08:26:38-07	2686963
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-19 08:27:30-07	2686964
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 08:27:12-07	2686965
/	192.0.2.87	GET	200 OK	2016-07-19 08:26:45-07	2686966
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-19 08:27:34-07	2686967
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-19 08:27:05-07	2686968
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-19 08:27:12-07	2686969
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-19 08:27:25-07	2686970
/	192.0.2.146	GET	200 OK	2016-07-19 08:26:47-07	2686971
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 08:27:25-07	2686972
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 08:27:47-07	2686973
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 08:27:08-07	2686974
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 08:27:47-07	2686975
/	192.0.2.155	GET	200 OK	2016-07-19 08:26:56-07	2686976
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-19 08:27:11-07	2686977
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 08:27:39-07	2686978
/	203.0.113.153	GET	200 OK	2016-07-19 08:26:59-07	2686979
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 08:27:44-07	2686980
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 08:27:44-07	2686981
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 08:27:40-07	2686982
/	198.51.100.248	GET	200 OK	2016-07-19 08:27:01-07	2686983
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-19 08:27:18-07	2686984
/	192.0.2.101	GET	200 OK	2016-07-19 08:27:03-07	2686985
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-19 08:27:42-07	2686986
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-19 08:27:38-07	2686987
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-19 08:27:18-07	2686988
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-19 08:27:34-07	2686989
/	203.0.113.24	GET	200 OK	2016-07-19 08:27:05-07	2686990
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 08:27:44-07	2686991
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-19 08:27:29-07	2686992
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-19 08:27:29-07	2686993
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 08:27:37-07	2686994
/	192.0.2.193	GET	200 OK	2016-07-19 08:27:15-07	2686995
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-19 08:27:38-07	2686996
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-19 08:28:05-07	2686997
/	198.51.100.98	GET	200 OK	2016-07-19 08:27:23-07	2686998
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-19 08:27:49-07	2686999
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 08:27:56-07	2687000
/	192.0.2.21	GET	200 OK	2016-07-19 08:27:30-07	2687001
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 08:28:08-07	2687002
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-19 08:28:24-07	2687003
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 08:28:14-07	2687004
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 08:28:01-07	2687005
/	198.51.100.254	GET	200 OK	2016-07-19 08:27:39-07	2687006
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-19 08:28:28-07	2687007
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 08:27:58-07	2687008
/	192.0.2.208	GET	200 OK	2016-07-19 08:27:42-07	2687009
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 08:28:21-07	2687010
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-19 08:28:08-07	2687011
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-19 08:28:16-07	2687012
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-19 08:28:19-07	2687013
/	203.0.113.212	GET	200 OK	2016-07-19 08:27:45-07	2687014
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 08:28:44-07	2687015
/	203.0.113.76	GET	200 OK	2016-07-19 08:27:49-07	2687016
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-19 08:28:08-07	2687017
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-19 08:28:48-07	2687018
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 08:28:31-07	2687019
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 08:28:45-07	2687020
/	203.0.113.8	GET	200 OK	2016-07-19 08:27:55-07	2687021
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-19 08:28:10-07	2687022
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 08:28:27-07	2687023
/	198.51.100.69	GET	200 OK	2016-07-19 08:28:02-07	2687024
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-19 08:28:30-07	2687025
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-19 08:28:28-07	2687026
/	192.0.2.42	GET	200 OK	2016-07-19 08:28:06-07	2687027
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-19 08:28:32-07	2687028
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-19 08:28:47-07	2687029
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 08:29:03-07	2687030
/	192.0.2.249	GET	200 OK	2016-07-19 08:28:13-07	2687031
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-19 08:28:46-07	2687032
/	203.0.113.194	GET	200 OK	2016-07-19 08:28:16-07	2687033
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-19 08:28:40-07	2687034
/	192.0.2.22	GET	200 OK	2016-07-19 08:28:17-07	2687035
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-19 08:28:44-07	2687036
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-19 08:29:05-07	2687037
/	203.0.113.162	GET	200 OK	2016-07-19 08:28:20-07	2687038
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 08:28:52-07	2687039
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 08:29:19-07	2687040
/	192.0.2.191	GET	200 OK	2016-07-19 08:28:26-07	2687041
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 08:29:20-07	2687042
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-19 08:28:53-07	2687043
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 08:28:51-07	2687044
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 08:28:42-07	2687045
/	198.51.100.95	GET	200 OK	2016-07-19 08:28:27-07	2687046
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-19 08:29:25-07	2687047
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-19 08:29:04-07	2687048
/	198.51.100.199	GET	200 OK	2016-07-19 08:28:28-07	2687049
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-19 08:29:18-07	2687050
/	203.0.113.112	GET	200 OK	2016-07-19 08:28:32-07	2687051
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-19 08:29:26-07	2687052
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-19 08:29:17-07	2687053
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-19 08:29:16-07	2687054
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-19 08:28:56-07	2687055
/	203.0.113.150	GET	200 OK	2016-07-19 08:28:34-07	2687056
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-19 08:29:04-07	2687057
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-19 08:28:52-07	2687058
/	192.0.2.93	GET	200 OK	2016-07-19 08:28:41-07	2687059
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-19 08:29:25-07	2687060
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 08:29:38-07	2687061
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 08:29:41-07	2687062
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-19 08:29:01-07	2687063
/	198.51.100.11	GET	200 OK	2016-07-19 08:28:46-07	2687064
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 08:29:33-07	2687065
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 08:29:28-07	2687066
/	198.51.100.3	GET	200 OK	2016-07-19 08:28:53-07	2687067
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-19 08:29:51-07	2687068
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-19 08:29:51-07	2687069
/	203.0.113.187	GET	200 OK	2016-07-19 08:28:54-07	2687070
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-19 08:29:20-07	2687071
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-19 08:29:23-07	2687072
/	203.0.113.218	GET	200 OK	2016-07-19 08:29:01-07	2687073
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-19 08:29:38-07	2687074
/	192.0.2.4	GET	200 OK	2016-07-19 08:29:06-07	2687075
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 08:29:40-07	2687076
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-19 08:29:45-07	2687077
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-19 08:29:31-07	2687078
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 08:29:39-07	2687079
/	203.0.113.63	GET	200 OK	2016-07-19 08:29:09-07	2687080
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 08:29:45-07	2687081
/	192.0.2.203	GET	200 OK	2016-07-19 08:29:16-07	2687082
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-19 08:29:43-07	2687083
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-19 08:29:44-07	2687084
/	198.51.100.122	GET	200 OK	2016-07-19 08:29:18-07	2687085
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-19 08:30:06-07	2687086
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-19 08:29:35-07	2687087
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-19 08:30:07-07	2687088
/	192.0.2.197	GET	200 OK	2016-07-19 08:29:23-07	2687089
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 08:29:38-07	2687090
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-19 08:30:14-07	2687091
/	203.0.113.106	GET	200 OK	2016-07-19 08:29:32-07	2687092
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 08:30:07-07	2687093
/	198.51.100.251	GET	200 OK	2016-07-19 08:29:34-07	2687094
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-19 08:30:30-07	2687095
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-19 08:30:30-07	2687096
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 08:30:11-07	2687097
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-19 08:30:01-07	2687098
/	192.0.2.77	GET	200 OK	2016-07-19 08:29:36-07	2687099
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 08:30:31-07	2687100
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 08:29:52-07	2687101
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-19 08:30:26-07	2687102
/	198.51.100.78	GET	200 OK	2016-07-19 08:29:37-07	2687103
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-19 08:30:12-07	2687104
/	203.0.113.230	GET	200 OK	2016-07-19 08:29:41-07	2687105
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-19 08:30:36-07	2687106
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 08:30:18-07	2687107
/	198.51.100.33	GET	200 OK	2016-07-19 08:29:51-07	2687108
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-19 08:30:13-07	2687109
/	198.51.100.225	GET	200 OK	2016-07-19 08:29:58-07	2687110
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-19 08:30:18-07	2687111
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 08:30:47-07	2687112
/	192.0.2.45	GET	200 OK	2016-07-19 08:30:00-07	2687113
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-19 08:30:55-07	2687114
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-19 08:30:26-07	2687115
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 08:30:33-07	2687116
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-19 08:30:36-07	2687117
/	198.51.100.1	GET	200 OK	2016-07-19 08:30:10-07	2687118
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-19 08:30:53-07	2687119
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-19 08:30:54-07	2687120
/	203.0.113.233	GET	200 OK	2016-07-19 08:30:15-07	2687121
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-19 08:30:58-07	2687122
/	198.51.100.12	GET	200 OK	2016-07-19 08:30:23-07	2687123
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-19 08:30:52-07	2687124
/	198.51.100.212	GET	200 OK	2016-07-19 08:30:27-07	2687125
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 08:31:09-07	2687126
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 08:31:02-07	2687127
/	198.51.100.13	GET	200 OK	2016-07-19 08:30:33-07	2687128
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-19 08:30:52-07	2687129
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-19 08:31:07-07	2687130
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-19 08:30:49-07	2687131
/	203.0.113.20	GET	200 OK	2016-07-19 08:30:35-07	2687132
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-19 08:31:27-07	2687133
/	198.51.100.135	GET	200 OK	2016-07-19 08:30:40-07	2687134
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-19 08:31:30-07	2687135
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 08:31:28-07	2687136
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 08:31:39-07	2687137
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 08:31:30-07	2687138
/	198.51.100.58	GET	200 OK	2016-07-19 08:30:48-07	2687139
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-19 08:31:24-07	2687140
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-19 08:31:16-07	2687141
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-19 08:31:11-07	2687142
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 08:31:22-07	2687143
/	192.0.2.57	GET	200 OK	2016-07-19 08:30:56-07	2687144
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 08:31:21-07	2687145
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 08:31:16-07	2687146
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-19 08:31:17-07	2687147
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 08:31:31-07	2687148
/	198.51.100.73	GET	200 OK	2016-07-19 08:31:03-07	2687149
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 08:31:57-07	2687150
/	192.0.2.231	GET	200 OK	2016-07-19 08:31:06-07	2687151
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-19 08:31:34-07	2687152
/	198.51.100.222	GET	200 OK	2016-07-19 08:31:11-07	2687153
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-19 08:31:34-07	2687154
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 08:32:04-07	2687155
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-19 08:32:01-07	2687156
/	203.0.113.96	GET	200 OK	2016-07-19 08:31:16-07	2687157
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-19 08:31:53-07	2687158
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-19 08:32:08-07	2687159
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-19 08:31:31-07	2687160
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-19 08:32:04-07	2687161
/	192.0.2.200	GET	200 OK	2016-07-19 08:31:23-07	2687162
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 08:31:51-07	2687163
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-19 08:31:47-07	2687164
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-19 08:32:11-07	2687165
/	192.0.2.90	GET	200 OK	2016-07-19 08:31:32-07	2687166
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-19 08:31:50-07	2687167
/	192.0.2.104	GET	200 OK	2016-07-19 08:31:38-07	2687168
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-19 08:32:23-07	2687169
/	198.51.100.130	GET	200 OK	2016-07-19 08:31:48-07	2687170
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-19 08:32:35-07	2687171
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-19 08:32:44-07	2687172
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-19 08:32:41-07	2687173
/	192.0.2.150	GET	200 OK	2016-07-19 08:31:49-07	2687174
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-19 08:32:28-07	2687175
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-19 08:32:10-07	2687176
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-19 08:32:04-07	2687177
/	198.51.100.122	GET	200 OK	2016-07-19 08:31:55-07	2687178
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-19 08:32:25-07	2687179
/	192.0.2.60	GET	200 OK	2016-07-19 08:32:04-07	2687180
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-19 08:32:39-07	2687181
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-19 08:32:46-07	2687182
/	192.0.2.193	GET	200 OK	2016-07-19 08:32:06-07	2687183
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 08:32:54-07	2687184
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-19 08:32:39-07	2687185
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 08:32:36-07	2687186
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-19 08:33:06-07	2687187
/	203.0.113.246	GET	200 OK	2016-07-19 08:32:10-07	2687188
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-19 08:33:05-07	2687189
/	198.51.100.82	GET	200 OK	2016-07-19 08:32:18-07	2687190
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-19 08:32:39-07	2687191
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-19 08:33:10-07	2687192
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 08:33:08-07	2687193
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-19 08:33:00-07	2687194
/	192.0.2.115	GET	200 OK	2016-07-19 08:32:26-07	2687195
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-19 08:33:25-07	2687196
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-19 08:33:22-07	2687197
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-19 08:33:13-07	2687198
/	192.0.2.204	GET	200 OK	2016-07-19 08:32:29-07	2687199
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 08:32:50-07	2687200
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-19 08:33:29-07	2687201
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-19 08:32:55-07	2687202
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-19 08:32:49-07	2687203
/	198.51.100.56	GET	200 OK	2016-07-19 08:32:37-07	2687204
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-19 08:33:32-07	2687205
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-19 08:33:35-07	2687206
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-19 08:33:03-07	2687207
/	203.0.113.123	GET	200 OK	2016-07-19 08:32:46-07	2687208
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 08:33:07-07	2687209
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 08:33:36-07	2687210
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-19 08:33:24-07	2687211
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-19 08:33:44-07	2687212
/	203.0.113.195	GET	200 OK	2016-07-19 08:32:48-07	2687213
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-19 08:33:30-07	2687214
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 08:33:40-07	2687215
/	198.51.100.144	GET	200 OK	2016-07-19 08:32:56-07	2687216
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 08:33:50-07	2687217
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-19 08:33:44-07	2687218
/	192.0.2.94	GET	200 OK	2016-07-19 08:33:04-07	2687219
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-19 08:33:56-07	2687220
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-19 08:33:54-07	2687221
/	192.0.2.60	GET	200 OK	2016-07-19 08:33:05-07	2687222
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-19 08:33:43-07	2687223
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-19 08:33:45-07	2687224
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-19 08:33:44-07	2687225
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-19 08:33:35-07	2687226
/	192.0.2.202	GET	200 OK	2016-07-19 08:33:14-07	2687227
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 08:33:41-07	2687228
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-19 08:33:40-07	2687229
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 08:33:37-07	2687230
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-19 08:33:44-07	2687231
/	192.0.2.254	GET	200 OK	2016-07-19 08:33:24-07	2687232
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 08:34:12-07	2687233
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 08:33:41-07	2687234
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 08:33:59-07	2687235
/	198.51.100.218	GET	200 OK	2016-07-19 08:33:34-07	2687236
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-19 08:33:56-07	2687237
/	192.0.2.60	GET	200 OK	2016-07-19 08:33:37-07	2687238
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-19 08:34:06-07	2687239
/	203.0.113.153	GET	200 OK	2016-07-19 08:33:40-07	2687240
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-19 08:34:40-07	2687241
/	203.0.113.212	GET	200 OK	2016-07-19 08:33:49-07	2687242
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-19 08:34:09-07	2687243
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 08:34:26-07	2687244
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-19 08:34:46-07	2687245
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-19 08:34:44-07	2687246
/	192.0.2.8	GET	200 OK	2016-07-19 08:33:51-07	2687247
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 08:34:24-07	2687248
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-19 08:34:20-07	2687249
/	192.0.2.191	GET	200 OK	2016-07-19 08:33:54-07	2687250
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-19 08:34:19-07	2687251
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 08:34:45-07	2687252
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 08:34:51-07	2687253
/	192.0.2.37	GET	200 OK	2016-07-19 08:33:58-07	2687254
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-19 08:34:53-07	2687255
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-19 08:34:27-07	2687256
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 08:34:41-07	2687257
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-19 08:34:24-07	2687258
/	192.0.2.55	GET	200 OK	2016-07-19 08:33:59-07	2687259
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-19 08:34:29-07	2687260
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-19 08:34:57-07	2687261
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-19 08:34:16-07	2687262
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-19 08:34:43-07	2687263
/	203.0.113.113	GET	200 OK	2016-07-19 08:34:01-07	2687264
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-19 08:34:38-07	2687265
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-19 08:34:58-07	2687266
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-19 08:34:34-07	2687267
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-19 08:34:25-07	2687268
/	198.51.100.242	GET	200 OK	2016-07-19 08:34:08-07	2687269
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-19 08:34:44-07	2687270
/	192.0.2.217	GET	200 OK	2016-07-19 08:34:09-07	2687271
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-19 08:35:02-07	2687272
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-19 08:35:04-07	2687273
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-19 08:34:55-07	2687274
/	203.0.113.144	GET	200 OK	2016-07-19 08:34:15-07	2687275
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 08:35:10-07	2687276
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-19 08:35:05-07	2687277
/	198.51.100.86	GET	200 OK	2016-07-19 08:34:16-07	2687278
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-19 08:35:01-07	2687279
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-19 08:34:44-07	2687280
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-19 08:34:46-07	2687281
/	198.51.100.133	GET	200 OK	2016-07-19 08:34:23-07	2687282
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-19 08:34:45-07	2687283
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-19 08:34:42-07	2687284
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-19 08:34:42-07	2687285
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-19 08:35:07-07	2687286
/	198.51.100.100	GET	200 OK	2016-07-19 08:34:33-07	2687287
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-19 08:35:14-07	2687288
/	192.0.2.224	GET	200 OK	2016-07-19 08:34:42-07	2687289
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 08:34:58-07	2687290
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 08:35:16-07	2687291
/	198.51.100.185	GET	200 OK	2016-07-19 08:34:51-07	2687292
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-19 08:35:40-07	2687293
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-19 08:35:46-07	2687294
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-19 08:35:12-07	2687295
/	192.0.2.171	GET	200 OK	2016-07-19 08:34:58-07	2687296
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 08:35:13-07	2687297
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-19 08:35:54-07	2687298
/	198.51.100.218	GET	200 OK	2016-07-19 08:35:04-07	2687299
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-19 08:35:27-07	2687300
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-19 08:35:33-07	2687301
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-19 08:35:39-07	2687302
/	192.0.2.107	GET	200 OK	2016-07-19 08:35:08-07	2687303
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-19 08:35:43-07	2687304
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-19 08:36:08-07	2687305
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-19 08:35:59-07	2687306
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-19 08:36:01-07	2687307
/	198.51.100.7	GET	200 OK	2016-07-19 08:35:15-07	2687308
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-19 08:35:32-07	2687309
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 08:35:56-07	2687310
/	198.51.100.36	GET	200 OK	2016-07-19 08:35:24-07	2687311
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-19 08:36:04-07	2687312
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-19 08:36:06-07	2687313
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-19 08:36:23-07	2687314
/	192.0.2.91	GET	200 OK	2016-07-19 08:35:34-07	2687315
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 08:35:54-07	2687316
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 08:36:10-07	2687317
/	198.51.100.220	GET	200 OK	2016-07-19 08:35:43-07	2687318
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-19 08:36:35-07	2687319
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-19 08:36:20-07	2687320
/	192.0.2.22	GET	200 OK	2016-07-19 08:35:49-07	2687321
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 08:36:29-07	2687322
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 08:36:47-07	2687323
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-19 08:36:47-07	2687324
/	192.0.2.63	GET	200 OK	2016-07-19 08:35:57-07	2687325
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-19 08:36:17-07	2687326
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-19 08:36:17-07	2687327
/	198.51.100.137	GET	200 OK	2016-07-19 08:35:59-07	2687328
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-19 08:36:19-07	2687329
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-19 08:36:42-07	2687330
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-19 08:36:58-07	2687331
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-19 08:36:45-07	2687332
/	203.0.113.29	GET	200 OK	2016-07-19 08:36:06-07	2687333
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-19 08:36:56-07	2687334
/	198.51.100.65	GET	200 OK	2016-07-19 08:36:15-07	2687335
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 08:36:30-07	2687336
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-19 08:36:30-07	2687337
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-19 08:37:05-07	2687338
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-19 08:37:14-07	2687339
/	192.0.2.57	GET	200 OK	2016-07-19 08:36:25-07	2687340
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-19 08:37:22-07	2687341
/	198.51.100.118	GET	200 OK	2016-07-19 08:36:26-07	2687342
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-19 08:36:44-07	2687343
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-19 08:36:43-07	2687344
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-19 08:37:16-07	2687345
/	198.51.100.31	GET	200 OK	2016-07-19 08:36:36-07	2687346
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-19 08:37:01-07	2687347
/	198.51.100.172	GET	200 OK	2016-07-19 08:36:37-07	2687348
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-19 08:37:02-07	2687349
/	203.0.113.88	GET	200 OK	2016-07-19 08:36:47-07	2687350
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-19 08:37:17-07	2687351
/	203.0.113.14	GET	200 OK	2016-07-19 08:36:49-07	2687352
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 08:37:32-07	2687353
/	203.0.113.90	GET	200 OK	2016-07-19 08:36:59-07	2687354
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-19 08:37:40-07	2687355
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-19 08:37:32-07	2687356
/	203.0.113.29	GET	200 OK	2016-07-19 08:37:01-07	2687357
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-19 08:37:27-07	2687358
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-19 08:37:40-07	2687359
/	198.51.100.65	GET	200 OK	2016-07-19 08:37:11-07	2687360
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 08:38:02-07	2687361
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 08:37:47-07	2687362
/	203.0.113.83	GET	200 OK	2016-07-19 08:37:15-07	2687363
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-19 08:38:04-07	2687364
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-19 08:38:08-07	2687365
/	198.51.100.98	GET	200 OK	2016-07-19 08:37:25-07	2687366
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-19 08:37:47-07	2687367
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-19 08:37:47-07	2687368
/	203.0.113.233	GET	200 OK	2016-07-19 08:37:30-07	2687369
/article/candidate-is-jerks	203.0.113.233	GET	404 NOT FOUND	2016-07-19 08:38:22-07	2687370
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 08:38:28-07	2687371
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-19 08:38:06-07	2687372
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-19 08:38:19-07	2687373
/	198.51.100.26	GET	200 OK	2016-07-19 08:37:33-07	2687374
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-19 08:38:04-07	2687375
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-19 08:37:58-07	2687376
/	192.0.2.22	GET	200 OK	2016-07-19 08:37:41-07	2687377
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 08:38:35-07	2687378
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 08:38:28-07	2687379
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-19 08:38:21-07	2687380
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-19 08:37:57-07	2687381
/	203.0.113.61	GET	200 OK	2016-07-19 08:37:44-07	2687382
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-19 08:38:42-07	2687383
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-19 08:38:13-07	2687384
/	198.51.100.31	GET	200 OK	2016-07-19 08:37:49-07	2687385
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 08:38:16-07	2687386
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 08:38:35-07	2687387
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-19 08:38:07-07	2687388
/	192.0.2.4	GET	200 OK	2016-07-19 08:37:58-07	2687389
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 08:38:57-07	2687390
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 08:38:51-07	2687391
/	198.51.100.31	GET	200 OK	2016-07-19 08:38:01-07	2687392
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-19 08:38:32-07	2687393
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 08:38:52-07	2687394
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-19 08:39:00-07	2687395
/	203.0.113.111	GET	200 OK	2016-07-19 08:38:08-07	2687396
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-19 08:38:47-07	2687397
/	192.0.2.114	GET	200 OK	2016-07-19 08:38:18-07	2687398
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-19 08:38:59-07	2687399
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-19 08:38:44-07	2687400
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-19 08:38:33-07	2687401
/	192.0.2.74	GET	200 OK	2016-07-19 08:38:21-07	2687402
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-19 08:38:46-07	2687403
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-19 08:38:47-07	2687404
/	203.0.113.75	GET	200 OK	2016-07-19 08:38:26-07	2687405
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-19 08:38:50-07	2687406
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-19 08:38:46-07	2687407
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-19 08:39:13-07	2687408
/	203.0.113.14	GET	200 OK	2016-07-19 08:38:32-07	2687409
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 08:38:49-07	2687410
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-19 08:39:09-07	2687411
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-19 08:39:12-07	2687412
/	198.51.100.180	GET	200 OK	2016-07-19 08:38:38-07	2687413
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-19 08:39:02-07	2687414
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-19 08:39:08-07	2687415
/	203.0.113.242	GET	200 OK	2016-07-19 08:38:44-07	2687416
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 08:39:07-07	2687417
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-19 08:39:30-07	2687418
/	198.51.100.93	GET	200 OK	2016-07-19 08:38:46-07	2687419
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 08:39:16-07	2687420
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-19 08:39:07-07	2687421
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 08:39:38-07	2687422
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 08:39:11-07	2687423
/	192.0.2.212	GET	200 OK	2016-07-19 08:38:49-07	2687424
/	203.0.113.247	GET	200 OK	2016-07-19 14:16:17-07	2700448
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-19 08:39:28-07	2687425
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 08:39:32-07	2687426
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-19 08:39:36-07	2687427
/	203.0.113.240	GET	200 OK	2016-07-19 08:38:56-07	2687428
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-19 08:39:47-07	2687429
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-19 08:39:18-07	2687430
/	198.51.100.131	GET	200 OK	2016-07-19 08:39:06-07	2687431
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-19 08:39:56-07	2687432
/	198.51.100.38	GET	200 OK	2016-07-19 08:39:08-07	2687433
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-19 08:39:30-07	2687434
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-19 08:39:48-07	2687435
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 08:39:36-07	2687436
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-19 08:39:56-07	2687437
/	192.0.2.10	GET	200 OK	2016-07-19 08:39:18-07	2687438
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-19 08:39:46-07	2687439
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-19 08:39:43-07	2687440
/	198.51.100.179	GET	200 OK	2016-07-19 08:39:26-07	2687441
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-19 08:39:55-07	2687442
/	198.51.100.121	GET	200 OK	2016-07-19 08:39:33-07	2687443
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-19 08:40:07-07	2687444
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 08:40:30-07	2687445
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 08:39:53-07	2687446
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-19 08:40:32-07	2687447
/	192.0.2.26	GET	200 OK	2016-07-19 08:39:36-07	2687448
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-19 08:40:04-07	2687449
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-19 08:40:03-07	2687450
/	203.0.113.97	GET	200 OK	2016-07-19 08:39:43-07	2687451
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 08:40:34-07	2687452
/	192.0.2.161	GET	200 OK	2016-07-19 08:39:50-07	2687453
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-19 08:40:45-07	2687454
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-19 08:40:21-07	2687455
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-19 08:40:14-07	2687456
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 08:40:46-07	2687457
/	198.51.100.224	GET	200 OK	2016-07-19 08:39:57-07	2687458
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-19 08:40:16-07	2687459
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-19 08:40:44-07	2687460
/	192.0.2.209	GET	200 OK	2016-07-19 08:40:04-07	2687461
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-19 08:40:40-07	2687462
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-19 08:40:50-07	2687463
/	203.0.113.60	GET	200 OK	2016-07-19 08:40:10-07	2687464
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-19 08:41:05-07	2687465
/	198.51.100.119	GET	200 OK	2016-07-19 08:40:18-07	2687466
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-19 08:40:37-07	2687467
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-19 08:41:07-07	2687468
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-19 08:41:05-07	2687469
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-19 08:41:07-07	2687470
/	203.0.113.231	GET	200 OK	2016-07-19 08:40:21-07	2687471
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-19 08:40:49-07	2687472
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-19 08:40:50-07	2687473
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-19 08:41:21-07	2687474
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-19 08:41:18-07	2687475
/	203.0.113.150	GET	200 OK	2016-07-19 08:40:29-07	2687476
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 08:41:05-07	2687477
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-19 08:41:29-07	2687478
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-19 08:41:28-07	2687479
/	203.0.113.32	GET	200 OK	2016-07-19 08:40:30-07	2687480
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-19 08:41:08-07	2687481
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-19 08:41:22-07	2687482
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-19 08:40:57-07	2687483
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-19 08:41:17-07	2687484
/	192.0.2.229	GET	200 OK	2016-07-19 08:40:40-07	2687485
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-19 08:40:58-07	2687486
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-19 08:41:39-07	2687487
/	192.0.2.3	GET	200 OK	2016-07-19 08:40:42-07	2687488
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 08:41:37-07	2687489
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-19 08:41:19-07	2687490
/	198.51.100.58	GET	200 OK	2016-07-19 08:40:52-07	2687491
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 08:41:45-07	2687492
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-19 08:41:32-07	2687493
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 08:41:46-07	2687494
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 08:41:41-07	2687495
/	192.0.2.198	GET	200 OK	2016-07-19 08:40:59-07	2687496
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-19 08:41:48-07	2687497
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-19 08:41:15-07	2687498
/	192.0.2.253	GET	200 OK	2016-07-19 08:41:05-07	2687499
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-19 08:41:53-07	2687500
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-19 08:41:41-07	2687501
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-19 08:42:04-07	2687502
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-19 08:41:38-07	2687503
/	203.0.113.26	GET	200 OK	2016-07-19 08:41:09-07	2687504
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-19 08:42:06-07	2687505
/	198.51.100.12	GET	200 OK	2016-07-19 08:41:11-07	2687506
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 08:41:37-07	2687507
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-19 08:41:38-07	2687508
/	203.0.113.49	GET	200 OK	2016-07-19 08:41:16-07	2687509
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 08:42:14-07	2687510
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-19 08:41:39-07	2687511
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 08:41:42-07	2687512
/	198.51.100.64	GET	200 OK	2016-07-19 08:41:19-07	2687513
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 08:41:52-07	2687514
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-19 08:41:36-07	2687515
/	198.51.100.193	GET	200 OK	2016-07-19 08:41:27-07	2687516
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-19 08:42:14-07	2687517
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-19 08:42:11-07	2687518
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-19 08:41:59-07	2687519
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-19 08:42:24-07	2687520
/	203.0.113.51	GET	200 OK	2016-07-19 08:41:32-07	2687521
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 08:41:49-07	2687522
/	198.51.100.240	GET	200 OK	2016-07-19 08:41:39-07	2687523
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-19 08:42:27-07	2687524
/	198.51.100.174	GET	200 OK	2016-07-19 08:41:42-07	2687525
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-19 08:42:33-07	2687526
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 08:42:20-07	2687527
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 08:42:04-07	2687528
/	198.51.100.55	GET	200 OK	2016-07-19 08:41:48-07	2687529
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 08:42:06-07	2687530
/	198.51.100.23	GET	200 OK	2016-07-19 08:41:49-07	2687531
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 08:42:23-07	2687532
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-19 08:42:35-07	2687533
/	198.51.100.112	GET	200 OK	2016-07-19 08:41:56-07	2687534
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 08:42:54-07	2687535
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 08:42:11-07	2687536
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-19 08:42:13-07	2687537
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-19 08:42:31-07	2687538
/	192.0.2.149	GET	200 OK	2016-07-19 08:42:03-07	2687539
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-19 08:42:54-07	2687540
/	198.51.100.5	GET	200 OK	2016-07-19 08:42:08-07	2687541
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-19 08:42:41-07	2687542
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-19 08:42:39-07	2687543
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-19 08:42:29-07	2687544
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-19 08:42:44-07	2687545
/	203.0.113.206	GET	200 OK	2016-07-19 08:42:09-07	2687546
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 08:43:08-07	2687547
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 08:42:40-07	2687548
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-19 08:42:34-07	2687549
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-19 08:42:24-07	2687550
/	192.0.2.125	GET	200 OK	2016-07-19 08:42:15-07	2687551
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-19 08:42:55-07	2687552
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-19 08:42:49-07	2687553
/	203.0.113.3	GET	200 OK	2016-07-19 08:42:23-07	2687554
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-19 08:42:46-07	2687555
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-19 08:42:38-07	2687556
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-19 08:42:44-07	2687557
/	198.51.100.117	GET	200 OK	2016-07-19 08:42:28-07	2687558
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-19 08:43:18-07	2687559
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-19 08:43:21-07	2687560
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 08:43:00-07	2687561
/	192.0.2.214	GET	200 OK	2016-07-19 08:42:37-07	2687562
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-19 08:42:58-07	2687563
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-19 08:42:52-07	2687564
/	203.0.113.156	GET	200 OK	2016-07-19 08:42:39-07	2687565
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-19 08:42:54-07	2687566
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-19 08:43:33-07	2687567
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-19 08:42:57-07	2687568
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-19 08:43:34-07	2687569
/	203.0.113.211	GET	200 OK	2016-07-19 08:42:42-07	2687570
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-19 08:43:02-07	2687571
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-19 08:43:17-07	2687572
/	192.0.2.145	GET	200 OK	2016-07-19 08:42:49-07	2687573
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-19 08:43:39-07	2687574
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-19 08:43:29-07	2687575
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-19 08:43:27-07	2687576
/	192.0.2.189	GET	200 OK	2016-07-19 08:42:51-07	2687577
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-19 08:43:20-07	2687578
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-19 08:43:31-07	2687579
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-19 08:43:17-07	2687580
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-19 08:43:14-07	2687581
/	203.0.113.137	GET	200 OK	2016-07-19 08:42:52-07	2687582
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 08:43:20-07	2687583
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-19 08:43:37-07	2687584
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 08:43:20-07	2687585
/	192.0.2.88	GET	200 OK	2016-07-19 08:42:54-07	2687586
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-19 08:43:16-07	2687587
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 08:43:21-07	2687588
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-19 08:43:46-07	2687589
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 08:43:10-07	2687590
/	203.0.113.169	GET	200 OK	2016-07-19 08:42:55-07	2687591
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 08:43:33-07	2687592
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-19 08:43:23-07	2687593
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-19 08:43:53-07	2687594
/	203.0.113.205	GET	200 OK	2016-07-19 08:43:01-07	2687595
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 08:43:49-07	2687596
/	203.0.113.155	GET	200 OK	2016-07-19 08:43:08-07	2687597
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 08:43:34-07	2687598
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-19 08:43:41-07	2687599
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 08:43:26-07	2687600
/	192.0.2.14	GET	200 OK	2016-07-19 08:43:10-07	2687601
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-19 08:44:09-07	2687602
/	192.0.2.10	GET	200 OK	2016-07-19 08:43:15-07	2687603
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-19 08:43:44-07	2687604
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-19 08:44:04-07	2687605
/	198.51.100.35	GET	200 OK	2016-07-19 08:43:24-07	2687606
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-19 08:43:48-07	2687607
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-19 08:44:10-07	2687608
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-19 08:43:58-07	2687609
/	198.51.100.24	GET	200 OK	2016-07-19 08:43:29-07	2687610
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 08:43:45-07	2687611
/	192.0.2.209	GET	200 OK	2016-07-19 08:43:34-07	2687612
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-19 08:43:59-07	2687613
/	203.0.113.26	GET	200 OK	2016-07-19 08:43:38-07	2687614
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-19 08:44:10-07	2687615
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 08:43:59-07	2687616
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-19 08:44:29-07	2687617
/	203.0.113.149	GET	200 OK	2016-07-19 08:43:47-07	2687618
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-19 08:44:43-07	2687619
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-19 08:44:30-07	2687620
/	203.0.113.227	GET	200 OK	2016-07-19 08:43:53-07	2687621
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-19 08:44:33-07	2687622
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-19 08:44:20-07	2687623
/	192.0.2.170	GET	200 OK	2016-07-19 08:44:01-07	2687624
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 08:44:50-07	2687625
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 08:44:31-07	2687626
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-19 08:44:54-07	2687627
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-19 08:44:17-07	2687628
/	192.0.2.14	GET	200 OK	2016-07-19 08:44:10-07	2687629
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-19 08:44:31-07	2687630
/	192.0.2.198	GET	200 OK	2016-07-19 08:44:17-07	2687631
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-19 08:44:35-07	2687632
/	203.0.113.135	GET	200 OK	2016-07-19 08:44:19-07	2687633
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 08:44:59-07	2687634
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-19 08:44:53-07	2687635
/	192.0.2.97	GET	200 OK	2016-07-19 08:44:25-07	2687636
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 08:45:25-07	2687637
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-19 08:44:50-07	2687638
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-19 08:45:10-07	2687639
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-19 08:44:51-07	2687640
/	192.0.2.186	GET	200 OK	2016-07-19 08:44:29-07	2687641
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 08:44:47-07	2687642
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-19 08:44:48-07	2687643
/	198.51.100.196	GET	200 OK	2016-07-19 08:44:39-07	2687644
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 08:45:23-07	2687645
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-19 08:45:31-07	2687646
/	198.51.100.54	GET	200 OK	2016-07-19 08:44:45-07	2687647
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-19 08:45:13-07	2687648
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 08:45:17-07	2687649
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 08:45:06-07	2687650
/	203.0.113.50	GET	200 OK	2016-07-19 08:44:46-07	2687651
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 08:45:01-07	2687652
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-19 08:45:13-07	2687653
/	203.0.113.205	GET	200 OK	2016-07-19 08:44:56-07	2687654
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 08:45:49-07	2687655
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-19 08:45:15-07	2687656
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 08:45:47-07	2687657
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-19 08:45:46-07	2687658
/	203.0.113.16	GET	200 OK	2016-07-19 08:44:59-07	2687659
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-19 08:45:47-07	2687660
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 08:45:39-07	2687661
/	192.0.2.173	GET	200 OK	2016-07-19 08:45:09-07	2687662
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-19 08:45:48-07	2687663
/	192.0.2.248	GET	200 OK	2016-07-19 08:45:13-07	2687664
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 08:46:11-07	2687665
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-19 08:45:36-07	2687666
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 08:46:04-07	2687667
/	203.0.113.232	GET	200 OK	2016-07-19 08:45:21-07	2687668
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 08:46:16-07	2687669
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 08:45:46-07	2687670
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 08:45:58-07	2687671
/	198.51.100.194	GET	200 OK	2016-07-19 08:45:28-07	2687672
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 08:46:22-07	2687673
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-19 08:46:14-07	2687674
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-19 08:45:54-07	2687675
/	198.51.100.7	GET	200 OK	2016-07-19 08:45:35-07	2687676
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-19 08:45:50-07	2687677
/	203.0.113.83	GET	200 OK	2016-07-19 08:45:44-07	2687678
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-19 08:46:18-07	2687679
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-19 08:46:00-07	2687680
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-19 08:46:02-07	2687681
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-19 08:46:40-07	2687682
/	192.0.2.217	GET	200 OK	2016-07-19 08:45:48-07	2687683
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-19 08:46:18-07	2687684
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-19 08:46:47-07	2687685
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-19 08:46:04-07	2687686
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-19 08:46:04-07	2687687
/	203.0.113.119	GET	200 OK	2016-07-19 08:45:51-07	2687688
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 08:46:47-07	2687689
/	203.0.113.40	GET	200 OK	2016-07-19 08:45:56-07	2687690
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 08:46:52-07	2687691
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-19 08:46:27-07	2687692
/	203.0.113.247	GET	200 OK	2016-07-19 08:45:59-07	2687693
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 08:46:20-07	2687694
/	203.0.113.190	GET	200 OK	2016-07-19 08:46:05-07	2687695
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-19 08:47:02-07	2687696
/	192.0.2.208	GET	200 OK	2016-07-19 08:46:14-07	2687697
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 08:47:11-07	2687698
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 08:46:57-07	2687699
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 08:46:43-07	2687700
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-19 08:47:06-07	2687701
/	203.0.113.179	GET	200 OK	2016-07-19 08:46:17-07	2687702
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 08:46:51-07	2687703
/	203.0.113.183	GET	200 OK	2016-07-19 08:46:20-07	2687704
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-19 08:46:35-07	2687705
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-19 08:47:11-07	2687706
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-19 08:47:20-07	2687707
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 08:46:56-07	2687708
/	192.0.2.130	GET	200 OK	2016-07-19 08:46:21-07	2687709
/	192.0.2.218	GET	200 OK	2016-07-19 14:24:05-07	2700734
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-19 08:47:13-07	2687710
/	203.0.113.51	GET	200 OK	2016-07-19 08:46:30-07	2687711
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 08:47:08-07	2687712
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 08:46:53-07	2687713
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 08:47:21-07	2687714
/	192.0.2.1	GET	200 OK	2016-07-19 08:46:31-07	2687715
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-19 08:46:49-07	2687716
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-19 08:46:55-07	2687717
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-19 08:47:08-07	2687718
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 08:47:00-07	2687719
/	198.51.100.173	GET	200 OK	2016-07-19 08:46:32-07	2687720
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-19 08:47:26-07	2687721
/	203.0.113.90	GET	200 OK	2016-07-19 08:46:38-07	2687722
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 08:47:18-07	2687723
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-19 08:47:12-07	2687724
/	203.0.113.210	GET	200 OK	2016-07-19 08:46:40-07	2687725
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-19 08:46:57-07	2687726
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 08:47:36-07	2687727
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-19 08:47:12-07	2687728
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-19 08:47:13-07	2687729
/	192.0.2.4	GET	200 OK	2016-07-19 08:46:41-07	2687730
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 08:47:08-07	2687731
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 08:47:04-07	2687732
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 08:47:04-07	2687733
/	203.0.113.70	GET	200 OK	2016-07-19 08:46:49-07	2687734
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-19 08:47:26-07	2687735
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 08:47:35-07	2687736
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-19 08:47:12-07	2687737
/article/media-obsessed-with-bearsv	203.0.113.70	GET	404 NOT FOUND	2016-07-19 08:47:22-07	2687738
/	198.51.100.135	GET	200 OK	2016-07-19 08:46:52-07	2687739
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 08:47:13-07	2687740
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-19 08:47:36-07	2687741
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 08:47:16-07	2687742
/	203.0.113.71	GET	200 OK	2016-07-19 08:46:57-07	2687743
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-19 08:47:12-07	2687744
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-19 08:47:14-07	2687745
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-19 08:47:26-07	2687746
/	203.0.113.184	GET	200 OK	2016-07-19 08:47:04-07	2687747
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-19 08:47:50-07	2687748
/	192.0.2.134	GET	200 OK	2016-07-19 08:47:07-07	2687749
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 08:47:47-07	2687750
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 08:47:44-07	2687751
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-19 08:47:52-07	2687752
/	203.0.113.131	GET	200 OK	2016-07-19 08:47:13-07	2687753
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 08:48:00-07	2687754
/	198.51.100.230	GET	200 OK	2016-07-19 08:47:23-07	2687755
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-19 08:47:41-07	2687756
/	198.51.100.157	GET	200 OK	2016-07-19 08:47:33-07	2687757
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 08:48:23-07	2687758
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-19 08:47:48-07	2687759
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 08:48:08-07	2687760
/	198.51.100.126	GET	200 OK	2016-07-19 08:47:40-07	2687761
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-19 08:48:21-07	2687762
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-19 08:47:57-07	2687763
/	198.51.100.216	GET	200 OK	2016-07-19 08:47:47-07	2687764
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-19 08:48:35-07	2687765
/	198.51.100.181	GET	200 OK	2016-07-19 08:47:54-07	2687766
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-19 08:48:17-07	2687767
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 08:48:49-07	2687768
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-19 08:48:34-07	2687769
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 08:48:32-07	2687770
/	203.0.113.52	GET	200 OK	2016-07-19 08:47:55-07	2687771
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-19 08:48:54-07	2687772
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-19 08:48:16-07	2687773
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-19 08:48:18-07	2687774
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-19 08:48:54-07	2687775
/	198.51.100.235	GET	200 OK	2016-07-19 08:47:59-07	2687776
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 08:48:31-07	2687777
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-19 08:48:22-07	2687778
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 08:48:14-07	2687779
/	198.51.100.121	GET	200 OK	2016-07-19 08:48:07-07	2687780
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-19 08:48:50-07	2687781
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-19 08:48:44-07	2687782
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-19 08:48:54-07	2687783
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 08:48:39-07	2687784
/	198.51.100.174	GET	200 OK	2016-07-19 08:48:15-07	2687785
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-19 08:49:09-07	2687786
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-19 08:48:48-07	2687787
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-19 08:49:14-07	2687788
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 08:48:48-07	2687789
/	192.0.2.219	GET	200 OK	2016-07-19 08:48:20-07	2687790
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 08:49:19-07	2687791
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 08:48:53-07	2687792
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-19 08:49:15-07	2687793
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 08:49:05-07	2687794
/	198.51.100.119	GET	200 OK	2016-07-19 08:48:26-07	2687795
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-19 08:48:46-07	2687796
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-19 08:49:23-07	2687797
/	198.51.100.58	GET	200 OK	2016-07-19 08:48:32-07	2687798
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 08:48:47-07	2687799
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-19 08:49:30-07	2687800
/	198.51.100.247	GET	200 OK	2016-07-19 08:48:33-07	2687801
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-19 08:49:00-07	2687802
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-19 08:48:59-07	2687803
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-19 08:49:19-07	2687804
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 08:49:19-07	2687805
/	203.0.113.206	GET	200 OK	2016-07-19 08:48:38-07	2687806
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-19 08:49:00-07	2687807
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-19 08:48:57-07	2687808
/	203.0.113.125	GET	200 OK	2016-07-19 08:48:40-07	2687809
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-19 08:49:27-07	2687810
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 08:49:12-07	2687811
/	198.51.100.59	GET	200 OK	2016-07-19 08:48:45-07	2687812
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-19 08:49:18-07	2687813
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 08:49:10-07	2687814
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 08:49:01-07	2687815
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 08:49:40-07	2687816
/	198.51.100.148	GET	200 OK	2016-07-19 08:48:48-07	2687817
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 08:49:44-07	2687818
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 08:49:06-07	2687819
/	203.0.113.176	GET	200 OK	2016-07-19 08:48:56-07	2687820
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-19 08:49:30-07	2687821
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-19 08:49:45-07	2687822
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-19 08:49:34-07	2687823
/	192.0.2.82	GET	200 OK	2016-07-19 08:49:06-07	2687824
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 08:49:40-07	2687825
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 08:49:51-07	2687826
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-19 08:49:37-07	2687827
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 08:49:30-07	2687828
/	198.51.100.233	GET	200 OK	2016-07-19 08:49:11-07	2687829
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-19 08:50:09-07	2687830
/	203.0.113.57	GET	200 OK	2016-07-19 08:49:18-07	2687831
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-19 08:49:38-07	2687832
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-19 08:49:50-07	2687833
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-19 08:49:39-07	2687834
/	203.0.113.233	GET	200 OK	2016-07-19 08:49:26-07	2687835
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-19 08:50:18-07	2687836
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 08:49:42-07	2687837
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-19 08:50:03-07	2687838
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 08:49:57-07	2687839
/	192.0.2.206	GET	200 OK	2016-07-19 08:49:35-07	2687840
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 08:50:26-07	2687841
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 08:49:56-07	2687842
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-19 08:50:21-07	2687843
/	198.51.100.91	GET	200 OK	2016-07-19 08:49:41-07	2687844
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 08:49:59-07	2687845
/	203.0.113.82	GET	200 OK	2016-07-19 08:49:46-07	2687846
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-19 08:50:33-07	2687847
/	203.0.113.181	GET	200 OK	2016-07-19 08:49:47-07	2687848
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-19 08:50:43-07	2687849
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-19 08:50:18-07	2687850
/	192.0.2.86	GET	200 OK	2016-07-19 08:49:55-07	2687851
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 08:50:49-07	2687852
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 08:50:42-07	2687853
/	203.0.113.173	GET	200 OK	2016-07-19 08:50:02-07	2687854
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-19 08:50:22-07	2687855
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-19 08:50:54-07	2687856
/	198.51.100.209	GET	200 OK	2016-07-19 08:50:09-07	2687857
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-19 08:51:00-07	2687858
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-19 08:50:34-07	2687859
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 08:50:39-07	2687860
/	198.51.100.11	GET	200 OK	2016-07-19 08:50:18-07	2687861
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-19 08:50:44-07	2687862
/	198.51.100.35	GET	200 OK	2016-07-19 08:50:20-07	2687863
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-19 08:50:56-07	2687864
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-19 08:50:55-07	2687865
/	192.0.2.33	GET	200 OK	2016-07-19 08:50:30-07	2687866
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-19 08:51:20-07	2687867
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 08:50:49-07	2687868
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-19 08:50:56-07	2687869
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-19 08:51:05-07	2687870
/	198.51.100.40	GET	200 OK	2016-07-19 08:50:32-07	2687871
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 08:50:50-07	2687872
/	192.0.2.120	GET	200 OK	2016-07-19 08:50:38-07	2687873
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-19 08:50:57-07	2687874
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-19 08:51:09-07	2687875
/	192.0.2.100	GET	200 OK	2016-07-19 08:50:45-07	2687876
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-19 08:51:43-07	2687877
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-19 08:51:22-07	2687878
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 08:51:23-07	2687879
/	203.0.113.249	GET	200 OK	2016-07-19 08:50:52-07	2687880
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-19 08:51:33-07	2687881
/	198.51.100.218	GET	200 OK	2016-07-19 08:51:01-07	2687882
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 08:51:35-07	2687883
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-19 08:51:38-07	2687884
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-19 08:51:17-07	2687885
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-19 08:51:47-07	2687886
/	203.0.113.102	GET	200 OK	2016-07-19 08:51:05-07	2687887
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-19 08:51:52-07	2687888
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-19 08:51:49-07	2687889
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-19 08:51:51-07	2687890
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-19 08:51:55-07	2687891
/	192.0.2.200	GET	200 OK	2016-07-19 08:51:07-07	2687892
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 08:51:51-07	2687893
/	203.0.113.120	GET	200 OK	2016-07-19 08:51:12-07	2687894
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-19 08:51:43-07	2687895
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 08:52:09-07	2687896
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-19 08:51:57-07	2687897
/	198.51.100.32	GET	200 OK	2016-07-19 08:51:15-07	2687898
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-19 08:51:36-07	2687899
/	198.51.100.225	GET	200 OK	2016-07-19 08:51:23-07	2687900
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 08:51:52-07	2687901
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 08:51:42-07	2687902
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-19 08:51:43-07	2687903
/	192.0.2.211	GET	200 OK	2016-07-19 08:51:24-07	2687904
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 08:51:41-07	2687905
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 08:51:57-07	2687906
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 08:52:07-07	2687907
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-19 08:52:24-07	2687908
/	203.0.113.140	GET	200 OK	2016-07-19 08:51:31-07	2687909
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-19 08:51:54-07	2687910
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-19 08:52:18-07	2687911
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-19 08:52:09-07	2687912
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 08:51:55-07	2687913
/	198.51.100.40	GET	200 OK	2016-07-19 08:51:33-07	2687914
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-19 08:52:07-07	2687915
/	198.51.100.195	GET	200 OK	2016-07-19 08:51:34-07	2687916
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 08:52:26-07	2687917
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 08:52:30-07	2687918
/	203.0.113.36	GET	200 OK	2016-07-19 08:51:38-07	2687919
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 08:52:21-07	2687920
/	203.0.113.6	GET	200 OK	2016-07-19 08:51:48-07	2687921
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-19 08:52:12-07	2687922
/	192.0.2.60	GET	200 OK	2016-07-19 08:51:53-07	2687923
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-19 08:52:32-07	2687924
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-19 08:52:39-07	2687925
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-19 08:52:38-07	2687926
/	192.0.2.205	GET	200 OK	2016-07-19 08:51:55-07	2687927
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-19 08:52:12-07	2687928
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-19 08:52:27-07	2687929
/	198.51.100.14	GET	200 OK	2016-07-19 08:51:56-07	2687930
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 08:52:31-07	2687931
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-19 08:52:15-07	2687932
/	192.0.2.77	GET	200 OK	2016-07-19 08:52:06-07	2687933
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 08:53:05-07	2687934
/	192.0.2.32	GET	200 OK	2016-07-19 08:52:13-07	2687935
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-19 08:52:52-07	2687936
/article/candidate-is-jerkm	192.0.2.32	GET	404 NOT FOUND	2016-07-19 08:53:07-07	2687937
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-19 08:52:38-07	2687938
/	192.0.2.48	GET	200 OK	2016-07-19 08:52:18-07	2687939
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-19 08:52:56-07	2687940
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 08:53:16-07	2687941
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-19 08:52:37-07	2687942
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-19 08:53:14-07	2687943
/	198.51.100.115	GET	200 OK	2016-07-19 08:52:19-07	2687944
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-19 08:53:13-07	2687945
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-19 08:53:03-07	2687946
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-19 08:53:00-07	2687947
/	203.0.113.39	GET	200 OK	2016-07-19 08:52:26-07	2687948
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-19 08:52:52-07	2687949
/	192.0.2.238	GET	200 OK	2016-07-19 08:52:31-07	2687950
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 08:52:57-07	2687951
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 08:53:24-07	2687952
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 08:52:57-07	2687953
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-19 08:53:15-07	2687954
/	192.0.2.132	GET	200 OK	2016-07-19 08:52:33-07	2687955
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 08:52:50-07	2687956
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 08:52:51-07	2687957
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 08:53:20-07	2687958
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-19 08:53:04-07	2687959
/	203.0.113.46	GET	200 OK	2016-07-19 08:52:41-07	2687960
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-19 08:53:09-07	2687961
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-19 08:53:09-07	2687962
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-19 08:53:23-07	2687963
/	203.0.113.187	GET	200 OK	2016-07-19 08:52:44-07	2687964
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-19 08:53:04-07	2687965
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-19 08:53:02-07	2687966
/	203.0.113.116	GET	200 OK	2016-07-19 08:52:52-07	2687967
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-19 08:53:29-07	2687968
/	198.51.100.244	GET	200 OK	2016-07-19 08:52:56-07	2687969
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-19 08:53:54-07	2687970
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-19 08:53:21-07	2687971
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-19 08:53:48-07	2687972
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-19 08:53:22-07	2687973
/	198.51.100.113	GET	200 OK	2016-07-19 08:53:00-07	2687974
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-19 08:53:50-07	2687975
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-19 08:53:51-07	2687976
/	198.51.100.17	GET	200 OK	2016-07-19 08:53:07-07	2687977
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-19 08:53:53-07	2687978
/	198.51.100.202	GET	200 OK	2016-07-19 08:53:16-07	2687979
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-19 08:54:14-07	2687980
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-19 08:53:33-07	2687981
/	203.0.113.253	GET	200 OK	2016-07-19 08:53:19-07	2687982
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-19 08:53:46-07	2687983
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-19 08:53:41-07	2687984
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-19 08:53:35-07	2687985
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-19 08:53:49-07	2687986
/	198.51.100.86	GET	200 OK	2016-07-19 08:53:27-07	2687987
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-19 08:54:18-07	2687988
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-19 08:54:15-07	2687989
/	203.0.113.36	GET	200 OK	2016-07-19 08:53:36-07	2687990
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 08:53:57-07	2687991
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 08:54:16-07	2687992
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 08:54:05-07	2687993
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-19 08:54:27-07	2687995
/	203.0.113.242	GET	200 OK	2016-07-19 08:53:45-07	2687996
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-19 08:54:06-07	2687997
/	192.0.2.80	GET	200 OK	2016-07-19 08:53:48-07	2687998
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-19 08:54:14-07	2687999
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-19 08:54:33-07	2688000
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 08:54:09-07	2688001
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-19 08:54:24-07	2688002
/	203.0.113.6	GET	200 OK	2016-07-19 08:53:51-07	2688003
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-19 08:54:12-07	2688004
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-19 08:54:36-07	2688005
/	192.0.2.48	GET	200 OK	2016-07-19 08:53:57-07	2688006
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-19 08:54:33-07	2688007
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-19 08:54:36-07	2688008
/	203.0.113.195	GET	200 OK	2016-07-19 08:54:03-07	2688009
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 08:54:40-07	2688010
/	198.51.100.250	GET	200 OK	2016-07-19 08:54:07-07	2688011
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-19 08:54:31-07	2688012
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-19 08:54:33-07	2688013
/	198.51.100.52	GET	200 OK	2016-07-19 08:54:16-07	2688014
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-19 08:55:02-07	2688015
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-19 08:54:37-07	2688016
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-19 08:54:54-07	2688017
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-19 08:55:14-07	2688018
/	203.0.113.39	GET	200 OK	2016-07-19 08:54:20-07	2688019
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-19 08:55:16-07	2688020
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-19 08:54:38-07	2688021
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-19 08:55:02-07	2688022
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-19 08:55:10-07	2688023
/	198.51.100.69	GET	200 OK	2016-07-19 08:54:25-07	2688024
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-19 08:55:09-07	2688025
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-19 08:55:03-07	2688026
/	203.0.113.100	GET	200 OK	2016-07-19 08:54:27-07	2688027
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 08:54:50-07	2688028
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-19 08:54:58-07	2688029
/	203.0.113.86	GET	200 OK	2016-07-19 08:54:34-07	2688030
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-19 08:55:14-07	2688031
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-19 08:54:50-07	2688032
/	192.0.2.50	GET	200 OK	2016-07-19 08:54:44-07	2688033
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 08:55:07-07	2688034
/	203.0.113.60	GET	200 OK	2016-07-19 08:54:45-07	2688035
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-19 08:55:06-07	2688036
/	203.0.113.33	GET	200 OK	2016-07-19 08:54:51-07	2688037
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-19 08:55:33-07	2688038
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-19 08:55:21-07	2688039
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-19 08:55:29-07	2688040
/	203.0.113.194	GET	200 OK	2016-07-19 08:54:57-07	2688041
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 08:55:55-07	2688042
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 08:55:20-07	2688043
/	198.51.100.184	GET	200 OK	2016-07-19 08:54:58-07	2688044
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-19 08:55:47-07	2688045
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 08:55:32-07	2688046
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-19 08:55:18-07	2688047
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-19 08:55:38-07	2688048
/	198.51.100.127	GET	200 OK	2016-07-19 08:55:02-07	2688049
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 08:55:20-07	2688050
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-19 08:55:44-07	2688051
/	198.51.100.167	GET	200 OK	2016-07-19 08:55:10-07	2688052
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 08:55:29-07	2688053
/	203.0.113.235	GET	200 OK	2016-07-19 08:55:18-07	2688054
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-19 08:56:00-07	2688055
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-19 08:55:51-07	2688056
/	203.0.113.144	GET	200 OK	2016-07-19 08:55:22-07	2688057
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 08:55:52-07	2688058
/	198.51.100.114	GET	200 OK	2016-07-19 08:55:30-07	2688059
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-19 08:56:19-07	2688060
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-19 08:56:11-07	2688061
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 08:56:29-07	2688062
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-19 08:55:51-07	2688063
/	203.0.113.146	GET	200 OK	2016-07-19 08:55:35-07	2688064
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 08:56:20-07	2688065
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-19 08:56:05-07	2688066
/	203.0.113.180	GET	200 OK	2016-07-19 08:55:44-07	2688067
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-19 08:56:10-07	2688068
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-19 08:56:32-07	2688069
/	192.0.2.139	GET	200 OK	2016-07-19 08:55:45-07	2688070
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 08:56:23-07	2688071
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 08:56:41-07	2688072
/	192.0.2.105	GET	200 OK	2016-07-19 08:55:51-07	2688073
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 08:56:32-07	2688074
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-19 08:56:22-07	2688075
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 08:56:24-07	2688076
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-19 08:56:30-07	2688077
/	203.0.113.26	GET	200 OK	2016-07-19 08:55:56-07	2688078
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-19 08:56:17-07	2688079
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-19 08:56:35-07	2688080
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-19 08:56:45-07	2688081
/	198.51.100.90	GET	200 OK	2016-07-19 08:56:06-07	2688082
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-19 08:56:22-07	2688083
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 08:56:26-07	2688084
/	192.0.2.59	GET	200 OK	2016-07-19 08:56:12-07	2688085
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-19 08:56:30-07	2688086
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 08:56:44-07	2688087
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 08:57:10-07	2688088
/	192.0.2.228	GET	200 OK	2016-07-19 08:56:16-07	2688089
/	198.51.100.123	GET	200 OK	2016-07-19 14:28:47-07	2700923
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-19 08:57:15-07	2688090
/	192.0.2.145	GET	200 OK	2016-07-19 08:56:20-07	2688091
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-19 08:57:07-07	2688092
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-19 08:57:14-07	2688093
/	203.0.113.24	GET	200 OK	2016-07-19 08:56:24-07	2688094
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-19 08:57:03-07	2688095
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-19 08:57:24-07	2688096
/	192.0.2.42	GET	200 OK	2016-07-19 08:56:26-07	2688097
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-19 08:56:52-07	2688098
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-19 08:56:42-07	2688099
/article/balloon-goons-doomedi	192.0.2.42	GET	404 NOT FOUND	2016-07-19 08:57:19-07	2688100
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-19 08:56:48-07	2688101
/	192.0.2.80	GET	200 OK	2016-07-19 08:56:31-07	2688102
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-19 08:57:25-07	2688103
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 08:57:11-07	2688104
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-19 08:56:58-07	2688105
/	192.0.2.228	GET	200 OK	2016-07-19 08:56:35-07	2688106
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-19 08:56:56-07	2688107
/	192.0.2.99	GET	200 OK	2016-07-19 08:56:44-07	2688108
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-19 08:56:59-07	2688109
/	198.51.100.58	GET	200 OK	2016-07-19 08:56:49-07	2688110
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 08:57:42-07	2688111
/	192.0.2.36	GET	200 OK	2016-07-19 08:56:56-07	2688112
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-19 08:57:48-07	2688113
/	198.51.100.62	GET	200 OK	2016-07-19 08:57:00-07	2688114
/article/trouble-for-troubledt	198.51.100.62	GET	404 NOT FOUND	2016-07-19 08:57:16-07	2688115
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 08:57:39-07	2688116
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-19 08:57:32-07	2688117
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 08:57:38-07	2688118
/	203.0.113.148	GET	200 OK	2016-07-19 08:57:02-07	2688119
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 08:57:58-07	2688120
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 08:57:35-07	2688121
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-19 08:57:53-07	2688122
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-19 08:57:43-07	2688123
/	192.0.2.99	GET	200 OK	2016-07-19 08:57:09-07	2688124
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-19 08:57:57-07	2688125
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 08:57:37-07	2688126
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-19 08:58:01-07	2688127
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-19 08:57:58-07	2688128
/	198.51.100.123	GET	200 OK	2016-07-19 08:57:14-07	2688129
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-19 08:57:53-07	2688130
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 08:57:56-07	2688131
/	192.0.2.160	GET	200 OK	2016-07-19 08:57:19-07	2688132
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-19 08:58:05-07	2688133
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-19 08:57:45-07	2688134
/	192.0.2.188	GET	200 OK	2016-07-19 08:57:24-07	2688135
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-19 08:57:50-07	2688136
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-19 08:58:08-07	2688137
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 08:57:50-07	2688138
/	203.0.113.207	GET	200 OK	2016-07-19 08:57:30-07	2688139
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 08:57:51-07	2688140
/	192.0.2.141	GET	200 OK	2016-07-19 08:57:39-07	2688141
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 08:57:59-07	2688142
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 08:58:38-07	2688143
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 08:58:25-07	2688144
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 08:58:12-07	2688145
/	198.51.100.199	GET	200 OK	2016-07-19 08:57:45-07	2688146
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-19 08:58:00-07	2688147
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 08:58:16-07	2688148
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-19 08:58:32-07	2688149
/	198.51.100.227	GET	200 OK	2016-07-19 08:57:48-07	2688150
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-19 08:58:15-07	2688151
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-19 08:58:21-07	2688152
/	198.51.100.137	GET	200 OK	2016-07-19 08:57:51-07	2688153
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-19 08:58:35-07	2688154
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-19 08:58:16-07	2688155
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-19 08:58:36-07	2688156
/	203.0.113.158	GET	200 OK	2016-07-19 08:57:56-07	2688157
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-19 08:58:32-07	2688158
/	198.51.100.212	GET	200 OK	2016-07-19 08:58:06-07	2688159
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-19 08:58:23-07	2688160
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 08:58:51-07	2688161
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 08:59:03-07	2688162
/	192.0.2.147	GET	200 OK	2016-07-19 08:58:10-07	2688163
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 08:58:37-07	2688164
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-19 08:58:56-07	2688165
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-19 08:59:00-07	2688166
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-19 08:59:03-07	2688167
/	203.0.113.155	GET	200 OK	2016-07-19 08:58:18-07	2688168
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-19 08:58:41-07	2688169
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 08:59:10-07	2688170
/	203.0.113.2	GET	200 OK	2016-07-19 08:58:26-07	2688171
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-19 08:58:59-07	2688172
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-19 08:59:20-07	2688173
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 08:58:53-07	2688174
/	198.51.100.205	GET	200 OK	2016-07-19 08:58:30-07	2688175
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-19 08:58:57-07	2688176
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 08:59:04-07	2688177
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 08:59:14-07	2688178
/	203.0.113.31	GET	200 OK	2016-07-19 08:58:38-07	2688179
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-19 08:59:20-07	2688180
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-19 08:59:30-07	2688181
/	192.0.2.74	GET	200 OK	2016-07-19 08:58:46-07	2688182
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 08:59:41-07	2688183
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-19 08:59:01-07	2688184
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-19 08:59:17-07	2688185
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 08:59:08-07	2688186
/	192.0.2.47	GET	200 OK	2016-07-19 08:58:55-07	2688187
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-19 08:59:28-07	2688188
/	198.51.100.239	GET	200 OK	2016-07-19 08:59:03-07	2688189
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 08:59:20-07	2688190
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-19 08:59:55-07	2688191
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-19 08:59:43-07	2688192
/	198.51.100.110	GET	200 OK	2016-07-19 08:59:08-07	2688193
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 08:59:50-07	2688194
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 08:59:58-07	2688195
/	192.0.2.32	GET	200 OK	2016-07-19 08:59:10-07	2688196
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-19 09:00:00-07	2688197
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-19 08:59:25-07	2688198
/	198.51.100.12	GET	200 OK	2016-07-19 08:59:20-07	2688199
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-19 09:00:00-07	2688200
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-19 08:59:38-07	2688201
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-19 08:59:39-07	2688202
/	198.51.100.68	GET	200 OK	2016-07-19 08:59:28-07	2688203
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-19 09:00:02-07	2688204
/	192.0.2.142	GET	200 OK	2016-07-19 08:59:34-07	2688205
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 09:00:21-07	2688206
/	192.0.2.78	GET	200 OK	2016-07-19 08:59:42-07	2688207
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-19 09:00:33-07	2688208
/	192.0.2.150	GET	200 OK	2016-07-19 08:59:45-07	2688209
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-19 09:00:01-07	2688210
/	198.51.100.181	GET	200 OK	2016-07-19 08:59:50-07	2688211
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-19 09:00:44-07	2688212
/	198.51.100.229	GET	200 OK	2016-07-19 08:59:54-07	2688213
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-19 09:00:40-07	2688214
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-19 09:00:41-07	2688215
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-19 09:00:45-07	2688216
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-19 09:00:41-07	2688217
/	192.0.2.80	GET	200 OK	2016-07-19 09:00:00-07	2688218
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-19 09:00:36-07	2688219
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-19 09:00:31-07	2688220
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-19 09:00:21-07	2688221
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-19 09:00:52-07	2688222
/	192.0.2.64	GET	200 OK	2016-07-19 09:00:02-07	2688223
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-19 09:00:45-07	2688224
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-19 09:00:41-07	2688225
/	198.51.100.242	GET	200 OK	2016-07-19 09:00:05-07	2688226
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-19 09:00:55-07	2688227
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-19 09:00:53-07	2688228
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-19 09:00:28-07	2688229
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-19 09:00:53-07	2688230
/	203.0.113.108	GET	200 OK	2016-07-19 09:00:08-07	2688231
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 09:00:36-07	2688232
/	192.0.2.73	GET	200 OK	2016-07-19 09:00:11-07	2688233
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-19 09:00:36-07	2688234
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-19 09:00:43-07	2688235
/	198.51.100.28	GET	200 OK	2016-07-19 09:00:15-07	2688236
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-19 09:01:06-07	2688237
/article/bears-love-berriesj	198.51.100.28	GET	404 NOT FOUND	2016-07-19 09:00:31-07	2688238
/	192.0.2.223	GET	200 OK	2016-07-19 09:00:25-07	2688239
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-19 09:01:18-07	2688240
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-19 09:00:55-07	2688241
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-19 09:01:20-07	2688242
/	198.51.100.241	GET	200 OK	2016-07-19 09:00:28-07	2688243
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-19 09:01:18-07	2688244
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-19 09:00:57-07	2688245
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-19 09:01:24-07	2688246
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-19 09:01:03-07	2688247
/	203.0.113.45	GET	200 OK	2016-07-19 09:00:35-07	2688248
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-19 09:01:34-07	2688249
/	192.0.2.158	GET	200 OK	2016-07-19 09:00:40-07	2688250
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-19 09:01:28-07	2688251
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-19 09:01:00-07	2688252
/	198.51.100.26	GET	200 OK	2016-07-19 09:00:44-07	2688253
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-19 09:01:20-07	2688254
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 09:01:41-07	2688255
/	198.51.100.25	GET	200 OK	2016-07-19 09:00:46-07	2688256
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-19 09:01:18-07	2688257
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 09:01:24-07	2688258
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-19 09:01:04-07	2688259
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-19 09:01:11-07	2688260
/	203.0.113.35	GET	200 OK	2016-07-19 09:00:56-07	2688261
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 09:01:17-07	2688262
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-19 09:01:16-07	2688263
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-19 09:01:40-07	2688264
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 09:01:11-07	2688265
/	198.51.100.132	GET	200 OK	2016-07-19 09:01:04-07	2688266
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-19 09:01:50-07	2688267
/	198.51.100.214	GET	200 OK	2016-07-19 09:01:13-07	2688268
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-19 09:02:08-07	2688269
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-19 09:02:03-07	2688270
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-19 09:01:50-07	2688271
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-19 09:02:13-07	2688272
/	203.0.113.234	GET	200 OK	2016-07-19 09:01:15-07	2688273
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-19 09:02:00-07	2688274
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-19 09:02:05-07	2688275
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 09:01:41-07	2688276
/	203.0.113.153	GET	200 OK	2016-07-19 09:01:16-07	2688277
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 09:02:12-07	2688278
/	203.0.113.248	GET	200 OK	2016-07-19 09:01:19-07	2688279
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 09:02:02-07	2688280
/	198.51.100.176	GET	200 OK	2016-07-19 09:01:23-07	2688281
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-19 09:02:15-07	2688282
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-19 09:02:02-07	2688283
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-19 09:01:39-07	2688284
/	203.0.113.2	GET	200 OK	2016-07-19 09:01:25-07	2688285
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 09:01:45-07	2688286
/	198.51.100.97	GET	200 OK	2016-07-19 09:01:29-07	2688287
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-19 09:02:05-07	2688288
/	192.0.2.75	GET	200 OK	2016-07-19 09:01:33-07	2688289
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-19 09:02:15-07	2688290
/	203.0.113.115	GET	200 OK	2016-07-19 09:01:36-07	2688291
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-19 09:02:31-07	2688292
/	198.51.100.62	GET	200 OK	2016-07-19 09:01:44-07	2688293
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 09:02:25-07	2688294
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-19 09:02:22-07	2688295
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-19 09:02:02-07	2688296
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-19 09:02:12-07	2688297
/	198.51.100.135	GET	200 OK	2016-07-19 09:01:53-07	2688298
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 09:02:49-07	2688299
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 09:02:19-07	2688300
/	198.51.100.94	GET	200 OK	2016-07-19 09:02:01-07	2688301
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-19 09:02:34-07	2688302
/	203.0.113.61	GET	200 OK	2016-07-19 09:02:07-07	2688303
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-19 09:03:06-07	2688304
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-19 09:02:59-07	2688305
/article/balloon-goons-doomedd	203.0.113.61	GET	404 NOT FOUND	2016-07-19 09:03:05-07	2688306
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-19 09:02:48-07	2688307
/	203.0.113.109	GET	200 OK	2016-07-19 09:02:11-07	2688308
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-19 09:02:45-07	2688309
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-19 09:03:03-07	2688310
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-19 09:02:37-07	2688311
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 09:02:41-07	2688312
/	192.0.2.25	GET	200 OK	2016-07-19 09:02:18-07	2688313
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-19 09:03:10-07	2688314
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-19 09:03:02-07	2688315
/	198.51.100.22	GET	200 OK	2016-07-19 09:02:27-07	2688316
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-19 09:03:27-07	2688317
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-19 09:03:15-07	2688318
/	192.0.2.88	GET	200 OK	2016-07-19 09:02:37-07	2688319
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 09:03:13-07	2688320
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-19 09:03:27-07	2688321
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 09:03:21-07	2688322
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 09:03:07-07	2688323
/	198.51.100.196	GET	200 OK	2016-07-19 09:02:42-07	2688324
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-19 09:02:57-07	2688325
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 09:03:04-07	2688326
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-19 09:03:31-07	2688327
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-19 09:03:40-07	2688328
/	192.0.2.51	GET	200 OK	2016-07-19 09:02:46-07	2688329
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-19 09:03:30-07	2688330
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-19 09:03:45-07	2688331
/	192.0.2.176	GET	200 OK	2016-07-19 09:02:56-07	2688332
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 09:03:52-07	2688333
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-19 09:03:28-07	2688334
/	192.0.2.56	GET	200 OK	2016-07-19 09:03:05-07	2688335
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 09:03:27-07	2688336
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-19 09:04:05-07	2688337
/	203.0.113.37	GET	200 OK	2016-07-19 09:03:15-07	2688338
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-19 09:04:08-07	2688339
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-19 09:04:09-07	2688340
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 09:04:14-07	2688341
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 09:03:51-07	2688342
/	203.0.113.25	GET	200 OK	2016-07-19 09:03:25-07	2688343
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-19 09:03:42-07	2688344
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-19 09:03:49-07	2688345
/	203.0.113.220	GET	200 OK	2016-07-19 09:03:27-07	2688346
/article/media-obsessed-with-bearsu	203.0.113.220	GET	404 NOT FOUND	2016-07-19 09:04:00-07	2688347
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 09:04:00-07	2688348
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 09:04:23-07	2688349
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 09:04:12-07	2688350
/	203.0.113.157	GET	200 OK	2016-07-19 09:03:29-07	2688351
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-19 09:04:09-07	2688352
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-19 09:03:54-07	2688353
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-19 09:04:04-07	2688354
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-19 09:04:18-07	2688355
/	192.0.2.72	GET	200 OK	2016-07-19 09:03:31-07	2688356
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-19 09:03:58-07	2688357
/	198.51.100.77	GET	200 OK	2016-07-19 09:03:36-07	2688358
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-19 09:04:00-07	2688359
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-19 09:04:04-07	2688360
/	203.0.113.175	GET	200 OK	2016-07-19 09:03:46-07	2688361
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 09:04:40-07	2688362
/	192.0.2.14	GET	200 OK	2016-07-19 09:03:53-07	2688363
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 09:04:41-07	2688364
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-19 09:04:38-07	2688365
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-19 09:04:11-07	2688366
/	198.51.100.136	GET	200 OK	2016-07-19 09:03:54-07	2688367
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-19 09:04:46-07	2688368
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 09:04:47-07	2688369
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 09:04:48-07	2688370
/	198.51.100.211	GET	200 OK	2016-07-19 09:03:58-07	2688371
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-19 09:04:23-07	2688372
/	203.0.113.46	GET	200 OK	2016-07-19 09:04:03-07	2688373
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-19 09:04:34-07	2688374
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 09:04:57-07	2688376
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-19 09:05:04-07	2688377
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-19 09:04:33-07	2688378
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 09:04:27-07	2688379
/	198.51.100.71	GET	200 OK	2016-07-19 09:04:17-07	2688380
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-19 09:05:05-07	2688381
/	198.51.100.199	GET	200 OK	2016-07-19 09:04:26-07	2688382
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 09:04:58-07	2688383
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 09:05:10-07	2688384
/	198.51.100.28	GET	200 OK	2016-07-19 09:04:30-07	2688385
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 09:05:16-07	2688386
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 09:05:20-07	2688387
/	198.51.100.103	GET	200 OK	2016-07-19 09:04:36-07	2688388
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-19 09:05:01-07	2688389
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-19 09:05:23-07	2688390
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-19 09:05:00-07	2688391
/	198.51.100.146	GET	200 OK	2016-07-19 09:04:39-07	2688392
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-19 09:05:20-07	2688393
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 09:05:35-07	2688394
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-19 09:05:14-07	2688395
/	198.51.100.211	GET	200 OK	2016-07-19 09:04:46-07	2688396
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 09:05:34-07	2688397
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-19 09:05:37-07	2688398
/	198.51.100.211	GET	200 OK	2016-07-19 09:04:49-07	2688399
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 09:05:13-07	2688400
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 09:05:32-07	2688401
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-19 09:05:49-07	2688402
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-19 09:05:14-07	2688403
/	198.51.100.237	GET	200 OK	2016-07-19 09:04:57-07	2688404
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-19 09:05:43-07	2688405
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-19 09:05:20-07	2688406
/	192.0.2.92	GET	200 OK	2016-07-19 09:05:05-07	2688407
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-19 09:05:21-07	2688408
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-19 09:05:37-07	2688409
/	198.51.100.66	GET	200 OK	2016-07-19 09:05:07-07	2688410
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-19 09:05:51-07	2688411
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-19 09:05:43-07	2688412
/	198.51.100.174	GET	200 OK	2016-07-19 09:05:09-07	2688413
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 09:06:08-07	2688414
/	198.51.100.136	GET	200 OK	2016-07-19 09:05:19-07	2688415
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-19 09:06:10-07	2688416
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-19 09:05:48-07	2688417
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 09:06:04-07	2688418
/	198.51.100.164	GET	200 OK	2016-07-19 09:05:26-07	2688419
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-19 09:06:14-07	2688420
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-19 09:06:22-07	2688421
/	203.0.113.80	GET	200 OK	2016-07-19 09:05:28-07	2688422
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-19 09:05:52-07	2688423
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 09:05:57-07	2688424
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-19 09:05:48-07	2688425
/	203.0.113.152	GET	200 OK	2016-07-19 09:05:38-07	2688426
/article/trouble-for-troubledp	203.0.113.152	GET	404 NOT FOUND	2016-07-19 09:06:07-07	2688427
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-19 09:06:36-07	2688428
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-19 09:06:25-07	2688429
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-19 09:06:08-07	2688430
/	192.0.2.158	GET	200 OK	2016-07-19 09:05:46-07	2688431
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-19 09:06:27-07	2688432
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-19 09:06:09-07	2688433
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-19 09:06:03-07	2688434
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 09:06:38-07	2688435
/	192.0.2.37	GET	200 OK	2016-07-19 09:05:52-07	2688436
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-19 09:06:49-07	2688437
/	198.51.100.217	GET	200 OK	2016-07-19 09:05:53-07	2688438
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-19 09:06:22-07	2688439
/	203.0.113.79	GET	200 OK	2016-07-19 09:05:57-07	2688440
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 09:06:57-07	2688441
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-19 09:06:37-07	2688442
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-19 09:06:51-07	2688443
/	203.0.113.208	GET	200 OK	2016-07-19 09:06:00-07	2688444
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 09:06:36-07	2688445
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-19 09:06:31-07	2688446
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-19 09:06:42-07	2688447
/	203.0.113.206	GET	200 OK	2016-07-19 09:06:06-07	2688448
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-19 09:06:38-07	2688449
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-19 09:06:34-07	2688450
/	192.0.2.24	GET	200 OK	2016-07-19 09:06:13-07	2688451
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-19 09:06:45-07	2688452
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 09:06:56-07	2688453
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-19 09:07:08-07	2688454
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-19 09:06:40-07	2688455
/	203.0.113.100	GET	200 OK	2016-07-19 09:06:18-07	2688456
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-19 09:06:50-07	2688457
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-19 09:06:45-07	2688458
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-19 09:07:09-07	2688459
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 09:07:00-07	2688460
/	203.0.113.45	GET	200 OK	2016-07-19 09:06:28-07	2688461
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-19 09:06:48-07	2688462
/	192.0.2.132	GET	200 OK	2016-07-19 09:06:30-07	2688463
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-19 09:07:24-07	2688464
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-19 09:07:06-07	2688465
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 09:06:50-07	2688466
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 09:07:23-07	2688467
/	203.0.113.9	GET	200 OK	2016-07-19 09:06:36-07	2688468
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-19 09:07:35-07	2688469
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-19 09:07:27-07	2688470
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 09:07:23-07	2688471
/	192.0.2.215	GET	200 OK	2016-07-19 09:06:45-07	2688472
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-19 09:07:25-07	2688473
/	203.0.113.169	GET	200 OK	2016-07-19 09:06:47-07	2688474
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 09:07:07-07	2688475
/	198.51.100.187	GET	200 OK	2016-07-19 09:06:51-07	2688476
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 09:07:09-07	2688477
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 09:07:29-07	2688478
/	198.51.100.230	GET	200 OK	2016-07-19 09:06:54-07	2688479
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-19 09:07:21-07	2688480
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 09:07:19-07	2688481
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 09:07:15-07	2688482
/	192.0.2.244	GET	200 OK	2016-07-19 09:07:01-07	2688483
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-19 09:07:52-07	2688484
/	198.51.100.157	GET	200 OK	2016-07-19 09:07:11-07	2688485
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-19 09:07:36-07	2688486
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 09:08:08-07	2688487
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 09:07:27-07	2688488
/	203.0.113.58	GET	200 OK	2016-07-19 09:07:21-07	2688489
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-19 09:08:11-07	2688490
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-19 09:08:14-07	2688491
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-19 09:07:42-07	2688492
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-19 09:08:15-07	2688493
/	203.0.113.14	GET	200 OK	2016-07-19 09:07:26-07	2688494
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 09:08:22-07	2688495
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 09:08:19-07	2688496
/	192.0.2.249	GET	200 OK	2016-07-19 09:07:34-07	2688497
/article/balloon-goons-doomedz	192.0.2.249	GET	404 NOT FOUND	2016-07-19 09:07:54-07	2688498
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-19 09:08:20-07	2688499
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-19 09:08:01-07	2688500
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-19 09:08:20-07	2688501
/	192.0.2.103	GET	200 OK	2016-07-19 09:07:36-07	2688502
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-19 09:08:09-07	2688503
/	203.0.113.123	GET	200 OK	2016-07-19 09:07:43-07	2688504
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 09:08:24-07	2688505
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-19 09:08:43-07	2688506
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-19 09:08:15-07	2688507
/	203.0.113.29	GET	200 OK	2016-07-19 09:07:44-07	2688508
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-19 09:08:17-07	2688509
/	198.51.100.185	GET	200 OK	2016-07-19 09:07:54-07	2688510
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 09:08:09-07	2688511
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-19 09:08:13-07	2688512
/	203.0.113.200	GET	200 OK	2016-07-19 09:08:02-07	2688513
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 09:08:59-07	2688514
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 09:08:24-07	2688515
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-19 09:08:39-07	2688516
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-19 09:08:51-07	2688517
/	198.51.100.178	GET	200 OK	2016-07-19 09:08:07-07	2688518
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 09:08:46-07	2688519
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 09:08:30-07	2688520
/	198.51.100.227	GET	200 OK	2016-07-19 09:08:10-07	2688521
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-19 09:08:48-07	2688522
/	203.0.113.73	GET	200 OK	2016-07-19 09:08:20-07	2688523
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 09:08:37-07	2688524
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-19 09:08:50-07	2688525
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-19 09:09:11-07	2688526
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-19 09:08:45-07	2688527
/	192.0.2.87	GET	200 OK	2016-07-19 09:08:23-07	2688528
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-19 09:09:16-07	2688529
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-19 09:08:55-07	2688530
/	192.0.2.43	GET	200 OK	2016-07-19 09:08:33-07	2688531
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-19 09:08:53-07	2688532
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-19 09:09:06-07	2688533
/	192.0.2.57	GET	200 OK	2016-07-19 09:08:37-07	2688534
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-19 09:09:15-07	2688535
/	203.0.113.187	GET	200 OK	2016-07-19 09:08:38-07	2688536
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-19 09:09:17-07	2688537
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-19 09:09:16-07	2688538
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-19 09:09:11-07	2688539
/	203.0.113.84	GET	200 OK	2016-07-19 09:08:47-07	2688540
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-19 09:09:38-07	2688541
/	192.0.2.93	GET	200 OK	2016-07-19 09:08:48-07	2688542
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-19 09:09:18-07	2688543
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 09:09:45-07	2688544
/	192.0.2.119	GET	200 OK	2016-07-19 09:08:50-07	2688545
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-19 09:09:46-07	2688546
/	192.0.2.233	GET	200 OK	2016-07-19 09:08:57-07	2688547
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 09:09:41-07	2688548
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-19 09:09:22-07	2688549
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-19 09:09:49-07	2688550
/	192.0.2.192	GET	200 OK	2016-07-19 09:09:03-07	2688551
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 09:09:20-07	2688552
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-19 09:09:42-07	2688553
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-19 09:09:21-07	2688554
/	192.0.2.183	GET	200 OK	2016-07-19 09:09:12-07	2688555
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-19 09:09:45-07	2688556
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-19 09:10:05-07	2688557
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-19 09:09:43-07	2688558
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 09:10:03-07	2688559
/	198.51.100.204	GET	200 OK	2016-07-19 09:09:22-07	2688560
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-19 09:10:04-07	2688561
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-19 09:10:22-07	2688562
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-19 09:09:37-07	2688563
/	198.51.100.125	GET	200 OK	2016-07-19 09:09:32-07	2688564
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-19 09:10:12-07	2688565
/	192.0.2.203	GET	200 OK	2016-07-19 09:09:42-07	2688566
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 09:10:00-07	2688567
/	203.0.113.245	GET	200 OK	2016-07-19 09:09:52-07	2688568
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-19 09:10:12-07	2688569
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-19 09:10:17-07	2688570
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 09:10:29-07	2688571
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 09:10:27-07	2688572
/	203.0.113.42	GET	200 OK	2016-07-19 09:10:01-07	2688573
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 09:10:20-07	2688574
/	192.0.2.9	GET	200 OK	2016-07-19 09:10:04-07	2688575
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 09:10:19-07	2688576
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-19 09:10:49-07	2688577
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-19 09:10:47-07	2688578
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-19 09:10:37-07	2688579
/	192.0.2.11	GET	200 OK	2016-07-19 09:10:08-07	2688580
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-19 09:11:07-07	2688581
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-19 09:10:26-07	2688582
/	203.0.113.5	GET	200 OK	2016-07-19 09:10:10-07	2688583
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-19 09:10:31-07	2688584
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-19 09:10:31-07	2688585
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-19 09:11:04-07	2688586
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-19 09:10:29-07	2688587
/	198.51.100.54	GET	200 OK	2016-07-19 09:10:16-07	2688588
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-19 09:10:50-07	2688589
/	198.51.100.212	GET	200 OK	2016-07-19 09:10:20-07	2688590
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 09:11:12-07	2688591
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-19 09:10:39-07	2688592
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 09:11:04-07	2688593
/	192.0.2.72	GET	200 OK	2016-07-19 09:10:29-07	2688594
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-19 09:11:07-07	2688595
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-19 09:11:24-07	2688596
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 09:10:46-07	2688597
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 09:11:24-07	2688598
/	198.51.100.43	GET	200 OK	2016-07-19 09:10:37-07	2688599
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-19 09:10:53-07	2688600
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 09:11:05-07	2688601
/	203.0.113.4	GET	200 OK	2016-07-19 09:10:44-07	2688602
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-19 09:11:32-07	2688603
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 09:11:31-07	2688604
/	192.0.2.239	GET	200 OK	2016-07-19 09:10:50-07	2688605
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-19 09:11:15-07	2688606
/article/bad-things-gonen	192.0.2.239	GET	404 NOT FOUND	2016-07-19 09:11:19-07	2688607
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 09:11:40-07	2688608
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-19 09:11:44-07	2688609
/	192.0.2.88	GET	200 OK	2016-07-19 09:11:00-07	2688610
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 09:11:50-07	2688611
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 09:11:18-07	2688612
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-19 09:11:43-07	2688613
/	192.0.2.84	GET	200 OK	2016-07-19 09:11:04-07	2688614
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-19 09:11:58-07	2688615
/	198.51.100.166	GET	200 OK	2016-07-19 09:11:09-07	2688616
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 09:11:58-07	2688617
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-19 09:11:47-07	2688618
/	203.0.113.19	GET	200 OK	2016-07-19 09:11:12-07	2688619
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-19 09:11:56-07	2688620
/	192.0.2.170	GET	200 OK	2016-07-19 09:11:14-07	2688621
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-19 09:12:12-07	2688622
/	203.0.113.15	GET	200 OK	2016-07-19 09:11:24-07	2688623
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 09:12:23-07	2688624
/	198.51.100.227	GET	200 OK	2016-07-19 09:11:34-07	2688625
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-19 09:12:01-07	2688626
/	198.51.100.158	GET	200 OK	2016-07-19 09:11:40-07	2688627
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 09:12:09-07	2688628
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-19 09:12:11-07	2688629
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 09:12:28-07	2688630
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 09:11:55-07	2688631
/	203.0.113.29	GET	200 OK	2016-07-19 09:11:50-07	2688632
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 09:12:17-07	2688633
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 09:12:47-07	2688634
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-19 09:12:44-07	2688635
/	198.51.100.191	GET	200 OK	2016-07-19 09:11:53-07	2688636
/article/bears-love-berriess	198.51.100.191	GET	404 NOT FOUND	2016-07-19 09:12:34-07	2688637
/	192.0.2.219	GET	200 OK	2016-07-19 09:12:03-07	2688638
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-19 09:12:36-07	2688639
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-19 09:12:20-07	2688640
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-19 09:12:40-07	2688641
/	192.0.2.121	GET	200 OK	2016-07-19 09:12:12-07	2688642
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 09:12:36-07	2688643
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-19 09:12:54-07	2688644
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-19 09:12:47-07	2688645
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-19 09:12:48-07	2688646
/	203.0.113.11	GET	200 OK	2016-07-19 09:12:15-07	2688647
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-19 09:12:59-07	2688648
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 09:12:33-07	2688649
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-19 09:12:54-07	2688650
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-19 09:12:45-07	2688651
/	203.0.113.153	GET	200 OK	2016-07-19 09:12:25-07	2688652
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 09:13:20-07	2688653
/	198.51.100.237	GET	200 OK	2016-07-19 09:12:28-07	2688654
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 09:12:54-07	2688655
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 09:13:16-07	2688656
/	203.0.113.89	GET	200 OK	2016-07-19 09:12:37-07	2688657
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 09:13:31-07	2688658
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-19 09:13:34-07	2688659
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-19 09:13:20-07	2688660
/	192.0.2.198	GET	200 OK	2016-07-19 14:54:22-07	2701874
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-19 09:13:37-07	2688661
/	192.0.2.182	GET	200 OK	2016-07-19 09:12:47-07	2688662
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-19 09:13:46-07	2688663
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-19 09:13:04-07	2688664
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-19 09:13:31-07	2688665
/	192.0.2.195	GET	200 OK	2016-07-19 09:12:50-07	2688666
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 09:13:10-07	2688667
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 09:13:45-07	2688668
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-19 09:13:15-07	2688669
/	192.0.2.114	GET	200 OK	2016-07-19 09:13:00-07	2688670
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-19 09:13:15-07	2688671
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-19 09:13:24-07	2688672
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-19 09:13:47-07	2688673
/	198.51.100.104	GET	200 OK	2016-07-19 09:13:04-07	2688674
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 09:13:29-07	2688675
/	192.0.2.75	GET	200 OK	2016-07-19 09:13:05-07	2688676
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-19 09:13:30-07	2688677
/	192.0.2.49	GET	200 OK	2016-07-19 09:13:11-07	2688678
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-19 09:13:45-07	2688679
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-19 09:13:55-07	2688680
/	203.0.113.135	GET	200 OK	2016-07-19 09:13:18-07	2688681
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 09:13:50-07	2688682
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-19 09:13:47-07	2688683
/	198.51.100.11	GET	200 OK	2016-07-19 09:13:20-07	2688684
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-19 09:13:51-07	2688685
/	203.0.113.7	GET	200 OK	2016-07-19 09:13:26-07	2688686
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 09:14:25-07	2688687
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 09:14:20-07	2688688
/	198.51.100.67	GET	200 OK	2016-07-19 09:13:33-07	2688689
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 09:13:54-07	2688690
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-19 09:13:49-07	2688691
/	198.51.100.107	GET	200 OK	2016-07-19 09:13:41-07	2688692
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-19 09:13:57-07	2688693
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-19 09:14:08-07	2688694
/	192.0.2.154	GET	200 OK	2016-07-19 09:13:42-07	2688695
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-19 09:14:17-07	2688696
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-19 09:14:19-07	2688697
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 09:14:13-07	2688698
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-19 09:14:06-07	2688699
/	192.0.2.169	GET	200 OK	2016-07-19 09:13:44-07	2688700
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-19 09:14:42-07	2688701
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-19 09:14:01-07	2688702
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-19 09:14:28-07	2688703
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-19 09:14:07-07	2688704
/	192.0.2.91	GET	200 OK	2016-07-19 09:13:50-07	2688705
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-19 09:14:32-07	2688706
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-19 09:14:23-07	2688707
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-19 09:14:24-07	2688708
/	203.0.113.129	GET	200 OK	2016-07-19 09:13:56-07	2688709
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-19 09:14:14-07	2688710
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 09:14:16-07	2688711
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-19 09:14:53-07	2688712
/	198.51.100.218	GET	200 OK	2016-07-19 09:14:01-07	2688713
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-19 09:14:24-07	2688714
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-19 09:14:28-07	2688715
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-19 09:14:28-07	2688716
/	198.51.100.189	GET	200 OK	2016-07-19 09:14:06-07	2688717
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-19 09:14:55-07	2688718
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 09:14:46-07	2688719
/	198.51.100.165	GET	200 OK	2016-07-19 09:14:12-07	2688720
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-19 09:14:43-07	2688721
/	203.0.113.248	GET	200 OK	2016-07-19 09:14:14-07	2688722
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 09:15:10-07	2688723
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-19 09:14:34-07	2688724
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-19 09:15:02-07	2688725
/	198.51.100.157	GET	200 OK	2016-07-19 09:14:16-07	2688726
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-19 09:14:56-07	2688727
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 09:15:10-07	2688728
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-19 09:15:13-07	2688729
/	192.0.2.210	GET	200 OK	2016-07-19 09:14:23-07	2688730
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 09:15:23-07	2688731
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-19 09:14:43-07	2688732
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 09:15:22-07	2688733
/	203.0.113.197	GET	200 OK	2016-07-19 09:14:28-07	2688734
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-19 09:15:08-07	2688735
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-19 09:14:45-07	2688736
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-19 09:15:16-07	2688737
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-19 09:14:56-07	2688738
/	192.0.2.165	GET	200 OK	2016-07-19 09:14:37-07	2688739
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-19 09:15:24-07	2688740
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-19 09:15:27-07	2688741
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-19 09:15:13-07	2688742
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-19 09:15:27-07	2688743
/	192.0.2.252	GET	200 OK	2016-07-19 09:14:40-07	2688744
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-19 09:14:55-07	2688745
/	192.0.2.121	GET	200 OK	2016-07-19 09:14:48-07	2688746
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-19 09:15:46-07	2688747
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-19 09:15:26-07	2688748
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-19 09:15:18-07	2688749
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-19 09:15:11-07	2688750
/	192.0.2.187	GET	200 OK	2016-07-19 09:14:50-07	2688751
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 09:15:37-07	2688752
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 09:15:19-07	2688753
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 09:15:50-07	2688754
/	198.51.100.228	GET	200 OK	2016-07-19 09:14:52-07	2688755
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 09:15:20-07	2688756
/	192.0.2.219	GET	200 OK	2016-07-19 09:14:55-07	2688757
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 09:15:19-07	2688758
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 09:15:16-07	2688759
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 09:15:23-07	2688760
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-19 09:15:55-07	2688761
/	192.0.2.40	GET	200 OK	2016-07-19 09:15:00-07	2688762
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 09:15:32-07	2688763
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 09:15:53-07	2688764
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-19 09:15:31-07	2688765
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-19 09:15:55-07	2688766
/	203.0.113.74	GET	200 OK	2016-07-19 09:15:01-07	2688767
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-19 09:15:46-07	2688768
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-19 09:15:26-07	2688769
/	192.0.2.86	GET	200 OK	2016-07-19 09:15:07-07	2688770
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-19 09:15:40-07	2688771
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 09:15:28-07	2688772
/	192.0.2.111	GET	200 OK	2016-07-19 09:15:12-07	2688773
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-19 09:15:47-07	2688774
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-19 09:15:41-07	2688775
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-19 09:15:29-07	2688776
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 09:15:52-07	2688777
/	198.51.100.34	GET	200 OK	2016-07-19 09:15:21-07	2688778
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-19 09:16:09-07	2688779
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 09:16:19-07	2688780
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 09:15:37-07	2688781
/	203.0.113.193	GET	200 OK	2016-07-19 09:15:24-07	2688782
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 09:15:59-07	2688783
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-19 09:15:49-07	2688784
/	198.51.100.76	GET	200 OK	2016-07-19 09:15:33-07	2688785
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-19 09:16:15-07	2688786
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-19 09:15:50-07	2688787
/	198.51.100.121	GET	200 OK	2016-07-19 09:15:37-07	2688788
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-19 09:16:08-07	2688789
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-19 09:16:08-07	2688790
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 09:16:17-07	2688791
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-19 09:16:07-07	2688792
/	198.51.100.123	GET	200 OK	2016-07-19 09:15:40-07	2688793
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 09:16:22-07	2688794
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-19 09:16:15-07	2688795
/	198.51.100.200	GET	200 OK	2016-07-19 09:15:49-07	2688796
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-19 09:16:38-07	2688797
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-19 09:16:26-07	2688798
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-19 09:16:22-07	2688799
/	203.0.113.229	GET	200 OK	2016-07-19 09:15:54-07	2688800
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-19 09:16:11-07	2688801
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-19 09:16:35-07	2688802
/	203.0.113.27	GET	200 OK	2016-07-19 09:16:04-07	2688803
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 09:16:32-07	2688804
/	192.0.2.26	GET	200 OK	2016-07-19 09:16:05-07	2688805
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-19 09:16:53-07	2688806
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-19 09:16:24-07	2688807
/	192.0.2.77	GET	200 OK	2016-07-19 09:16:08-07	2688808
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 09:16:29-07	2688809
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-19 09:16:41-07	2688810
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-19 09:16:49-07	2688811
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 09:16:37-07	2688812
/	203.0.113.45	GET	200 OK	2016-07-19 09:16:18-07	2688813
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-19 09:17:00-07	2688814
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-19 09:16:55-07	2688815
/	192.0.2.173	GET	200 OK	2016-07-19 09:16:22-07	2688816
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-19 09:16:56-07	2688817
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-19 09:17:03-07	2688818
/	198.51.100.35	GET	200 OK	2016-07-19 09:16:30-07	2688819
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-19 09:17:05-07	2688820
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-19 09:17:25-07	2688821
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-19 09:17:18-07	2688822
/	198.51.100.157	GET	200 OK	2016-07-19 09:16:31-07	2688823
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 09:17:13-07	2688824
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-19 09:16:47-07	2688825
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-19 09:16:57-07	2688826
/	203.0.113.154	GET	200 OK	2016-07-19 09:16:40-07	2688827
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-19 09:16:59-07	2688828
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-19 09:17:36-07	2688829
/	192.0.2.19	GET	200 OK	2016-07-19 09:16:45-07	2688830
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 09:17:05-07	2688831
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-19 09:17:43-07	2688832
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 09:17:06-07	2688833
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-19 09:17:12-07	2688834
/	203.0.113.15	GET	200 OK	2016-07-19 09:16:52-07	2688835
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-19 09:17:22-07	2688836
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 09:17:19-07	2688837
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-19 09:17:26-07	2688838
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-19 09:17:39-07	2688839
/	192.0.2.224	GET	200 OK	2016-07-19 09:16:57-07	2688840
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 09:17:36-07	2688841
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-19 09:17:37-07	2688842
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 09:17:41-07	2688843
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 09:17:36-07	2688844
/	203.0.113.194	GET	200 OK	2016-07-19 09:17:01-07	2688845
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-19 09:17:48-07	2688846
/	192.0.2.228	GET	200 OK	2016-07-19 09:17:04-07	2688847
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-19 09:17:35-07	2688848
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-19 09:17:51-07	2688849
/	192.0.2.244	GET	200 OK	2016-07-19 09:17:14-07	2688850
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-19 09:17:42-07	2688851
/	192.0.2.28	GET	200 OK	2016-07-19 09:17:18-07	2688852
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-19 09:18:15-07	2688853
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-19 09:18:05-07	2688854
/	192.0.2.228	GET	200 OK	2016-07-19 09:17:19-07	2688855
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 09:17:47-07	2688856
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-19 09:17:37-07	2688857
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 09:17:45-07	2688858
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 09:17:36-07	2688859
/	203.0.113.24	GET	200 OK	2016-07-19 09:17:27-07	2688860
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-19 09:18:16-07	2688861
/	198.51.100.43	GET	200 OK	2016-07-19 09:17:33-07	2688862
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 09:17:50-07	2688863
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-19 09:18:14-07	2688864
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 09:18:08-07	2688865
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-19 09:17:56-07	2688866
/	192.0.2.66	GET	200 OK	2016-07-19 09:17:38-07	2688867
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-19 09:18:36-07	2688868
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 09:18:05-07	2688869
/	198.51.100.110	GET	200 OK	2016-07-19 09:17:41-07	2688870
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-19 09:18:20-07	2688871
/	192.0.2.121	GET	200 OK	2016-07-19 09:17:45-07	2688872
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 09:18:19-07	2688873
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-19 09:18:27-07	2688874
/	203.0.113.58	GET	200 OK	2016-07-19 09:17:51-07	2688875
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-19 09:18:38-07	2688876
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-19 09:18:32-07	2688877
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-19 09:18:32-07	2688878
/	203.0.113.205	GET	200 OK	2016-07-19 09:17:56-07	2688879
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 09:18:44-07	2688880
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-19 09:18:56-07	2688881
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-19 09:18:45-07	2688882
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-19 09:18:12-07	2688883
/	203.0.113.184	GET	200 OK	2016-07-19 09:17:59-07	2688884
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 09:18:16-07	2688885
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 09:18:44-07	2688886
/	192.0.2.165	GET	200 OK	2016-07-19 09:18:05-07	2688887
/article/bad-things-gonee	192.0.2.165	GET	404 NOT FOUND	2016-07-19 09:18:30-07	2688888
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-19 09:18:44-07	2688889
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-19 09:18:26-07	2688890
/	198.51.100.43	GET	200 OK	2016-07-19 09:18:06-07	2688891
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 09:18:24-07	2688892
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 09:18:26-07	2688893
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-19 09:18:32-07	2688894
/	192.0.2.128	GET	200 OK	2016-07-19 09:18:09-07	2688895
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 09:18:47-07	2688896
/	203.0.113.35	GET	200 OK	2016-07-19 09:18:11-07	2688897
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-19 09:18:38-07	2688898
/	198.51.100.104	GET	200 OK	2016-07-19 09:18:18-07	2688899
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-19 09:19:16-07	2688900
/	198.51.100.57	GET	200 OK	2016-07-19 09:18:27-07	2688901
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-19 09:19:03-07	2688902
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 09:18:45-07	2688903
/	192.0.2.106	GET	200 OK	2016-07-19 09:18:34-07	2688904
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-19 09:19:17-07	2688905
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 09:19:10-07	2688906
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 09:19:32-07	2688907
/	198.51.100.25	GET	200 OK	2016-07-19 09:18:37-07	2688908
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-19 09:19:11-07	2688909
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-19 09:19:35-07	2688910
/	192.0.2.10	GET	200 OK	2016-07-19 09:18:44-07	2688911
/article/bad-things-gonej	192.0.2.10	GET	404 NOT FOUND	2016-07-19 09:19:30-07	2688912
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-19 09:19:06-07	2688913
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 09:19:37-07	2688914
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-19 09:19:20-07	2688915
/	192.0.2.179	GET	200 OK	2016-07-19 09:18:47-07	2688916
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-19 09:19:26-07	2688917
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-19 09:19:08-07	2688918
/	203.0.113.40	GET	200 OK	2016-07-19 09:18:55-07	2688919
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-19 09:19:34-07	2688920
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 09:19:44-07	2688921
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-19 09:19:30-07	2688922
/	192.0.2.64	GET	200 OK	2016-07-19 09:18:58-07	2688923
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-19 09:19:22-07	2688924
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-19 09:19:13-07	2688925
/	203.0.113.164	GET	200 OK	2016-07-19 09:19:02-07	2688926
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 09:19:48-07	2688927
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-19 09:19:36-07	2688928
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-19 09:20:00-07	2688929
/	198.51.100.56	GET	200 OK	2016-07-19 09:19:06-07	2688930
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-19 09:19:47-07	2688931
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-19 09:19:59-07	2688932
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-19 09:19:39-07	2688933
/	203.0.113.133	GET	200 OK	2016-07-19 09:19:15-07	2688934
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 09:19:33-07	2688935
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 09:19:39-07	2688936
/	198.51.100.111	GET	200 OK	2016-07-19 09:19:19-07	2688937
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-19 09:20:08-07	2688938
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 09:19:44-07	2688939
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 09:20:00-07	2688940
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-19 09:20:12-07	2688941
/	192.0.2.140	GET	200 OK	2016-07-19 09:19:23-07	2688942
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-19 09:19:48-07	2688943
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 09:20:16-07	2688944
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 09:19:44-07	2688945
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-19 09:19:52-07	2688947
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 09:20:15-07	2688948
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 09:20:12-07	2688949
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-19 09:19:49-07	2688950
/	203.0.113.56	GET	200 OK	2016-07-19 09:19:26-07	2688951
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-19 09:20:23-07	2688952
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-19 09:20:19-07	2688953
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 09:20:17-07	2688954
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 09:20:07-07	2688955
/	198.51.100.79	GET	200 OK	2016-07-19 09:19:35-07	2688956
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-19 09:20:11-07	2688957
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 09:20:25-07	2688958
/	198.51.100.199	GET	200 OK	2016-07-19 09:19:40-07	2688959
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-19 09:20:20-07	2688960
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-19 09:19:56-07	2688961
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-19 09:20:27-07	2688962
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-19 09:20:00-07	2688963
/	203.0.113.170	GET	200 OK	2016-07-19 09:19:48-07	2688964
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-19 09:20:09-07	2688965
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 09:20:13-07	2688966
/	203.0.113.205	GET	200 OK	2016-07-19 09:19:50-07	2688967
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-19 09:20:46-07	2688968
/	192.0.2.234	GET	200 OK	2016-07-19 09:19:51-07	2688969
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-19 09:20:11-07	2688970
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-19 09:20:40-07	2688971
/	198.51.100.217	GET	200 OK	2016-07-19 09:19:54-07	2688972
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-19 09:20:53-07	2688973
/	198.51.100.207	GET	200 OK	2016-07-19 09:19:57-07	2688974
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-19 09:20:53-07	2688975
/	198.51.100.146	GET	200 OK	2016-07-19 09:20:07-07	2688976
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 09:20:58-07	2688977
/	198.51.100.67	GET	200 OK	2016-07-19 09:20:16-07	2688978
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-19 09:20:57-07	2688979
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 09:21:14-07	2688980
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-19 09:20:32-07	2688981
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 09:20:38-07	2688982
/	203.0.113.56	GET	200 OK	2016-07-19 09:20:25-07	2688983
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-19 09:20:54-07	2688984
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-19 09:21:13-07	2688985
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-19 09:20:40-07	2688986
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 09:20:58-07	2688987
/	192.0.2.182	GET	200 OK	2016-07-19 09:20:35-07	2688988
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-19 09:21:21-07	2688989
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 09:21:27-07	2688990
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-19 09:21:04-07	2688991
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-19 09:21:31-07	2688992
/	192.0.2.176	GET	200 OK	2016-07-19 09:20:45-07	2688993
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 09:21:43-07	2688994
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-19 09:21:44-07	2688995
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 09:21:25-07	2688996
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 09:21:30-07	2688997
/	192.0.2.185	GET	200 OK	2016-07-19 09:20:51-07	2688998
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-19 09:21:35-07	2688999
/	192.0.2.179	GET	200 OK	2016-07-19 09:20:53-07	2689000
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-19 09:21:34-07	2689001
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 09:21:49-07	2689002
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-19 09:21:36-07	2689003
/	198.51.100.180	GET	200 OK	2016-07-19 09:20:59-07	2689004
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-19 09:21:55-07	2689005
/	198.51.100.115	GET	200 OK	2016-07-19 09:21:00-07	2689006
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-19 09:22:00-07	2689007
/	192.0.2.142	GET	200 OK	2016-07-19 09:21:09-07	2689008
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 09:21:29-07	2689009
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 09:21:31-07	2689010
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-19 09:21:37-07	2689011
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 09:21:50-07	2689012
/	192.0.2.18	GET	200 OK	2016-07-19 09:21:17-07	2689013
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-19 09:21:47-07	2689014
/	192.0.2.54	GET	200 OK	2016-07-19 09:21:26-07	2689015
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 09:22:08-07	2689016
/	203.0.113.223	GET	200 OK	2016-07-19 09:21:30-07	2689017
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-19 09:22:23-07	2689018
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-19 09:21:47-07	2689019
/	203.0.113.206	GET	200 OK	2016-07-19 09:21:31-07	2689020
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-19 09:22:07-07	2689021
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-19 09:21:53-07	2689022
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 09:22:27-07	2689023
/	203.0.113.90	GET	200 OK	2016-07-19 09:21:41-07	2689024
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-19 09:22:14-07	2689025
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-19 09:22:34-07	2689026
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-19 09:22:02-07	2689027
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-19 09:22:33-07	2689028
/	192.0.2.40	GET	200 OK	2016-07-19 09:21:50-07	2689029
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 09:22:31-07	2689030
/	198.51.100.37	GET	200 OK	2016-07-19 09:22:00-07	2689031
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 09:22:18-07	2689032
/	203.0.113.146	GET	200 OK	2016-07-19 09:22:10-07	2689033
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 09:23:06-07	2689034
/	198.51.100.127	GET	200 OK	2016-07-19 09:22:13-07	2689035
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 09:23:11-07	2689036
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-19 09:22:59-07	2689037
/	198.51.100.16	GET	200 OK	2016-07-19 09:22:16-07	2689038
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-19 09:22:41-07	2689039
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-19 09:23:00-07	2689040
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-19 09:22:32-07	2689041
/	192.0.2.143	GET	200 OK	2016-07-19 15:04:28-07	2702254
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 09:22:57-07	2689042
/	192.0.2.48	GET	200 OK	2016-07-19 09:22:19-07	2689043
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-19 09:23:11-07	2689044
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-19 09:22:37-07	2689045
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 09:23:05-07	2689046
/	192.0.2.20	GET	200 OK	2016-07-19 09:22:28-07	2689047
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 09:22:59-07	2689048
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 09:23:17-07	2689049
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-19 09:22:48-07	2689050
/	203.0.113.87	GET	200 OK	2016-07-19 09:22:30-07	2689051
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-19 09:23:04-07	2689052
/	198.51.100.159	GET	200 OK	2016-07-19 09:22:38-07	2689053
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-19 09:23:37-07	2689054
/	192.0.2.5	GET	200 OK	2016-07-19 09:22:43-07	2689055
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-19 09:22:58-07	2689056
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-19 09:23:10-07	2689057
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-19 09:23:15-07	2689058
/	203.0.113.174	GET	200 OK	2016-07-19 09:22:45-07	2689059
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-19 09:23:06-07	2689060
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 09:23:09-07	2689061
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-19 09:23:01-07	2689062
/	198.51.100.187	GET	200 OK	2016-07-19 09:22:53-07	2689063
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-19 09:23:31-07	2689064
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-19 09:23:14-07	2689065
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-19 09:23:35-07	2689066
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-19 09:23:52-07	2689067
/	203.0.113.247	GET	200 OK	2016-07-19 09:22:59-07	2689068
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 09:23:59-07	2689069
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 09:23:50-07	2689070
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 09:23:19-07	2689071
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-19 09:23:53-07	2689072
/	203.0.113.252	GET	200 OK	2016-07-19 09:23:02-07	2689073
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 09:23:27-07	2689074
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 09:24:02-07	2689075
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-19 09:23:33-07	2689076
/	192.0.2.77	GET	200 OK	2016-07-19 09:23:07-07	2689077
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 09:23:26-07	2689078
/	198.51.100.9	GET	200 OK	2016-07-19 09:23:08-07	2689079
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-19 09:23:24-07	2689080
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-19 09:23:49-07	2689081
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-19 09:23:32-07	2689082
/	198.51.100.111	GET	200 OK	2016-07-19 09:23:17-07	2689083
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-19 09:23:58-07	2689084
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 09:23:44-07	2689085
/	192.0.2.142	GET	200 OK	2016-07-19 09:23:27-07	2689086
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-19 09:23:52-07	2689087
/	192.0.2.144	GET	200 OK	2016-07-19 09:23:37-07	2689088
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 09:24:33-07	2689089
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-19 09:24:28-07	2689090
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-19 09:24:11-07	2689091
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-19 09:24:33-07	2689092
/	192.0.2.228	GET	200 OK	2016-07-19 09:23:42-07	2689093
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 09:24:19-07	2689094
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-19 09:24:42-07	2689095
/	203.0.113.200	GET	200 OK	2016-07-19 09:23:45-07	2689096
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-19 09:24:22-07	2689097
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-19 09:24:27-07	2689098
/	198.51.100.192	GET	200 OK	2016-07-19 09:23:49-07	2689099
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 09:24:29-07	2689100
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-19 09:24:16-07	2689101
/	203.0.113.57	GET	200 OK	2016-07-19 09:23:50-07	2689102
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-19 09:24:33-07	2689103
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-19 09:24:20-07	2689104
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-19 09:24:48-07	2689105
/	198.51.100.162	GET	200 OK	2016-07-19 09:23:56-07	2689106
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-19 09:24:13-07	2689107
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-19 09:24:37-07	2689108
/	203.0.113.119	GET	200 OK	2016-07-19 09:24:04-07	2689109
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 09:24:56-07	2689110
/	192.0.2.22	GET	200 OK	2016-07-19 09:24:12-07	2689111
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-19 09:24:45-07	2689112
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-19 09:25:08-07	2689113
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-19 09:24:35-07	2689114
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 09:24:27-07	2689115
/	192.0.2.148	GET	200 OK	2016-07-19 09:24:17-07	2689116
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-19 09:24:43-07	2689117
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 09:24:51-07	2689118
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-19 09:24:41-07	2689119
/	198.51.100.139	GET	200 OK	2016-07-19 09:24:18-07	2689120
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 09:24:36-07	2689121
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-19 09:24:58-07	2689122
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-19 09:24:52-07	2689123
/	192.0.2.13	GET	200 OK	2016-07-19 09:24:19-07	2689124
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 09:24:48-07	2689125
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 09:25:17-07	2689126
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 09:25:17-07	2689127
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 09:24:53-07	2689128
/	192.0.2.239	GET	200 OK	2016-07-19 09:24:20-07	2689129
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-19 09:25:00-07	2689130
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-19 09:24:56-07	2689131
/	198.51.100.249	GET	200 OK	2016-07-19 09:24:25-07	2689132
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 09:25:18-07	2689133
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-19 09:24:59-07	2689134
/	192.0.2.179	GET	200 OK	2016-07-19 09:24:31-07	2689135
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 09:25:16-07	2689136
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-19 09:25:12-07	2689137
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 09:25:17-07	2689138
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-19 09:25:18-07	2689139
/	203.0.113.184	GET	200 OK	2016-07-19 09:24:41-07	2689140
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 09:25:28-07	2689141
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-19 09:24:57-07	2689142
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 09:25:11-07	2689143
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-19 09:24:56-07	2689144
/	198.51.100.147	GET	200 OK	2016-07-19 09:24:46-07	2689145
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 09:25:06-07	2689146
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 09:25:09-07	2689147
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-19 09:25:29-07	2689148
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-19 09:25:20-07	2689149
/	198.51.100.115	GET	200 OK	2016-07-19 09:24:52-07	2689150
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-19 09:25:30-07	2689151
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-19 09:25:11-07	2689152
/	192.0.2.106	GET	200 OK	2016-07-19 09:25:01-07	2689153
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-19 09:25:40-07	2689154
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-19 09:25:40-07	2689155
/	192.0.2.24	GET	200 OK	2016-07-19 09:25:02-07	2689156
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-19 09:25:51-07	2689157
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-19 09:25:33-07	2689158
/	192.0.2.251	GET	200 OK	2016-07-19 09:25:05-07	2689159
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-19 09:25:23-07	2689160
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 09:25:44-07	2689161
/	203.0.113.217	GET	200 OK	2016-07-19 09:25:09-07	2689162
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-19 09:25:31-07	2689163
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-19 09:25:43-07	2689164
/	203.0.113.251	GET	200 OK	2016-07-19 09:25:13-07	2689165
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 09:25:30-07	2689166
/	198.51.100.178	GET	200 OK	2016-07-19 09:25:14-07	2689167
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-19 09:25:52-07	2689168
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 09:26:04-07	2689169
/	192.0.2.159	GET	200 OK	2016-07-19 09:25:18-07	2689170
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-19 09:26:03-07	2689171
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-19 09:25:49-07	2689172
/	203.0.113.152	GET	200 OK	2016-07-19 09:25:20-07	2689173
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 09:25:39-07	2689174
/	192.0.2.147	GET	200 OK	2016-07-19 09:25:27-07	2689175
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 09:25:44-07	2689176
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-19 09:26:11-07	2689177
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 09:26:12-07	2689178
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-19 09:26:05-07	2689179
/	203.0.113.247	GET	200 OK	2016-07-19 09:25:29-07	2689180
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-19 09:25:55-07	2689181
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-19 09:26:18-07	2689182
/	198.51.100.109	GET	200 OK	2016-07-19 09:25:31-07	2689183
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-19 09:26:05-07	2689184
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-19 09:26:25-07	2689185
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-19 09:26:22-07	2689186
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-19 09:26:17-07	2689187
/	203.0.113.105	GET	200 OK	2016-07-19 09:25:34-07	2689188
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-19 09:26:20-07	2689189
/	198.51.100.4	GET	200 OK	2016-07-19 09:25:36-07	2689190
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-19 09:26:09-07	2689191
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-19 09:26:11-07	2689192
/	203.0.113.128	GET	200 OK	2016-07-19 09:25:38-07	2689193
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-19 09:26:28-07	2689194
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 09:25:55-07	2689195
/	198.51.100.39	GET	200 OK	2016-07-19 09:25:40-07	2689196
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-19 09:26:02-07	2689197
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-19 09:26:13-07	2689198
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-19 09:25:55-07	2689199
/	192.0.2.187	GET	200 OK	2016-07-19 09:25:41-07	2689200
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-19 09:26:17-07	2689201
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 09:26:06-07	2689202
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-19 09:26:03-07	2689203
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 09:26:02-07	2689204
/	198.51.100.47	GET	200 OK	2016-07-19 09:25:50-07	2689205
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-19 09:26:27-07	2689206
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-19 09:26:32-07	2689207
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-19 09:26:14-07	2689208
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-19 09:26:16-07	2689209
/	198.51.100.26	GET	200 OK	2016-07-19 09:25:51-07	2689210
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-19 09:26:40-07	2689211
/	203.0.113.166	GET	200 OK	2016-07-19 09:25:57-07	2689212
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-19 09:26:54-07	2689213
/	192.0.2.65	GET	200 OK	2016-07-19 09:26:04-07	2689214
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-19 09:26:57-07	2689215
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-19 09:26:32-07	2689216
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-19 09:26:36-07	2689217
/	198.51.100.119	GET	200 OK	2016-07-19 09:26:07-07	2689218
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-19 09:26:47-07	2689219
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-19 09:26:49-07	2689220
/	198.51.100.211	GET	200 OK	2016-07-19 09:26:17-07	2689221
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 09:26:42-07	2689222
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-19 09:27:17-07	2689223
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 09:26:38-07	2689224
/	198.51.100.196	GET	200 OK	2016-07-19 09:26:22-07	2689225
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-19 09:26:47-07	2689226
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-19 09:27:14-07	2689227
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-19 09:27:02-07	2689228
/	198.51.100.231	GET	200 OK	2016-07-19 09:26:27-07	2689229
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-19 09:27:02-07	2689230
/	192.0.2.119	GET	200 OK	2016-07-19 09:26:31-07	2689231
/	198.51.100.210	GET	200 OK	2016-07-19 15:06:41-07	2702350
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-19 09:27:12-07	2689232
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-19 09:27:12-07	2689233
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-19 09:27:13-07	2689234
/	192.0.2.12	GET	200 OK	2016-07-19 09:26:37-07	2689235
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-19 09:27:03-07	2689236
/	198.51.100.138	GET	200 OK	2016-07-19 09:26:45-07	2689237
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 09:27:12-07	2689238
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-19 09:27:02-07	2689239
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-19 09:27:08-07	2689240
/	203.0.113.78	GET	200 OK	2016-07-19 09:26:53-07	2689241
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-19 09:27:43-07	2689242
/	192.0.2.73	GET	200 OK	2016-07-19 09:27:02-07	2689243
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 09:27:23-07	2689244
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-19 09:27:18-07	2689245
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-19 09:27:38-07	2689246
/	198.51.100.60	GET	200 OK	2016-07-19 09:27:05-07	2689247
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 09:27:45-07	2689248
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-19 09:27:22-07	2689249
/	198.51.100.220	GET	200 OK	2016-07-19 09:27:07-07	2689250
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-19 09:27:40-07	2689251
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-19 09:27:49-07	2689252
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-19 09:27:26-07	2689253
/	203.0.113.112	GET	200 OK	2016-07-19 09:27:11-07	2689254
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-19 09:28:11-07	2689255
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 09:28:01-07	2689256
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-19 09:27:50-07	2689257
/	203.0.113.71	GET	200 OK	2016-07-19 09:27:18-07	2689258
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-19 09:27:43-07	2689259
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-19 09:27:47-07	2689260
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-19 09:27:38-07	2689261
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-19 09:27:40-07	2689262
/	192.0.2.65	GET	200 OK	2016-07-19 09:27:20-07	2689263
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-19 09:28:10-07	2689264
/	203.0.113.62	GET	200 OK	2016-07-19 09:27:21-07	2689265
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-19 09:28:20-07	2689266
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 09:27:40-07	2689267
/	203.0.113.119	GET	200 OK	2016-07-19 09:27:28-07	2689268
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 09:28:00-07	2689269
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 09:28:20-07	2689270
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-19 09:28:02-07	2689271
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 09:27:55-07	2689272
/	192.0.2.101	GET	200 OK	2016-07-19 09:27:29-07	2689273
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-19 09:28:22-07	2689274
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-19 09:28:25-07	2689275
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-19 09:27:52-07	2689276
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-19 09:27:48-07	2689277
/	198.51.100.159	GET	200 OK	2016-07-19 09:27:37-07	2689278
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-19 09:28:01-07	2689279
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-19 09:27:54-07	2689280
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-19 09:28:23-07	2689281
/	203.0.113.56	GET	200 OK	2016-07-19 09:27:47-07	2689282
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 09:28:43-07	2689283
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-19 09:28:24-07	2689284
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-19 09:28:22-07	2689285
/	203.0.113.178	GET	200 OK	2016-07-19 09:27:53-07	2689286
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-19 09:28:48-07	2689287
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-19 09:28:41-07	2689288
/	198.51.100.243	GET	200 OK	2016-07-19 09:27:58-07	2689289
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 09:28:19-07	2689290
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-19 09:28:38-07	2689291
/	192.0.2.73	GET	200 OK	2016-07-19 09:28:00-07	2689292
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 09:28:55-07	2689293
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 09:28:36-07	2689294
/	192.0.2.250	GET	200 OK	2016-07-19 09:28:04-07	2689295
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-19 09:29:01-07	2689296
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-19 09:28:32-07	2689297
/	192.0.2.131	GET	200 OK	2016-07-19 09:28:10-07	2689298
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-19 09:28:37-07	2689299
/	198.51.100.227	GET	200 OK	2016-07-19 09:28:15-07	2689300
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 09:28:54-07	2689301
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 09:28:51-07	2689302
/	203.0.113.144	GET	200 OK	2016-07-19 09:28:18-07	2689303
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-19 09:29:15-07	2689304
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 09:28:51-07	2689305
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-19 09:29:06-07	2689306
/	203.0.113.117	GET	200 OK	2016-07-19 09:28:23-07	2689307
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 09:28:43-07	2689308
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-19 09:29:08-07	2689309
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 09:28:52-07	2689310
/	198.51.100.208	GET	200 OK	2016-07-19 09:28:24-07	2689311
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 09:28:49-07	2689312
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-19 09:29:09-07	2689313
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 09:29:22-07	2689314
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 09:28:40-07	2689315
/	198.51.100.201	GET	200 OK	2016-07-19 09:28:32-07	2689316
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 09:29:24-07	2689317
/	203.0.113.96	GET	200 OK	2016-07-19 09:28:36-07	2689318
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-19 09:28:59-07	2689319
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-19 09:28:55-07	2689320
/	198.51.100.240	GET	200 OK	2016-07-19 09:28:39-07	2689321
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 09:29:17-07	2689322
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-19 09:29:08-07	2689323
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-19 09:29:16-07	2689324
/	203.0.113.73	GET	200 OK	2016-07-19 09:28:42-07	2689325
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-19 09:29:33-07	2689326
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-19 09:29:14-07	2689327
/	192.0.2.9	GET	200 OK	2016-07-19 09:28:47-07	2689328
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 09:29:36-07	2689329
/	203.0.113.212	GET	200 OK	2016-07-19 09:28:54-07	2689330
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-19 09:29:24-07	2689331
/	192.0.2.96	GET	200 OK	2016-07-19 09:29:02-07	2689332
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-19 09:29:58-07	2689333
/	192.0.2.75	GET	200 OK	2016-07-19 09:29:09-07	2689334
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-19 09:29:30-07	2689335
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-19 09:29:34-07	2689336
/	203.0.113.179	GET	200 OK	2016-07-19 09:29:13-07	2689337
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-19 09:29:44-07	2689338
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-19 09:29:38-07	2689339
/	203.0.113.187	GET	200 OK	2016-07-19 09:29:23-07	2689340
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-19 09:30:13-07	2689341
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-19 09:30:13-07	2689342
/	192.0.2.191	GET	200 OK	2016-07-19 09:29:30-07	2689343
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 09:29:57-07	2689344
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-19 09:30:12-07	2689345
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-19 09:30:00-07	2689346
/	203.0.113.97	GET	200 OK	2016-07-19 09:29:33-07	2689347
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 09:30:20-07	2689348
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 09:29:53-07	2689349
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 09:30:14-07	2689350
/	198.51.100.192	GET	200 OK	2016-07-19 09:29:42-07	2689351
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-19 09:30:34-07	2689352
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-19 09:30:11-07	2689353
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-19 09:30:39-07	2689354
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-19 09:30:37-07	2689355
/	192.0.2.151	GET	200 OK	2016-07-19 09:29:43-07	2689356
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 09:30:08-07	2689357
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 09:30:08-07	2689358
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-19 09:30:05-07	2689359
/	198.51.100.169	GET	200 OK	2016-07-19 09:29:46-07	2689360
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-19 09:30:35-07	2689361
/	203.0.113.109	GET	200 OK	2016-07-19 09:29:51-07	2689362
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-19 09:30:36-07	2689363
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 09:30:09-07	2689364
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-19 09:30:29-07	2689365
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 09:30:39-07	2689366
/	198.51.100.203	GET	200 OK	2016-07-19 09:29:54-07	2689367
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-19 09:30:15-07	2689368
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-19 09:30:11-07	2689369
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-19 09:30:48-07	2689370
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-19 09:30:14-07	2689371
/	192.0.2.25	GET	200 OK	2016-07-19 09:29:57-07	2689372
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-19 09:30:21-07	2689373
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-19 09:30:32-07	2689374
/	203.0.113.93	GET	200 OK	2016-07-19 09:30:07-07	2689375
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-19 09:30:33-07	2689376
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-19 09:30:35-07	2689377
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-19 09:30:43-07	2689378
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-19 09:30:52-07	2689379
/	198.51.100.97	GET	200 OK	2016-07-19 09:30:16-07	2689380
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-19 09:30:33-07	2689381
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-19 09:31:03-07	2689382
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-19 09:30:40-07	2689383
/	203.0.113.157	GET	200 OK	2016-07-19 09:30:21-07	2689384
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 09:30:52-07	2689385
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 09:31:18-07	2689386
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 09:30:39-07	2689387
/	203.0.113.92	GET	200 OK	2016-07-19 09:30:25-07	2689388
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-19 09:30:54-07	2689389
/	192.0.2.221	GET	200 OK	2016-07-19 09:30:32-07	2689390
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-19 09:30:48-07	2689391
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 09:31:13-07	2689392
/	192.0.2.147	GET	200 OK	2016-07-19 09:30:38-07	2689393
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 09:31:15-07	2689394
/	203.0.113.167	GET	200 OK	2016-07-19 09:30:43-07	2689395
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 09:31:31-07	2689396
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-19 09:31:42-07	2689397
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-19 09:31:30-07	2689398
/	198.51.100.14	GET	200 OK	2016-07-19 09:30:46-07	2689399
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-19 09:31:44-07	2689400
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-19 09:31:38-07	2689401
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-19 09:31:08-07	2689402
/	192.0.2.128	GET	200 OK	2016-07-19 09:30:53-07	2689403
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 09:31:23-07	2689404
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-19 09:31:35-07	2689405
/	192.0.2.19	GET	200 OK	2016-07-19 09:30:58-07	2689406
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-19 09:31:53-07	2689407
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-19 09:31:35-07	2689408
/	198.51.100.138	GET	200 OK	2016-07-19 09:30:59-07	2689409
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 09:31:55-07	2689410
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 09:31:30-07	2689411
/	198.51.100.163	GET	200 OK	2016-07-19 09:31:08-07	2689412
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-19 09:31:50-07	2689413
/	192.0.2.188	GET	200 OK	2016-07-19 09:31:18-07	2689414
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 09:31:45-07	2689415
/	203.0.113.243	GET	200 OK	2016-07-19 09:31:21-07	2689416
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-19 09:32:18-07	2689417
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 09:31:41-07	2689418
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-19 09:31:39-07	2689419
/	198.51.100.13	GET	200 OK	2016-07-19 09:31:28-07	2689420
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-19 09:32:02-07	2689421
/	203.0.113.96	GET	200 OK	2016-07-19 15:35:31-07	2703397
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 09:31:53-07	2689422
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-19 09:32:02-07	2689423
/	203.0.113.50	GET	200 OK	2016-07-19 09:31:36-07	2689424
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-19 09:32:13-07	2689425
/	203.0.113.222	GET	200 OK	2016-07-19 09:31:41-07	2689426
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-19 09:32:24-07	2689427
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 09:32:34-07	2689428
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 09:32:04-07	2689429
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 09:32:03-07	2689430
/	203.0.113.183	GET	200 OK	2016-07-19 09:31:42-07	2689431
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-19 09:32:18-07	2689432
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 09:32:08-07	2689433
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-19 09:32:18-07	2689434
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-19 09:32:16-07	2689435
/	198.51.100.91	GET	200 OK	2016-07-19 09:31:43-07	2689436
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 09:32:14-07	2689437
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-19 09:32:02-07	2689438
/	203.0.113.88	GET	200 OK	2016-07-19 09:31:51-07	2689439
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-19 09:32:31-07	2689440
/	203.0.113.64	GET	200 OK	2016-07-19 09:31:52-07	2689441
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-19 09:32:36-07	2689442
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 09:32:28-07	2689443
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 09:32:32-07	2689444
/	198.51.100.98	GET	200 OK	2016-07-19 09:32:02-07	2689445
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-19 09:32:23-07	2689446
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-19 09:32:59-07	2689447
/	198.51.100.166	GET	200 OK	2016-07-19 09:32:09-07	2689448
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-19 09:32:53-07	2689449
/	203.0.113.41	GET	200 OK	2016-07-19 09:32:12-07	2689450
/article/candidate-is-jerka	203.0.113.41	GET	404 NOT FOUND	2016-07-19 09:32:53-07	2689451
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 09:32:56-07	2689452
/	203.0.113.247	GET	200 OK	2016-07-19 09:32:15-07	2689453
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-19 09:32:47-07	2689454
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 09:32:39-07	2689455
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 09:32:30-07	2689456
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-19 09:32:57-07	2689457
/	198.51.100.224	GET	200 OK	2016-07-19 09:32:21-07	2689458
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-19 09:33:10-07	2689459
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-19 09:32:46-07	2689460
/	198.51.100.71	GET	200 OK	2016-07-19 09:32:22-07	2689461
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 09:33:22-07	2689462
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 09:32:58-07	2689463
/	203.0.113.17	GET	200 OK	2016-07-19 09:32:29-07	2689464
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 09:32:47-07	2689465
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-19 09:33:07-07	2689466
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 09:33:29-07	2689467
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-19 09:33:14-07	2689468
/	203.0.113.90	GET	200 OK	2016-07-19 09:32:31-07	2689469
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-19 09:33:15-07	2689470
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-19 09:33:16-07	2689471
/	198.51.100.228	GET	200 OK	2016-07-19 09:32:40-07	2689472
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 09:33:17-07	2689473
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-19 09:33:00-07	2689474
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-19 09:33:13-07	2689475
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-19 09:33:14-07	2689476
/	203.0.113.252	GET	200 OK	2016-07-19 09:32:44-07	2689477
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 09:33:15-07	2689478
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 09:33:16-07	2689479
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-19 09:33:44-07	2689480
/	198.51.100.138	GET	200 OK	2016-07-19 09:32:54-07	2689481
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 09:33:14-07	2689482
/	192.0.2.178	GET	200 OK	2016-07-19 09:33:04-07	2689483
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 09:33:30-07	2689484
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-19 09:33:33-07	2689485
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-19 09:33:45-07	2689486
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 09:33:45-07	2689487
/	198.51.100.129	GET	200 OK	2016-07-19 09:33:12-07	2689488
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-19 09:34:10-07	2689489
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-19 09:33:52-07	2689490
/	203.0.113.175	GET	200 OK	2016-07-19 09:33:22-07	2689491
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-19 09:34:03-07	2689492
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-19 09:33:55-07	2689493
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-19 09:33:54-07	2689494
/	203.0.113.35	GET	200 OK	2016-07-19 09:33:27-07	2689495
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 09:34:13-07	2689496
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 09:33:48-07	2689497
/	203.0.113.197	GET	200 OK	2016-07-19 09:33:33-07	2689498
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-19 09:33:57-07	2689499
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-19 09:34:25-07	2689500
/	203.0.113.147	GET	200 OK	2016-07-19 09:33:40-07	2689501
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-19 09:34:18-07	2689502
/	198.51.100.90	GET	200 OK	2016-07-19 09:33:46-07	2689503
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 09:34:22-07	2689504
/	203.0.113.226	GET	200 OK	2016-07-19 09:33:52-07	2689505
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 09:34:14-07	2689506
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 09:34:38-07	2689507
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 09:34:31-07	2689508
/	198.51.100.154	GET	200 OK	2016-07-19 09:33:59-07	2689509
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-19 09:34:41-07	2689510
/	192.0.2.181	GET	200 OK	2016-07-19 09:34:02-07	2689511
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-19 09:34:42-07	2689512
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-19 09:34:58-07	2689513
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-19 09:34:28-07	2689514
/	192.0.2.168	GET	200 OK	2016-07-19 09:34:12-07	2689515
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 09:34:59-07	2689516
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 09:34:32-07	2689517
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-19 09:34:42-07	2689518
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-19 09:35:12-07	2689519
/	198.51.100.2	GET	200 OK	2016-07-19 09:34:22-07	2689520
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-19 09:34:53-07	2689521
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-19 09:35:04-07	2689522
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 09:35:21-07	2689523
/	203.0.113.212	GET	200 OK	2016-07-19 09:34:26-07	2689524
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 09:34:44-07	2689525
/	203.0.113.166	GET	200 OK	2016-07-19 09:34:30-07	2689526
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-19 09:34:59-07	2689527
/article/bad-things-gonep	203.0.113.166	GET	404 NOT FOUND	2016-07-19 09:34:57-07	2689528
/	192.0.2.182	GET	200 OK	2016-07-19 09:34:32-07	2689529
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 09:35:24-07	2689530
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-19 09:35:06-07	2689531
/	198.51.100.189	GET	200 OK	2016-07-19 09:34:39-07	2689532
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-19 09:35:33-07	2689533
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-19 09:34:56-07	2689534
/	192.0.2.105	GET	200 OK	2016-07-19 09:34:43-07	2689535
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-19 09:35:25-07	2689536
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 09:35:07-07	2689537
/	198.51.100.167	GET	200 OK	2016-07-19 09:34:46-07	2689538
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 09:35:37-07	2689539
/article/bears-love-berriesu	198.51.100.167	GET	404 NOT FOUND	2016-07-19 09:35:34-07	2689540
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-19 09:35:13-07	2689541
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-19 09:35:07-07	2689542
/	203.0.113.11	GET	200 OK	2016-07-19 09:34:48-07	2689543
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-19 09:35:41-07	2689544
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-19 09:35:27-07	2689545
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-19 09:35:21-07	2689546
/	203.0.113.187	GET	200 OK	2016-07-19 09:34:57-07	2689547
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-19 09:35:34-07	2689548
/	198.51.100.123	GET	200 OK	2016-07-19 09:34:59-07	2689549
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 09:35:50-07	2689550
/	192.0.2.219	GET	200 OK	2016-07-19 09:35:04-07	2689551
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-19 09:35:31-07	2689552
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 09:35:27-07	2689553
/article/bears-love-berriesp	192.0.2.219	GET	404 NOT FOUND	2016-07-19 09:35:47-07	2689554
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 09:36:03-07	2689555
/	198.51.100.25	GET	200 OK	2016-07-19 09:35:11-07	2689556
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 09:36:03-07	2689557
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 09:35:34-07	2689558
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-19 09:35:57-07	2689559
/	198.51.100.188	GET	200 OK	2016-07-19 09:35:17-07	2689560
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-19 09:36:15-07	2689561
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-19 09:36:14-07	2689562
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-19 09:35:36-07	2689563
/	203.0.113.206	GET	200 OK	2016-07-19 09:35:22-07	2689564
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 09:35:45-07	2689565
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 09:36:16-07	2689566
/	203.0.113.188	GET	200 OK	2016-07-19 09:35:30-07	2689567
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-19 09:36:21-07	2689568
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-19 09:36:19-07	2689569
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-19 09:36:03-07	2689570
/	203.0.113.180	GET	200 OK	2016-07-19 09:35:34-07	2689571
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-19 09:36:25-07	2689572
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-19 09:35:57-07	2689573
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-19 09:36:03-07	2689574
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-19 09:36:03-07	2689575
/	203.0.113.3	GET	200 OK	2016-07-19 09:35:40-07	2689576
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-19 09:36:32-07	2689577
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-19 09:35:56-07	2689578
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-19 09:36:28-07	2689579
/	198.51.100.60	GET	200 OK	2016-07-19 09:35:46-07	2689580
/article/bears-love-berriesv	198.51.100.60	GET	404 NOT FOUND	2016-07-19 09:36:38-07	2689581
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 09:36:38-07	2689582
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 09:36:34-07	2689583
/	192.0.2.244	GET	200 OK	2016-07-19 09:35:50-07	2689584
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-19 09:36:44-07	2689585
/	192.0.2.118	GET	200 OK	2016-07-19 09:35:59-07	2689586
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-19 09:36:45-07	2689587
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-19 09:36:33-07	2689588
/	203.0.113.6	GET	200 OK	2016-07-19 09:36:05-07	2689589
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-19 09:36:47-07	2689590
/	192.0.2.214	GET	200 OK	2016-07-19 09:36:14-07	2689591
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-19 09:36:54-07	2689592
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-19 09:36:41-07	2689593
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-19 09:37:07-07	2689594
/	203.0.113.111	GET	200 OK	2016-07-19 09:36:21-07	2689595
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-19 09:36:39-07	2689596
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-19 09:37:00-07	2689597
/	198.51.100.157	GET	200 OK	2016-07-19 09:36:27-07	2689598
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 09:37:12-07	2689599
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-19 09:37:07-07	2689600
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 09:37:16-07	2689601
/	198.51.100.26	GET	200 OK	2016-07-19 09:36:30-07	2689602
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-19 09:37:04-07	2689603
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 09:36:45-07	2689604
/	198.51.100.135	GET	200 OK	2016-07-19 09:36:36-07	2689605
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 09:37:17-07	2689606
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 09:36:52-07	2689607
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 09:37:25-07	2689608
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-19 09:37:09-07	2689609
/	203.0.113.104	GET	200 OK	2016-07-19 09:36:41-07	2689610
/	198.51.100.204	GET	200 OK	2016-07-19 15:42:04-07	2703682
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-19 09:37:23-07	2689611
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-19 09:37:40-07	2689612
/	192.0.2.156	GET	200 OK	2016-07-19 09:36:50-07	2689613
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 09:37:27-07	2689614
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-19 09:37:13-07	2689615
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 09:37:45-07	2689616
/	198.51.100.210	GET	200 OK	2016-07-19 09:36:58-07	2689617
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-19 09:37:29-07	2689618
/	203.0.113.227	GET	200 OK	2016-07-19 09:37:03-07	2689619
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-19 09:37:19-07	2689620
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-19 09:37:31-07	2689621
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-19 09:37:52-07	2689622
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-19 09:37:31-07	2689623
/	203.0.113.152	GET	200 OK	2016-07-19 09:37:05-07	2689624
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-19 09:37:41-07	2689625
/	198.51.100.71	GET	200 OK	2016-07-19 09:37:14-07	2689626
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-19 09:37:51-07	2689627
/	192.0.2.22	GET	200 OK	2016-07-19 09:37:21-07	2689628
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 09:38:00-07	2689629
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 09:38:17-07	2689630
/	198.51.100.26	GET	200 OK	2016-07-19 09:37:30-07	2689631
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 09:38:19-07	2689632
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-19 09:37:52-07	2689633
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-19 09:38:10-07	2689634
/	198.51.100.67	GET	200 OK	2016-07-19 09:37:32-07	2689635
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-19 09:38:30-07	2689636
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-19 09:38:20-07	2689637
/	192.0.2.150	GET	200 OK	2016-07-19 09:37:35-07	2689638
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 09:37:58-07	2689639
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-19 09:37:50-07	2689640
/	198.51.100.118	GET	200 OK	2016-07-19 09:37:42-07	2689641
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-19 09:38:11-07	2689642
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-19 09:38:26-07	2689643
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-19 09:38:05-07	2689644
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-19 09:38:04-07	2689645
/	192.0.2.32	GET	200 OK	2016-07-19 09:37:48-07	2689646
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-19 09:38:12-07	2689647
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-19 09:38:16-07	2689648
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-19 09:38:45-07	2689649
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-19 09:38:38-07	2689650
/	203.0.113.73	GET	200 OK	2016-07-19 09:37:49-07	2689651
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-19 09:38:44-07	2689652
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-19 09:38:27-07	2689653
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-19 09:38:49-07	2689654
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-19 09:38:34-07	2689655
/	203.0.113.67	GET	200 OK	2016-07-19 09:37:51-07	2689656
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 09:38:41-07	2689657
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 09:38:34-07	2689658
/	203.0.113.114	GET	200 OK	2016-07-19 09:37:55-07	2689659
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 09:38:39-07	2689660
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 09:38:51-07	2689661
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-19 09:38:49-07	2689662
/	192.0.2.167	GET	200 OK	2016-07-19 09:38:04-07	2689663
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 09:38:59-07	2689664
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 09:38:24-07	2689665
/	198.51.100.194	GET	200 OK	2016-07-19 09:38:10-07	2689666
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-19 09:38:25-07	2689667
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-19 09:38:53-07	2689668
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-19 09:38:31-07	2689669
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-19 09:38:41-07	2689670
/	203.0.113.120	GET	200 OK	2016-07-19 09:38:18-07	2689671
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 09:38:52-07	2689672
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-19 09:38:34-07	2689673
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 09:38:34-07	2689674
/	203.0.113.84	GET	200 OK	2016-07-19 09:38:28-07	2689675
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-19 09:39:22-07	2689676
/	203.0.113.218	GET	200 OK	2016-07-19 09:38:36-07	2689677
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-19 09:39:36-07	2689678
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 09:39:19-07	2689679
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-19 09:39:20-07	2689680
/	198.51.100.204	GET	200 OK	2016-07-19 09:38:41-07	2689681
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-19 09:39:21-07	2689682
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-19 09:39:29-07	2689683
/	198.51.100.16	GET	200 OK	2016-07-19 09:38:46-07	2689684
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 09:39:11-07	2689685
/	192.0.2.151	GET	200 OK	2016-07-19 09:38:54-07	2689686
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-19 09:39:25-07	2689687
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-19 09:39:20-07	2689688
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-19 09:39:39-07	2689689
/	198.51.100.87	GET	200 OK	2016-07-19 09:38:58-07	2689690
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-19 09:39:33-07	2689691
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-19 09:39:24-07	2689692
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-19 09:39:42-07	2689693
/	198.51.100.213	GET	200 OK	2016-07-19 09:39:00-07	2689694
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 09:39:55-07	2689695
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-19 09:39:43-07	2689696
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-19 09:39:56-07	2689697
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 09:39:48-07	2689698
/	192.0.2.84	GET	200 OK	2016-07-19 09:39:02-07	2689699
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-19 09:39:57-07	2689700
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-19 09:39:38-07	2689701
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 09:39:58-07	2689702
/	192.0.2.159	GET	200 OK	2016-07-19 09:39:07-07	2689703
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-19 09:39:28-07	2689704
/	203.0.113.5	GET	200 OK	2016-07-19 15:51:25-07	2704061
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-19 09:39:33-07	2689705
/	203.0.113.175	GET	200 OK	2016-07-19 09:39:14-07	2689706
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 09:39:31-07	2689707
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-19 09:39:53-07	2689708
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-19 09:40:11-07	2689709
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-19 09:40:02-07	2689710
/	203.0.113.105	GET	200 OK	2016-07-19 09:39:23-07	2689711
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-19 09:39:41-07	2689712
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-19 09:39:59-07	2689713
/	192.0.2.181	GET	200 OK	2016-07-19 09:39:29-07	2689714
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-19 09:39:44-07	2689715
/	198.51.100.100	GET	200 OK	2016-07-19 09:39:39-07	2689716
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 09:40:38-07	2689717
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 09:40:24-07	2689718
/	198.51.100.93	GET	200 OK	2016-07-19 09:39:42-07	2689719
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-19 09:40:09-07	2689720
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 09:40:25-07	2689721
/	198.51.100.201	GET	200 OK	2016-07-19 09:39:48-07	2689722
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-19 09:40:42-07	2689723
/	203.0.113.232	GET	200 OK	2016-07-19 09:39:55-07	2689724
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-19 09:40:48-07	2689725
/	198.51.100.115	GET	200 OK	2016-07-19 09:40:00-07	2689726
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-19 09:40:54-07	2689727
/	192.0.2.114	GET	200 OK	2016-07-19 09:40:06-07	2689728
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-19 09:40:22-07	2689729
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-19 09:40:46-07	2689730
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 09:41:02-07	2689731
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-19 09:40:29-07	2689732
/	203.0.113.211	GET	200 OK	2016-07-19 09:40:07-07	2689733
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-19 09:40:51-07	2689734
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-19 09:40:33-07	2689735
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 09:40:30-07	2689736
/	192.0.2.106	GET	200 OK	2016-07-19 09:40:14-07	2689737
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 09:40:57-07	2689738
/	198.51.100.207	GET	200 OK	2016-07-19 09:40:20-07	2689739
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-19 09:41:09-07	2689740
/	198.51.100.174	GET	200 OK	2016-07-19 09:40:27-07	2689741
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-19 09:41:04-07	2689742
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 09:41:01-07	2689743
/	192.0.2.10	GET	200 OK	2016-07-19 09:40:32-07	2689744
/article/bears-love-berriesm	192.0.2.10	GET	404 NOT FOUND	2016-07-19 09:41:20-07	2689745
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 09:40:57-07	2689746
/	203.0.113.183	GET	200 OK	2016-07-19 09:40:34-07	2689747
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 09:40:56-07	2689748
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 09:41:26-07	2689749
/	203.0.113.201	GET	200 OK	2016-07-19 09:40:43-07	2689750
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 09:41:06-07	2689751
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-19 09:41:41-07	2689752
/	203.0.113.137	GET	200 OK	2016-07-19 09:40:48-07	2689753
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 09:41:24-07	2689754
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-19 09:41:46-07	2689755
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 09:41:38-07	2689756
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-19 09:41:19-07	2689757
/	192.0.2.115	GET	200 OK	2016-07-19 09:40:50-07	2689758
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 09:41:18-07	2689759
/	203.0.113.251	GET	200 OK	2016-07-19 09:40:56-07	2689760
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 09:41:26-07	2689761
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-19 09:41:36-07	2689762
/	192.0.2.146	GET	200 OK	2016-07-19 09:40:58-07	2689763
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 09:41:46-07	2689764
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-19 09:41:38-07	2689765
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-19 09:41:13-07	2689766
/	203.0.113.15	GET	200 OK	2016-07-19 09:41:07-07	2689767
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 09:42:03-07	2689768
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 09:41:29-07	2689769
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-19 09:41:59-07	2689770
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-19 09:41:28-07	2689771
/	203.0.113.197	GET	200 OK	2016-07-19 09:41:12-07	2689772
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-19 09:41:42-07	2689773
/	198.51.100.79	GET	200 OK	2016-07-19 09:41:20-07	2689774
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 09:42:17-07	2689775
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-19 09:41:44-07	2689776
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-19 09:41:49-07	2689777
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 09:42:07-07	2689778
/	203.0.113.254	GET	200 OK	2016-07-19 09:41:30-07	2689779
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-19 09:42:04-07	2689780
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-19 09:42:05-07	2689781
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-19 09:42:06-07	2689782
/	203.0.113.33	GET	200 OK	2016-07-19 09:41:31-07	2689783
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-19 09:41:50-07	2689784
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-19 09:41:51-07	2689785
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-19 09:42:28-07	2689786
/	198.51.100.146	GET	200 OK	2016-07-19 09:41:32-07	2689787
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 09:41:52-07	2689788
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-19 09:42:06-07	2689789
/	192.0.2.121	GET	200 OK	2016-07-19 09:41:34-07	2689790
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 09:41:53-07	2689791
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 09:42:01-07	2689792
/	192.0.2.148	GET	200 OK	2016-07-19 09:41:40-07	2689793
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-19 09:41:56-07	2689794
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-19 09:42:17-07	2689795
/	192.0.2.48	GET	200 OK	2016-07-19 09:41:45-07	2689796
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-19 09:42:15-07	2689797
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 09:42:25-07	2689798
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 09:42:35-07	2689799
/	203.0.113.40	GET	200 OK	2016-07-19 09:41:55-07	2689800
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-19 09:42:55-07	2689801
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 09:42:16-07	2689802
/	203.0.113.75	GET	200 OK	2016-07-19 09:41:56-07	2689803
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 09:42:31-07	2689804
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-19 09:42:27-07	2689805
/	203.0.113.237	GET	200 OK	2016-07-19 09:42:06-07	2689806
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 09:43:05-07	2689807
/	198.51.100.59	GET	200 OK	2016-07-19 09:42:13-07	2689808
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 09:43:07-07	2689809
/article/candidate-is-jerkj	198.51.100.59	GET	404 NOT FOUND	2016-07-19 09:42:54-07	2689810
/	203.0.113.168	GET	200 OK	2016-07-19 09:42:20-07	2689811
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 09:42:39-07	2689812
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-19 09:43:18-07	2689813
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-19 09:42:49-07	2689814
/	192.0.2.13	GET	200 OK	2016-07-19 09:42:21-07	2689815
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-19 09:43:18-07	2689816
/	192.0.2.247	GET	200 OK	2016-07-19 09:42:27-07	2689817
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-19 09:43:26-07	2689818
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-19 09:43:05-07	2689819
/	198.51.100.34	GET	200 OK	2016-07-19 09:42:28-07	2689820
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 09:43:21-07	2689821
/	203.0.113.78	GET	200 OK	2016-07-19 09:42:32-07	2689822
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-19 09:43:32-07	2689823
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 09:42:48-07	2689824
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 09:43:31-07	2689825
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 09:42:58-07	2689826
/	203.0.113.85	GET	200 OK	2016-07-19 09:42:36-07	2689827
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 09:43:10-07	2689828
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 09:42:59-07	2689829
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 09:43:30-07	2689830
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-19 09:43:03-07	2689831
/	203.0.113.232	GET	200 OK	2016-07-19 09:42:37-07	2689832
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 09:43:28-07	2689833
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 09:42:58-07	2689834
/	198.51.100.73	GET	200 OK	2016-07-19 09:42:47-07	2689835
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-19 09:43:37-07	2689836
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-19 09:43:07-07	2689837
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-19 09:43:08-07	2689838
/	192.0.2.166	GET	200 OK	2016-07-19 09:42:57-07	2689839
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-19 09:43:37-07	2689840
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-19 09:43:40-07	2689841
/	198.51.100.52	GET	200 OK	2016-07-19 09:42:58-07	2689842
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-19 09:43:13-07	2689843
/	192.0.2.93	GET	200 OK	2016-07-19 09:43:03-07	2689844
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 09:43:22-07	2689845
/	198.51.100.27	GET	200 OK	2016-07-19 09:43:13-07	2689846
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 09:43:35-07	2689847
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 09:44:01-07	2689848
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-19 09:44:09-07	2689849
/	192.0.2.90	GET	200 OK	2016-07-19 09:43:15-07	2689850
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-19 09:44:14-07	2689851
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-19 09:44:11-07	2689852
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-19 09:44:08-07	2689853
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-19 09:44:15-07	2689854
/	203.0.113.88	GET	200 OK	2016-07-19 09:43:16-07	2689855
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-19 09:43:42-07	2689856
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-19 09:43:46-07	2689857
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-19 09:43:51-07	2689858
/	198.51.100.7	GET	200 OK	2016-07-19 09:43:21-07	2689859
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-19 09:44:15-07	2689860
/	192.0.2.117	GET	200 OK	2016-07-19 09:43:24-07	2689861
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-19 09:44:05-07	2689862
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-19 09:44:19-07	2689863
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-19 09:44:18-07	2689864
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-19 09:43:59-07	2689865
/	198.51.100.238	GET	200 OK	2016-07-19 09:43:33-07	2689866
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-19 09:44:04-07	2689867
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-19 09:44:19-07	2689868
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-19 09:43:50-07	2689869
/	203.0.113.66	GET	200 OK	2016-07-19 09:43:34-07	2689870
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-19 09:44:00-07	2689871
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 09:43:59-07	2689872
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-19 09:44:13-07	2689873
/	192.0.2.95	GET	200 OK	2016-07-19 09:43:41-07	2689874
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-19 09:44:06-07	2689875
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 09:44:15-07	2689876
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 09:44:04-07	2689877
/	198.51.100.44	GET	200 OK	2016-07-19 09:43:44-07	2689878
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-19 09:44:37-07	2689879
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-19 09:44:25-07	2689880
/	192.0.2.232	GET	200 OK	2016-07-19 09:43:47-07	2689881
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-19 09:44:23-07	2689882
/	203.0.113.235	GET	200 OK	2016-07-19 09:43:55-07	2689883
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-19 09:44:19-07	2689884
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 09:44:24-07	2689885
/	203.0.113.213	GET	200 OK	2016-07-19 09:44:04-07	2689886
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-19 09:44:25-07	2689887
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 09:44:30-07	2689888
/	198.51.100.151	GET	200 OK	2016-07-19 09:44:06-07	2689889
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-19 09:44:31-07	2689890
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-19 09:44:54-07	2689891
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-19 09:44:49-07	2689892
/	192.0.2.37	GET	200 OK	2016-07-19 09:44:07-07	2689893
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-19 09:44:57-07	2689894
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 09:44:40-07	2689895
/	203.0.113.132	GET	200 OK	2016-07-19 09:44:17-07	2689896
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-19 09:44:57-07	2689897
/	203.0.113.242	GET	200 OK	2016-07-19 09:44:20-07	2689898
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-19 09:44:37-07	2689899
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-19 09:44:35-07	2689900
/	203.0.113.218	GET	200 OK	2016-07-19 09:44:21-07	2689901
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 09:45:16-07	2689902
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 09:45:21-07	2689903
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 09:44:50-07	2689904
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 09:44:45-07	2689905
/	203.0.113.96	GET	200 OK	2016-07-19 09:44:31-07	2689906
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-19 09:44:47-07	2689907
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-19 09:45:08-07	2689908
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-19 09:45:06-07	2689909
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-19 09:45:10-07	2689910
/	198.51.100.184	GET	200 OK	2016-07-19 09:44:38-07	2689911
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-19 09:45:08-07	2689912
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-19 09:45:19-07	2689913
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 09:45:08-07	2689914
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-19 09:45:09-07	2689915
/	192.0.2.154	GET	200 OK	2016-07-19 09:44:42-07	2689916
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-19 09:45:37-07	2689917
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 09:45:31-07	2689918
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-19 09:45:08-07	2689919
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-19 09:44:58-07	2689920
/	192.0.2.15	GET	200 OK	2016-07-19 09:44:51-07	2689921
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-19 09:45:16-07	2689922
/	203.0.113.170	GET	200 OK	2016-07-19 09:44:59-07	2689923
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-19 09:45:58-07	2689924
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-19 09:45:28-07	2689925
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 09:45:45-07	2689926
/	203.0.113.139	GET	200 OK	2016-07-19 09:45:00-07	2689927
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-19 09:45:58-07	2689928
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-19 09:45:59-07	2689929
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-19 09:45:23-07	2689930
/	203.0.113.119	GET	200 OK	2016-07-19 09:45:02-07	2689931
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-19 09:45:20-07	2689932
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-19 09:45:24-07	2689933
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 09:45:47-07	2689934
/	192.0.2.184	GET	200 OK	2016-07-19 09:45:04-07	2689935
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 09:45:47-07	2689936
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 09:45:40-07	2689937
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 09:45:37-07	2689938
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-19 09:45:25-07	2689939
/	198.51.100.203	GET	200 OK	2016-07-19 09:45:08-07	2689940
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-19 09:45:50-07	2689941
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-19 09:45:24-07	2689942
/	192.0.2.228	GET	200 OK	2016-07-19 09:45:16-07	2689943
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-19 09:45:57-07	2689944
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-19 09:45:38-07	2689945
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-19 09:46:08-07	2689946
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 09:46:11-07	2689947
/	198.51.100.111	GET	200 OK	2016-07-19 09:45:17-07	2689948
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 09:46:07-07	2689949
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 09:45:43-07	2689950
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-19 09:45:40-07	2689951
/	192.0.2.193	GET	200 OK	2016-07-19 09:45:22-07	2689952
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-19 09:45:41-07	2689953
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-19 09:46:06-07	2689954
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 09:46:16-07	2689955
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 09:46:09-07	2689956
/	203.0.113.93	GET	200 OK	2016-07-19 09:45:24-07	2689957
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-19 09:45:46-07	2689958
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-19 09:45:51-07	2689959
/	198.51.100.249	GET	200 OK	2016-07-19 09:45:32-07	2689960
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-19 09:45:47-07	2689961
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 09:46:02-07	2689962
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-19 09:46:06-07	2689963
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 09:46:11-07	2689964
/	203.0.113.124	GET	200 OK	2016-07-19 09:45:41-07	2689965
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 09:46:17-07	2689966
/	192.0.2.238	GET	200 OK	2016-07-19 09:45:51-07	2689967
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 09:46:34-07	2689968
/	198.51.100.85	GET	200 OK	2016-07-19 09:45:52-07	2689969
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-19 09:46:11-07	2689970
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 09:46:18-07	2689971
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 09:46:11-07	2689972
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 09:46:09-07	2689973
/	203.0.113.210	GET	200 OK	2016-07-19 09:45:53-07	2689974
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-19 09:46:49-07	2689975
/	192.0.2.144	GET	200 OK	2016-07-19 09:45:55-07	2689976
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-19 09:46:32-07	2689977
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-19 09:46:13-07	2689978
/	192.0.2.60	GET	200 OK	2016-07-19 09:46:05-07	2689979
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-19 09:46:38-07	2689980
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-19 09:46:47-07	2689981
/	198.51.100.214	GET	200 OK	2016-07-19 09:46:07-07	2689982
/article/bears-love-berriesr	198.51.100.214	GET	404 NOT FOUND	2016-07-19 09:46:56-07	2689983
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-19 09:46:48-07	2689984
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 09:46:59-07	2689985
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-19 09:47:04-07	2689986
/	203.0.113.184	GET	200 OK	2016-07-19 09:46:14-07	2689987
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 09:46:38-07	2689988
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 09:47:08-07	2689989
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-19 09:46:52-07	2689990
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-19 09:46:45-07	2689991
/	192.0.2.80	GET	200 OK	2016-07-19 09:46:16-07	2689992
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 09:47:11-07	2689993
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-19 09:46:47-07	2689994
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-19 09:47:06-07	2689995
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-19 09:47:16-07	2689996
/	192.0.2.164	GET	200 OK	2016-07-19 09:46:21-07	2689997
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-19 09:47:15-07	2689998
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-19 09:46:51-07	2689999
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-19 09:46:45-07	2690000
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 09:46:57-07	2690001
/	198.51.100.96	GET	200 OK	2016-07-19 09:46:30-07	2690002
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 09:47:29-07	2690003
/	198.51.100.41	GET	200 OK	2016-07-19 09:46:34-07	2690004
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-19 09:47:20-07	2690005
/	203.0.113.37	GET	200 OK	2016-07-19 09:46:35-07	2690006
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 09:47:32-07	2690007
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-19 09:46:58-07	2690008
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-19 09:47:33-07	2690009
/	192.0.2.232	GET	200 OK	2016-07-19 09:46:44-07	2690010
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-19 09:47:09-07	2690011
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-19 09:47:05-07	2690012
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-19 09:47:30-07	2690013
/	192.0.2.18	GET	200 OK	2016-07-19 09:46:49-07	2690014
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-19 09:47:17-07	2690015
/	192.0.2.123	GET	200 OK	2016-07-19 09:46:51-07	2690016
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-19 09:47:20-07	2690017
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-19 09:47:21-07	2690018
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-19 09:47:38-07	2690019
/	198.51.100.15	GET	200 OK	2016-07-19 09:46:58-07	2690020
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-19 09:47:38-07	2690021
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-19 09:47:46-07	2690022
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-19 09:47:32-07	2690023
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-19 09:47:37-07	2690024
/	198.51.100.178	GET	200 OK	2016-07-19 09:47:03-07	2690025
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 09:47:49-07	2690026
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-19 09:47:23-07	2690027
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-19 09:47:44-07	2690028
/	192.0.2.169	GET	200 OK	2016-07-19 09:47:10-07	2690029
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-19 09:48:10-07	2690030
/	203.0.113.174	GET	200 OK	2016-07-19 09:47:11-07	2690031
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-19 09:47:42-07	2690032
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 09:48:09-07	2690033
/	198.51.100.1	GET	200 OK	2016-07-19 09:47:16-07	2690034
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 09:47:41-07	2690035
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-19 09:47:34-07	2690036
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 09:48:03-07	2690037
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 09:48:00-07	2690038
/	198.51.100.128	GET	200 OK	2016-07-19 09:47:20-07	2690039
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-19 09:48:08-07	2690040
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-19 09:48:15-07	2690041
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-19 09:47:55-07	2690042
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-19 09:47:38-07	2690043
/	203.0.113.161	GET	200 OK	2016-07-19 09:47:28-07	2690044
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 09:48:22-07	2690045
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-19 09:47:43-07	2690046
/	192.0.2.72	GET	200 OK	2016-07-19 09:47:35-07	2690047
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 09:48:06-07	2690048
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 09:47:59-07	2690049
/	203.0.113.23	GET	200 OK	2016-07-19 09:47:39-07	2690050
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-19 09:48:01-07	2690051
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-19 09:48:24-07	2690052
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 09:48:30-07	2690053
/	198.51.100.247	GET	200 OK	2016-07-19 09:47:47-07	2690054
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-19 09:48:31-07	2690055
/	203.0.113.89	GET	200 OK	2016-07-19 09:47:55-07	2690056
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-19 09:48:27-07	2690057
/	192.0.2.199	GET	200 OK	2016-07-19 09:48:05-07	2690058
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-19 09:49:03-07	2690059
/	203.0.113.113	GET	200 OK	2016-07-19 09:48:08-07	2690060
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-19 09:48:25-07	2690061
/	192.0.2.211	GET	200 OK	2016-07-19 09:48:13-07	2690062
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 09:49:01-07	2690063
/	198.51.100.47	GET	200 OK	2016-07-19 09:48:14-07	2690064
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-19 09:48:31-07	2690065
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-19 09:48:51-07	2690066
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-19 09:48:37-07	2690067
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-19 09:48:54-07	2690068
/	198.51.100.240	GET	200 OK	2016-07-19 09:48:23-07	2690069
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-19 09:49:13-07	2690070
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-19 09:49:18-07	2690071
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-19 09:49:10-07	2690072
/	192.0.2.228	GET	200 OK	2016-07-19 09:48:26-07	2690073
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-19 09:49:20-07	2690074
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 09:48:42-07	2690075
/	198.51.100.92	GET	200 OK	2016-07-19 09:48:36-07	2690076
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-19 09:49:28-07	2690077
/	192.0.2.11	GET	200 OK	2016-07-19 09:48:43-07	2690078
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 09:49:17-07	2690079
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 09:49:37-07	2690080
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-19 09:49:07-07	2690081
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 09:49:30-07	2690082
/	198.51.100.217	GET	200 OK	2016-07-19 09:48:52-07	2690083
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 09:49:07-07	2690084
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 09:49:09-07	2690085
/	192.0.2.74	GET	200 OK	2016-07-19 16:05:01-07	2704537
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 09:49:08-07	2690086
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-19 09:49:11-07	2690087
/	203.0.113.163	GET	200 OK	2016-07-19 09:48:53-07	2690088
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-19 09:49:46-07	2690089
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-19 09:49:28-07	2690090
/	203.0.113.86	GET	200 OK	2016-07-19 09:48:57-07	2690091
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-19 09:49:48-07	2690092
/	203.0.113.101	GET	200 OK	2016-07-19 09:49:01-07	2690093
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-19 09:49:17-07	2690094
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-19 09:49:27-07	2690095
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-19 09:50:01-07	2690096
/	203.0.113.90	GET	200 OK	2016-07-19 09:49:11-07	2690097
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 09:49:54-07	2690098
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-19 09:49:45-07	2690099
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 09:49:52-07	2690100
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 09:49:54-07	2690101
/	203.0.113.152	GET	200 OK	2016-07-19 09:49:21-07	2690102
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-19 09:49:36-07	2690103
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 09:50:01-07	2690104
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-19 09:50:17-07	2690105
/	192.0.2.159	GET	200 OK	2016-07-19 09:49:23-07	2690106
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-19 09:50:16-07	2690107
/	198.51.100.42	GET	200 OK	2016-07-19 09:49:30-07	2690108
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-19 09:50:03-07	2690109
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-19 09:50:28-07	2690110
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-19 09:49:51-07	2690111
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-19 09:49:50-07	2690112
/	198.51.100.242	GET	200 OK	2016-07-19 09:49:33-07	2690113
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-19 09:49:54-07	2690114
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-19 09:50:32-07	2690115
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-19 09:50:15-07	2690116
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-19 09:50:30-07	2690117
/	198.51.100.35	GET	200 OK	2016-07-19 09:49:39-07	2690118
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-19 09:50:34-07	2690119
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-19 09:49:59-07	2690120
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-19 09:50:01-07	2690121
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-19 09:50:38-07	2690122
/	203.0.113.13	GET	200 OK	2016-07-19 09:49:40-07	2690123
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-19 09:50:17-07	2690124
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-19 09:50:28-07	2690125
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 09:50:30-07	2690126
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 09:50:00-07	2690127
/	198.51.100.124	GET	200 OK	2016-07-19 09:49:43-07	2690128
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-19 09:50:00-07	2690129
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-19 09:50:19-07	2690130
/	192.0.2.52	GET	200 OK	2016-07-19 09:49:52-07	2690131
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-19 09:50:13-07	2690132
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-19 09:50:45-07	2690133
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-19 09:50:41-07	2690134
/	192.0.2.116	GET	200 OK	2016-07-19 09:49:59-07	2690135
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-19 09:50:17-07	2690136
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-19 09:50:21-07	2690137
/	203.0.113.100	GET	200 OK	2016-07-19 09:50:01-07	2690138
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 09:51:01-07	2690139
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-19 09:50:44-07	2690140
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-19 09:50:25-07	2690141
/	192.0.2.3	GET	200 OK	2016-07-19 09:50:10-07	2690142
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 09:50:43-07	2690143
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-19 09:50:51-07	2690144
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 09:51:05-07	2690145
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-19 09:50:47-07	2690146
/	203.0.113.77	GET	200 OK	2016-07-19 09:50:17-07	2690147
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-19 09:51:10-07	2690148
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-19 09:51:03-07	2690149
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 09:51:01-07	2690150
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-19 09:50:47-07	2690151
/	198.51.100.25	GET	200 OK	2016-07-19 09:50:24-07	2690152
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 09:51:12-07	2690153
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 09:51:12-07	2690154
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-19 09:51:10-07	2690155
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-19 09:50:43-07	2690156
/	192.0.2.175	GET	200 OK	2016-07-19 09:50:31-07	2690157
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-19 09:51:24-07	2690158
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-19 09:50:51-07	2690159
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-19 09:51:30-07	2690160
/	192.0.2.90	GET	200 OK	2016-07-19 09:50:32-07	2690161
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-19 09:50:47-07	2690162
/	192.0.2.41	GET	200 OK	2016-07-19 09:50:36-07	2690163
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 09:51:25-07	2690164
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-19 09:50:57-07	2690165
/	192.0.2.252	GET	200 OK	2016-07-19 09:50:39-07	2690166
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 09:51:38-07	2690167
/	192.0.2.160	GET	200 OK	2016-07-19 09:50:43-07	2690168
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-19 09:51:28-07	2690169
/article/balloon-goons-doomedu	192.0.2.160	GET	404 NOT FOUND	2016-07-19 09:51:26-07	2690170
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-19 09:51:08-07	2690171
/	203.0.113.162	GET	200 OK	2016-07-19 09:50:52-07	2690172
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 09:51:43-07	2690173
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-19 09:51:07-07	2690174
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 09:51:37-07	2690175
/	192.0.2.228	GET	200 OK	2016-07-19 09:50:55-07	2690176
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 09:51:51-07	2690177
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-19 09:51:39-07	2690178
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-19 09:51:51-07	2690179
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-19 09:51:53-07	2690181
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-19 09:51:43-07	2690182
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-19 09:51:42-07	2690183
/	198.51.100.2	GET	200 OK	2016-07-19 09:51:10-07	2690184
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-19 09:51:30-07	2690185
/	203.0.113.178	GET	200 OK	2016-07-19 09:51:19-07	2690186
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 09:51:51-07	2690187
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-19 09:52:19-07	2690188
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 09:51:35-07	2690189
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-19 09:52:04-07	2690190
/	192.0.2.1	GET	200 OK	2016-07-19 09:51:24-07	2690191
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-19 09:51:52-07	2690192
/	192.0.2.242	GET	200 OK	2016-07-19 09:51:32-07	2690193
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-19 09:52:23-07	2690194
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 09:52:09-07	2690195
/	192.0.2.134	GET	200 OK	2016-07-19 09:51:34-07	2690196
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-19 09:51:57-07	2690197
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 09:52:27-07	2690198
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-19 09:51:51-07	2690199
/	192.0.2.221	GET	200 OK	2016-07-19 09:51:39-07	2690200
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 09:52:22-07	2690201
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 09:52:12-07	2690202
/	198.51.100.96	GET	200 OK	2016-07-19 09:51:44-07	2690203
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 09:52:16-07	2690204
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-19 09:52:05-07	2690205
/	203.0.113.63	GET	200 OK	2016-07-19 09:51:52-07	2690206
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 09:52:33-07	2690207
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 09:52:41-07	2690208
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-19 09:52:08-07	2690209
/	203.0.113.158	GET	200 OK	2016-07-19 09:51:58-07	2690210
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-19 09:52:23-07	2690211
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-19 09:52:18-07	2690212
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-19 09:52:16-07	2690213
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-19 09:52:17-07	2690214
/	192.0.2.203	GET	200 OK	2016-07-19 09:52:02-07	2690215
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 09:52:44-07	2690216
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 09:52:59-07	2690217
/	203.0.113.183	GET	200 OK	2016-07-19 09:52:08-07	2690218
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-19 09:53:02-07	2690219
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-19 09:52:27-07	2690220
/	192.0.2.5	GET	200 OK	2016-07-19 09:52:12-07	2690221
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-19 09:53:10-07	2690222
/	192.0.2.224	GET	200 OK	2016-07-19 09:52:18-07	2690223
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 09:52:33-07	2690224
/	192.0.2.104	GET	200 OK	2016-07-19 09:52:26-07	2690225
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-19 09:53:02-07	2690226
/	192.0.2.125	GET	200 OK	2016-07-19 09:52:30-07	2690227
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-19 09:52:58-07	2690228
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-19 09:52:47-07	2690229
/	198.51.100.142	GET	200 OK	2016-07-19 09:52:35-07	2690230
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-19 09:53:30-07	2690231
/	192.0.2.92	GET	200 OK	2016-07-19 09:52:40-07	2690232
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-19 09:53:26-07	2690233
/	203.0.113.21	GET	200 OK	2016-07-19 09:52:46-07	2690234
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-19 09:53:43-07	2690235
/	192.0.2.36	GET	200 OK	2016-07-19 09:52:51-07	2690236
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-19 09:53:37-07	2690237
/	203.0.113.9	GET	200 OK	2016-07-19 09:52:58-07	2690238
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-19 09:53:13-07	2690239
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-19 09:53:34-07	2690240
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-19 09:53:20-07	2690241
/	192.0.2.200	GET	200 OK	2016-07-19 09:53:05-07	2690242
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 09:53:55-07	2690243
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-19 09:53:22-07	2690244
/	198.51.100.236	GET	200 OK	2016-07-19 09:53:11-07	2690245
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 09:53:27-07	2690246
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 09:53:39-07	2690247
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 09:53:49-07	2690248
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 09:53:45-07	2690249
/	198.51.100.59	GET	200 OK	2016-07-19 09:53:16-07	2690250
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-19 09:53:55-07	2690251
/	192.0.2.160	GET	200 OK	2016-07-19 09:53:19-07	2690252
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-19 09:53:59-07	2690253
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-19 09:53:56-07	2690254
/	198.51.100.178	GET	200 OK	2016-07-19 09:53:20-07	2690255
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-19 09:53:54-07	2690256
/	198.51.100.192	GET	200 OK	2016-07-19 09:53:30-07	2690257
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 09:54:03-07	2690258
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-19 09:53:55-07	2690259
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-19 09:54:11-07	2690260
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-19 09:54:09-07	2690261
/	192.0.2.65	GET	200 OK	2016-07-19 09:53:40-07	2690262
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-19 09:54:02-07	2690263
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-19 09:53:55-07	2690264
/	192.0.2.222	GET	200 OK	2016-07-19 09:53:43-07	2690265
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 09:54:40-07	2690266
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 09:54:09-07	2690267
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 09:54:11-07	2690268
/	198.51.100.67	GET	200 OK	2016-07-19 09:53:50-07	2690269
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-19 09:54:08-07	2690270
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-19 09:54:41-07	2690271
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-19 09:54:23-07	2690272
/	198.51.100.234	GET	200 OK	2016-07-19 09:53:52-07	2690273
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 09:54:12-07	2690274
/	198.51.100.89	GET	200 OK	2016-07-19 09:53:57-07	2690275
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-19 09:54:36-07	2690276
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 09:54:29-07	2690277
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-19 09:54:38-07	2690278
/	203.0.113.29	GET	200 OK	2016-07-19 09:54:04-07	2690279
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 09:54:22-07	2690280
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 09:54:27-07	2690281
/	203.0.113.158	GET	200 OK	2016-07-19 09:54:06-07	2690282
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-19 09:55:02-07	2690283
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 09:54:46-07	2690284
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 09:54:58-07	2690285
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-19 09:54:59-07	2690286
/	203.0.113.153	GET	200 OK	2016-07-19 09:54:15-07	2690287
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-19 09:54:46-07	2690288
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-19 09:54:51-07	2690289
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-19 09:54:43-07	2690290
/	203.0.113.7	GET	200 OK	2016-07-19 09:54:22-07	2690291
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-19 09:54:54-07	2690292
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 09:55:20-07	2690293
/	203.0.113.182	GET	200 OK	2016-07-19 09:54:24-07	2690294
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 09:55:12-07	2690295
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 09:54:41-07	2690296
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-19 09:54:39-07	2690297
/	203.0.113.28	GET	200 OK	2016-07-19 09:54:26-07	2690298
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-19 09:54:58-07	2690299
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-19 09:55:23-07	2690300
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-19 09:55:03-07	2690301
/	203.0.113.49	GET	200 OK	2016-07-19 09:54:28-07	2690302
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-19 09:55:27-07	2690303
/	203.0.113.120	GET	200 OK	2016-07-19 09:54:29-07	2690304
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-19 09:54:49-07	2690305
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-19 09:55:22-07	2690306
/	203.0.113.50	GET	200 OK	2016-07-19 09:54:30-07	2690307
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-19 09:55:01-07	2690308
/	192.0.2.66	GET	200 OK	2016-07-19 09:54:32-07	2690309
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 09:54:55-07	2690310
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-19 09:55:17-07	2690311
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-19 09:54:48-07	2690312
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 09:55:03-07	2690313
/	198.51.100.207	GET	200 OK	2016-07-19 09:54:40-07	2690314
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-19 09:55:21-07	2690315
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-19 09:55:40-07	2690316
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 09:54:56-07	2690317
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 09:55:21-07	2690318
/	203.0.113.105	GET	200 OK	2016-07-19 09:54:46-07	2690319
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 09:55:43-07	2690320
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-19 09:55:27-07	2690321
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-19 09:55:08-07	2690322
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 09:55:25-07	2690323
/	192.0.2.244	GET	200 OK	2016-07-19 09:54:52-07	2690324
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 09:55:19-07	2690325
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 09:55:17-07	2690326
/	192.0.2.248	GET	200 OK	2016-07-19 09:55:00-07	2690327
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 09:55:19-07	2690328
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-19 09:55:23-07	2690329
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 09:55:31-07	2690330
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-19 09:55:47-07	2690331
/	203.0.113.90	GET	200 OK	2016-07-19 09:55:09-07	2690332
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-19 09:55:31-07	2690333
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-19 09:55:34-07	2690334
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-19 09:55:40-07	2690335
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 09:55:40-07	2690336
/	198.51.100.66	GET	200 OK	2016-07-19 09:55:17-07	2690337
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-19 09:56:14-07	2690338
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-19 09:56:11-07	2690339
/	192.0.2.197	GET	200 OK	2016-07-19 09:55:27-07	2690340
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-19 09:56:19-07	2690341
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 09:55:50-07	2690342
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 09:55:57-07	2690343
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 09:55:44-07	2690344
/	203.0.113.162	GET	200 OK	2016-07-19 09:55:31-07	2690345
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-19 09:56:29-07	2690346
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 09:56:14-07	2690347
/	192.0.2.92	GET	200 OK	2016-07-19 09:55:37-07	2690348
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-19 09:56:26-07	2690349
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-19 09:56:10-07	2690350
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-19 09:56:02-07	2690351
/	198.51.100.112	GET	200 OK	2016-07-19 09:55:43-07	2690352
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 09:56:19-07	2690353
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 09:56:03-07	2690354
/	198.51.100.234	GET	200 OK	2016-07-19 09:55:51-07	2690355
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 09:56:14-07	2690356
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-19 09:56:37-07	2690357
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 09:56:08-07	2690358
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 09:56:06-07	2690359
/	192.0.2.181	GET	200 OK	2016-07-19 09:55:53-07	2690360
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 09:56:24-07	2690361
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-19 09:56:27-07	2690362
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-19 09:56:12-07	2690363
/	203.0.113.236	GET	200 OK	2016-07-19 09:56:01-07	2690364
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 09:56:57-07	2690365
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 09:56:51-07	2690366
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-19 09:56:51-07	2690367
/	203.0.113.208	GET	200 OK	2016-07-19 09:56:05-07	2690368
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-19 09:56:41-07	2690369
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-19 09:56:56-07	2690370
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-19 09:56:47-07	2690372
/	198.51.100.168	GET	200 OK	2016-07-19 09:56:23-07	2690373
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 09:56:47-07	2690374
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 09:56:59-07	2690375
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-19 09:56:58-07	2690376
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 09:57:14-07	2690377
/	198.51.100.220	GET	200 OK	2016-07-19 09:56:28-07	2690378
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-19 09:57:26-07	2690379
/	192.0.2.207	GET	200 OK	2016-07-19 09:56:33-07	2690380
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-19 09:56:51-07	2690381
/	203.0.113.16	GET	200 OK	2016-07-19 09:56:42-07	2690382
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-19 09:57:01-07	2690383
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 09:57:17-07	2690384
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 09:57:23-07	2690385
/	198.51.100.182	GET	200 OK	2016-07-19 09:56:48-07	2690386
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-19 09:57:16-07	2690387
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-19 09:57:08-07	2690388
/	203.0.113.232	GET	200 OK	2016-07-19 09:56:52-07	2690389
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 09:57:12-07	2690390
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-19 09:57:28-07	2690391
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 09:57:35-07	2690392
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-19 09:57:08-07	2690393
/	203.0.113.142	GET	200 OK	2016-07-19 09:56:58-07	2690394
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-19 09:57:31-07	2690395
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-19 09:57:42-07	2690396
/	203.0.113.99	GET	200 OK	2016-07-19 09:57:07-07	2690397
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-19 09:58:03-07	2690398
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-19 09:57:28-07	2690399
/	203.0.113.228	GET	200 OK	2016-07-19 09:57:15-07	2690400
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 09:58:08-07	2690401
/	192.0.2.13	GET	200 OK	2016-07-19 09:57:16-07	2690402
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 09:57:36-07	2690403
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 09:57:52-07	2690404
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 09:57:58-07	2690405
/	198.51.100.35	GET	200 OK	2016-07-19 09:57:25-07	2690406
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-19 09:58:19-07	2690407
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-19 09:57:47-07	2690408
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-19 09:58:05-07	2690409
/	192.0.2.43	GET	200 OK	2016-07-19 09:57:33-07	2690410
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-19 09:58:03-07	2690411
/	198.51.100.57	GET	200 OK	2016-07-19 09:57:40-07	2690412
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 09:57:58-07	2690413
/	198.51.100.167	GET	200 OK	2016-07-19 09:57:50-07	2690414
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 09:58:25-07	2690415
/	203.0.113.115	GET	200 OK	2016-07-19 09:57:56-07	2690416
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 09:58:37-07	2690417
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 09:58:56-07	2690418
/	192.0.2.120	GET	200 OK	2016-07-19 09:58:06-07	2690419
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-19 09:58:35-07	2690420
/	203.0.113.248	GET	200 OK	2016-07-19 09:58:09-07	2690421
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 09:58:58-07	2690422
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-19 09:58:56-07	2690423
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 09:58:52-07	2690424
/	198.51.100.33	GET	200 OK	2016-07-19 09:58:14-07	2690425
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-19 09:58:58-07	2690426
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 09:58:54-07	2690427
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-19 09:59:00-07	2690428
/	192.0.2.27	GET	200 OK	2016-07-19 09:58:19-07	2690429
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 09:59:01-07	2690430
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-19 09:58:34-07	2690431
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-19 09:58:51-07	2690432
/	192.0.2.14	GET	200 OK	2016-07-19 09:58:21-07	2690433
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 09:58:57-07	2690434
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-19 09:58:54-07	2690435
/	203.0.113.16	GET	200 OK	2016-07-19 09:58:25-07	2690436
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 09:58:40-07	2690437
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 09:58:50-07	2690438
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 09:59:14-07	2690439
/	203.0.113.91	GET	200 OK	2016-07-19 09:58:31-07	2690440
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 09:58:57-07	2690441
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-19 09:58:58-07	2690442
/	198.51.100.180	GET	200 OK	2016-07-19 09:58:37-07	2690443
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-19 09:59:01-07	2690444
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-19 09:59:35-07	2690445
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-19 09:59:21-07	2690446
/	203.0.113.57	GET	200 OK	2016-07-19 09:58:44-07	2690447
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-19 09:59:12-07	2690448
/	203.0.113.156	GET	200 OK	2016-07-19 09:58:46-07	2690449
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-19 09:59:08-07	2690450
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-19 09:59:32-07	2690451
/	192.0.2.116	GET	200 OK	2016-07-19 09:58:55-07	2690452
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-19 09:59:47-07	2690453
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 09:59:48-07	2690454
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-19 09:59:28-07	2690455
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 09:59:33-07	2690456
/	192.0.2.215	GET	200 OK	2016-07-19 09:59:05-07	2690457
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 09:59:37-07	2690458
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 09:59:41-07	2690459
/	203.0.113.154	GET	200 OK	2016-07-19 09:59:12-07	2690460
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-19 09:59:38-07	2690461
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-19 10:00:09-07	2690462
/	192.0.2.140	GET	200 OK	2016-07-19 09:59:13-07	2690463
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 09:59:57-07	2690464
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-19 10:00:12-07	2690465
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 09:59:56-07	2690466
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-19 09:59:36-07	2690467
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 09:59:54-07	2690469
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 09:59:35-07	2690470
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 09:59:48-07	2690471
/	203.0.113.83	GET	200 OK	2016-07-19 09:59:22-07	2690472
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-19 09:59:54-07	2690473
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-19 09:59:42-07	2690474
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-19 09:59:47-07	2690475
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-19 09:59:54-07	2690476
/	198.51.100.205	GET	200 OK	2016-07-19 09:59:27-07	2690477
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-19 10:00:25-07	2690478
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-19 09:59:45-07	2690479
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-19 10:00:07-07	2690480
/	203.0.113.185	GET	200 OK	2016-07-19 09:59:35-07	2690481
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-19 10:00:04-07	2690482
/	192.0.2.57	GET	200 OK	2016-07-19 09:59:43-07	2690483
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-19 10:00:02-07	2690484
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 10:00:00-07	2690485
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-19 10:00:24-07	2690486
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-19 09:59:59-07	2690487
/	198.51.100.219	GET	200 OK	2016-07-19 09:59:51-07	2690488
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-19 10:00:38-07	2690489
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-19 10:00:13-07	2690490
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-19 10:00:46-07	2690491
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 10:00:32-07	2690492
/	203.0.113.82	GET	200 OK	2016-07-19 09:59:55-07	2690493
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-19 10:00:35-07	2690494
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 10:00:51-07	2690495
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-19 10:00:14-07	2690496
/	203.0.113.252	GET	200 OK	2016-07-19 10:00:05-07	2690497
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 10:00:44-07	2690498
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-19 10:01:00-07	2690499
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 10:00:41-07	2690500
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 10:00:58-07	2690501
/	198.51.100.46	GET	200 OK	2016-07-19 10:00:13-07	2690502
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-19 10:01:09-07	2690503
/	192.0.2.187	GET	200 OK	2016-07-19 10:00:19-07	2690504
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-19 10:00:35-07	2690505
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 10:00:35-07	2690506
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 10:01:05-07	2690507
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-19 10:01:11-07	2690508
/	203.0.113.106	GET	200 OK	2016-07-19 10:00:23-07	2690509
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-19 10:01:23-07	2690510
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 10:00:46-07	2690511
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-19 10:00:52-07	2690512
/	192.0.2.92	GET	200 OK	2016-07-19 10:00:32-07	2690513
/article/bears-love-berriesc	192.0.2.92	GET	404 NOT FOUND	2016-07-19 10:00:48-07	2690514
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-19 10:00:47-07	2690515
/	192.0.2.37	GET	200 OK	2016-07-19 10:00:36-07	2690516
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 10:01:36-07	2690517
/	203.0.113.176	GET	200 OK	2016-07-19 10:00:37-07	2690518
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 10:01:21-07	2690519
/	198.51.100.56	GET	200 OK	2016-07-19 10:00:46-07	2690520
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 10:01:25-07	2690521
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-19 10:01:32-07	2690522
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-19 10:01:09-07	2690523
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-19 10:01:07-07	2690524
/	198.51.100.144	GET	200 OK	2016-07-19 10:00:47-07	2690525
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 10:01:39-07	2690526
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-19 10:01:43-07	2690527
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-19 10:01:21-07	2690528
/	203.0.113.11	GET	200 OK	2016-07-19 10:00:52-07	2690529
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-19 10:01:51-07	2690530
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 10:01:36-07	2690531
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-19 10:01:10-07	2690532
/	192.0.2.230	GET	200 OK	2016-07-19 10:00:55-07	2690533
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-19 10:01:21-07	2690534
/	192.0.2.11	GET	200 OK	2016-07-19 10:01:04-07	2690535
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-19 10:01:53-07	2690536
/	198.51.100.195	GET	200 OK	2016-07-19 10:01:05-07	2690537
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 10:01:39-07	2690538
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 10:01:20-07	2690539
/	198.51.100.245	GET	200 OK	2016-07-19 10:01:07-07	2690540
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 10:01:49-07	2690541
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 10:02:02-07	2690542
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-19 10:01:41-07	2690543
/	198.51.100.27	GET	200 OK	2016-07-19 10:01:09-07	2690544
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 10:02:08-07	2690545
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-19 10:01:56-07	2690546
/	192.0.2.25	GET	200 OK	2016-07-19 10:01:11-07	2690547
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-19 10:02:01-07	2690548
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-19 10:02:02-07	2690549
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-19 10:01:56-07	2690550
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-19 10:01:55-07	2690551
/	198.51.100.162	GET	200 OK	2016-07-19 10:01:16-07	2690552
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-19 10:01:54-07	2690553
/	203.0.113.160	GET	200 OK	2016-07-19 10:01:25-07	2690554
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-19 10:01:42-07	2690555
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-19 10:01:47-07	2690556
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-19 10:01:44-07	2690557
/	198.51.100.8	GET	200 OK	2016-07-19 10:01:26-07	2690558
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-19 10:02:00-07	2690559
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-19 10:02:01-07	2690560
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-19 10:02:07-07	2690561
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 10:01:44-07	2690562
/	203.0.113.38	GET	200 OK	2016-07-19 10:01:29-07	2690563
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 10:02:29-07	2690564
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-19 10:02:18-07	2690565
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 10:01:55-07	2690566
/	192.0.2.104	GET	200 OK	2016-07-19 10:01:30-07	2690567
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-19 10:02:07-07	2690568
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-19 10:02:22-07	2690569
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-19 10:02:09-07	2690570
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-19 10:02:13-07	2690571
/	192.0.2.140	GET	200 OK	2016-07-19 10:01:31-07	2690572
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-19 10:02:02-07	2690573
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-19 10:02:15-07	2690574
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-19 10:01:51-07	2690575
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 10:02:13-07	2690576
/	198.51.100.62	GET	200 OK	2016-07-19 10:01:41-07	2690577
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-19 10:02:11-07	2690578
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-19 10:02:06-07	2690579
/	192.0.2.142	GET	200 OK	2016-07-19 10:01:42-07	2690580
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-19 10:02:41-07	2690581
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 10:02:09-07	2690582
/	203.0.113.77	GET	200 OK	2016-07-19 10:01:52-07	2690583
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-19 10:02:37-07	2690584
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 10:02:31-07	2690585
/	203.0.113.75	GET	200 OK	2016-07-19 10:02:01-07	2690586
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 10:02:39-07	2690587
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-19 10:02:20-07	2690588
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-19 10:03:01-07	2690589
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-19 10:02:33-07	2690590
/	203.0.113.198	GET	200 OK	2016-07-19 10:02:06-07	2690591
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-19 10:02:24-07	2690592
/	192.0.2.249	GET	200 OK	2016-07-19 10:02:07-07	2690593
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-19 10:02:59-07	2690594
/	192.0.2.100	GET	200 OK	2016-07-19 10:02:09-07	2690595
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-19 10:03:07-07	2690596
/	198.51.100.177	GET	200 OK	2016-07-19 10:02:14-07	2690597
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-19 10:03:01-07	2690598
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-19 10:03:12-07	2690599
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 10:02:50-07	2690600
/	203.0.113.156	GET	200 OK	2016-07-19 10:02:23-07	2690601
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-19 10:03:10-07	2690602
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-19 10:02:42-07	2690603
/	198.51.100.248	GET	200 OK	2016-07-19 10:02:24-07	2690604
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-19 10:03:05-07	2690605
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 10:03:19-07	2690606
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 10:02:53-07	2690607
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 10:02:57-07	2690608
/	203.0.113.195	GET	200 OK	2016-07-19 10:02:30-07	2690609
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-19 10:03:27-07	2690610
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-19 10:02:56-07	2690611
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-19 10:03:18-07	2690612
/	192.0.2.244	GET	200 OK	2016-07-19 10:02:37-07	2690613
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-19 10:03:16-07	2690614
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-19 10:03:29-07	2690615
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-19 10:03:09-07	2690616
/	203.0.113.242	GET	200 OK	2016-07-19 10:02:39-07	2690617
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-19 10:02:57-07	2690618
/	203.0.113.224	GET	200 OK	2016-07-19 10:02:42-07	2690619
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-19 10:03:35-07	2690620
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-19 10:03:24-07	2690621
/	192.0.2.247	GET	200 OK	2016-07-19 10:02:46-07	2690622
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-19 10:03:23-07	2690623
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-19 10:03:08-07	2690624
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-19 10:03:33-07	2690625
/	192.0.2.130	GET	200 OK	2016-07-19 10:02:55-07	2690626
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 10:03:43-07	2690627
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 10:03:43-07	2690628
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-19 10:03:39-07	2690629
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 10:03:48-07	2690630
/	198.51.100.204	GET	200 OK	2016-07-19 10:02:59-07	2690631
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-19 10:03:21-07	2690632
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-19 10:03:28-07	2690633
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-19 10:03:26-07	2690634
/	198.51.100.9	GET	200 OK	2016-07-19 10:03:07-07	2690635
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 10:03:37-07	2690636
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 10:03:48-07	2690637
/	198.51.100.68	GET	200 OK	2016-07-19 10:03:11-07	2690638
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-19 10:03:52-07	2690639
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-19 10:03:43-07	2690640
/	192.0.2.80	GET	200 OK	2016-07-19 10:03:20-07	2690641
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 10:03:55-07	2690642
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 10:03:46-07	2690643
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 10:04:19-07	2690644
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-19 10:03:45-07	2690645
/	203.0.113.235	GET	200 OK	2016-07-19 10:03:25-07	2690646
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 10:04:13-07	2690647
/	203.0.113.221	GET	200 OK	2016-07-19 10:03:29-07	2690648
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-19 10:03:44-07	2690649
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-19 10:03:54-07	2690650
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-19 10:04:28-07	2690651
/	198.51.100.14	GET	200 OK	2016-07-19 10:03:38-07	2690652
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-19 10:04:06-07	2690653
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-19 10:04:03-07	2690654
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 10:04:05-07	2690655
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 10:04:05-07	2690656
/	198.51.100.249	GET	200 OK	2016-07-19 10:03:39-07	2690657
/	198.51.100.215	GET	200 OK	2016-07-19 16:41:11-07	2705959
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-19 10:04:04-07	2690658
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 10:04:35-07	2690659
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-19 10:04:32-07	2690660
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-19 10:03:54-07	2690661
/	192.0.2.74	GET	200 OK	2016-07-19 10:03:42-07	2690662
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-19 10:04:19-07	2690663
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 10:04:18-07	2690664
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-19 10:04:09-07	2690665
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-19 10:04:01-07	2690666
/	192.0.2.228	GET	200 OK	2016-07-19 10:03:46-07	2690667
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-19 10:04:35-07	2690668
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-19 10:04:04-07	2690669
/	192.0.2.39	GET	200 OK	2016-07-19 10:03:54-07	2690670
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-19 10:04:47-07	2690671
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-19 10:04:24-07	2690672
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-19 10:04:23-07	2690673
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-19 10:04:09-07	2690674
/	192.0.2.73	GET	200 OK	2016-07-19 10:04:02-07	2690675
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-19 10:04:46-07	2690676
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 10:05:02-07	2690677
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 10:04:58-07	2690678
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 10:04:54-07	2690679
/	192.0.2.180	GET	200 OK	2016-07-19 10:04:10-07	2690680
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 10:04:33-07	2690681
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-19 10:04:48-07	2690682
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 10:04:40-07	2690683
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-19 10:05:10-07	2690684
/	198.51.100.115	GET	200 OK	2016-07-19 10:04:12-07	2690685
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-19 10:04:42-07	2690686
/	198.51.100.47	GET	200 OK	2016-07-19 10:04:15-07	2690687
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-19 10:04:31-07	2690688
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-19 10:04:32-07	2690689
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-19 10:04:48-07	2690690
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-19 10:05:05-07	2690691
/	198.51.100.20	GET	200 OK	2016-07-19 10:04:20-07	2690692
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-19 10:05:07-07	2690693
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-19 10:04:35-07	2690694
/	198.51.100.202	GET	200 OK	2016-07-19 10:04:24-07	2690695
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-19 10:04:49-07	2690696
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-19 10:05:02-07	2690697
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-19 10:05:12-07	2690698
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-19 10:05:05-07	2690699
/	192.0.2.111	GET	200 OK	2016-07-19 10:04:31-07	2690700
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-19 10:04:48-07	2690701
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-19 10:05:08-07	2690702
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-19 10:05:27-07	2690703
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-19 10:05:01-07	2690704
/	198.51.100.60	GET	200 OK	2016-07-19 10:04:35-07	2690705
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-19 10:05:25-07	2690706
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 10:05:28-07	2690707
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 10:04:54-07	2690708
/	203.0.113.159	GET	200 OK	2016-07-19 10:04:37-07	2690709
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 10:04:57-07	2690710
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 10:05:28-07	2690711
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 10:05:32-07	2690712
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-19 10:04:55-07	2690713
/	192.0.2.155	GET	200 OK	2016-07-19 10:04:43-07	2690714
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 10:05:07-07	2690715
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-19 10:05:29-07	2690716
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 10:05:37-07	2690717
/	192.0.2.226	GET	200 OK	2016-07-19 10:04:49-07	2690718
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-19 10:05:27-07	2690719
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-19 10:05:35-07	2690720
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-19 10:05:09-07	2690721
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-19 10:05:37-07	2690722
/	192.0.2.118	GET	200 OK	2016-07-19 10:04:55-07	2690723
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-19 10:05:30-07	2690724
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-19 10:05:50-07	2690725
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-19 10:05:35-07	2690726
/	192.0.2.203	GET	200 OK	2016-07-19 10:04:59-07	2690727
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-19 10:05:49-07	2690728
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 10:05:53-07	2690729
/	203.0.113.160	GET	200 OK	2016-07-19 10:05:02-07	2690730
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-19 10:05:39-07	2690731
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-19 10:05:50-07	2690732
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-19 10:05:42-07	2690733
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-19 10:05:40-07	2690734
/	203.0.113.246	GET	200 OK	2016-07-19 10:05:11-07	2690735
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 10:06:05-07	2690736
/	192.0.2.114	GET	200 OK	2016-07-19 10:05:21-07	2690737
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 10:05:55-07	2690738
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-19 10:05:57-07	2690739
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-19 10:06:20-07	2690740
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-19 10:06:12-07	2690741
/	198.51.100.8	GET	200 OK	2016-07-19 10:05:29-07	2690742
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-19 10:06:20-07	2690743
/	198.51.100.52	GET	200 OK	2016-07-19 10:05:38-07	2690744
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-19 10:06:24-07	2690745
/	198.51.100.2	GET	200 OK	2016-07-19 10:05:42-07	2690746
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-19 10:06:00-07	2690747
/	192.0.2.59	GET	200 OK	2016-07-19 10:05:50-07	2690748
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-19 10:06:36-07	2690749
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-19 10:06:23-07	2690750
/	203.0.113.81	GET	200 OK	2016-07-19 10:05:51-07	2690751
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 10:06:42-07	2690752
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 10:06:29-07	2690753
/	198.51.100.2	GET	200 OK	2016-07-19 10:05:55-07	2690754
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-19 10:06:45-07	2690755
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 10:06:41-07	2690756
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-19 10:06:49-07	2690757
/	203.0.113.197	GET	200 OK	2016-07-19 10:06:00-07	2690758
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-19 10:06:47-07	2690759
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-19 10:06:48-07	2690760
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-19 10:06:43-07	2690761
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-19 10:06:44-07	2690762
/	198.51.100.22	GET	200 OK	2016-07-19 10:06:07-07	2690763
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-19 10:06:35-07	2690764
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-19 10:07:02-07	2690765
/	203.0.113.241	GET	200 OK	2016-07-19 10:06:13-07	2690766
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-19 10:06:39-07	2690767
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-19 10:07:06-07	2690768
/	198.51.100.107	GET	200 OK	2016-07-19 10:06:18-07	2690769
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 10:06:42-07	2690770
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-19 10:07:09-07	2690771
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 10:07:00-07	2690772
/	203.0.113.232	GET	200 OK	2016-07-19 10:06:22-07	2690773
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 10:06:50-07	2690774
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-19 10:07:09-07	2690775
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-19 10:06:42-07	2690776
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-19 10:06:40-07	2690777
/	198.51.100.126	GET	200 OK	2016-07-19 10:06:28-07	2690778
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 10:06:58-07	2690779
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-19 10:07:02-07	2690780
/	203.0.113.115	GET	200 OK	2016-07-19 10:06:32-07	2690781
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-19 10:06:51-07	2690782
/	192.0.2.121	GET	200 OK	2016-07-19 10:06:33-07	2690783
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-19 10:06:58-07	2690784
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-19 10:07:01-07	2690785
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-19 10:07:27-07	2690786
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-19 10:07:16-07	2690787
/	203.0.113.170	GET	200 OK	2016-07-19 10:06:34-07	2690788
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-19 10:07:14-07	2690789
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 10:06:55-07	2690790
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 10:07:12-07	2690791
/	198.51.100.136	GET	200 OK	2016-07-19 10:06:37-07	2690792
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 10:07:02-07	2690793
/	192.0.2.228	GET	200 OK	2016-07-19 10:06:45-07	2690794
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-19 10:07:16-07	2690795
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-19 10:07:37-07	2690796
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-19 10:07:22-07	2690797
/	203.0.113.207	GET	200 OK	2016-07-19 10:06:54-07	2690798
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 10:07:09-07	2690799
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 10:07:19-07	2690800
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-19 10:07:13-07	2690801
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-19 10:07:52-07	2690802
/	192.0.2.60	GET	200 OK	2016-07-19 10:06:56-07	2690803
/article/bears-love-berriesu	192.0.2.60	GET	404 NOT FOUND	2016-07-19 10:07:35-07	2690804
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-19 10:07:35-07	2690805
/	203.0.113.124	GET	200 OK	2016-07-19 10:06:57-07	2690806
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-19 10:07:51-07	2690807
/	192.0.2.229	GET	200 OK	2016-07-19 10:07:04-07	2690808
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-19 10:07:41-07	2690809
/	192.0.2.242	GET	200 OK	2016-07-19 10:07:11-07	2690810
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 10:07:40-07	2690811
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 10:08:01-07	2690812
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 10:07:30-07	2690813
/	192.0.2.173	GET	200 OK	2016-07-19 10:07:13-07	2690814
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-19 10:07:34-07	2690815
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 10:07:33-07	2690816
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-19 10:07:51-07	2690817
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-19 10:07:59-07	2690818
/	198.51.100.83	GET	200 OK	2016-07-19 10:07:16-07	2690819
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-19 10:08:09-07	2690820
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-19 10:07:41-07	2690821
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-19 10:08:03-07	2690822
/	192.0.2.48	GET	200 OK	2016-07-19 10:07:25-07	2690823
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 10:08:20-07	2690824
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-19 10:07:59-07	2690825
/	192.0.2.116	GET	200 OK	2016-07-19 10:07:35-07	2690826
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 10:08:02-07	2690827
/	198.51.100.210	GET	200 OK	2016-07-19 10:07:41-07	2690828
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 10:08:41-07	2690829
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-19 10:08:41-07	2690830
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-19 10:08:19-07	2690831
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 10:08:40-07	2690832
/	203.0.113.235	GET	200 OK	2016-07-19 10:07:49-07	2690833
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 10:08:24-07	2690834
/	203.0.113.143	GET	200 OK	2016-07-19 10:07:58-07	2690835
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-19 10:08:55-07	2690836
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-19 10:08:44-07	2690837
/	192.0.2.191	GET	200 OK	2016-07-19 10:08:08-07	2690838
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-19 10:08:33-07	2690839
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-19 10:08:41-07	2690840
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 10:08:32-07	2690841
/	203.0.113.2	GET	200 OK	2016-07-19 10:08:13-07	2690842
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-19 10:08:30-07	2690843
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 10:08:45-07	2690844
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-19 10:08:37-07	2690845
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 10:09:08-07	2690847
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-19 10:09:15-07	2690848
/	203.0.113.182	GET	200 OK	2016-07-19 10:08:23-07	2690849
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 10:08:45-07	2690850
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 10:08:41-07	2690851
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-19 10:09:07-07	2690852
/	198.51.100.134	GET	200 OK	2016-07-19 10:08:27-07	2690853
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-19 10:09:14-07	2690854
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-19 10:09:08-07	2690855
/	203.0.113.131	GET	200 OK	2016-07-19 10:08:37-07	2690856
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-19 10:09:13-07	2690857
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-19 10:09:14-07	2690858
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-19 10:09:36-07	2690859
/	203.0.113.153	GET	200 OK	2016-07-19 10:08:47-07	2690860
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 10:09:44-07	2690861
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 10:09:38-07	2690862
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 10:09:38-07	2690863
/	192.0.2.19	GET	200 OK	2016-07-19 10:08:50-07	2690864
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-19 10:09:33-07	2690865
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-19 10:09:07-07	2690866
/	203.0.113.130	GET	200 OK	2016-07-19 10:08:56-07	2690867
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-19 10:09:37-07	2690868
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-19 10:09:40-07	2690869
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-19 10:09:48-07	2690870
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 10:09:28-07	2690871
/	192.0.2.82	GET	200 OK	2016-07-19 10:09:03-07	2690872
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-19 10:09:29-07	2690873
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-19 10:09:48-07	2690874
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 10:09:32-07	2690875
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-19 10:09:29-07	2690876
/	203.0.113.90	GET	200 OK	2016-07-19 10:09:11-07	2690877
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-19 10:09:53-07	2690878
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 10:10:05-07	2690879
/	192.0.2.184	GET	200 OK	2016-07-19 10:09:20-07	2690880
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-19 10:10:02-07	2690881
/	192.0.2.44	GET	200 OK	2016-07-19 10:09:23-07	2690882
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-19 10:10:16-07	2690883
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-19 10:09:48-07	2690884
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-19 10:10:09-07	2690885
/	203.0.113.50	GET	200 OK	2016-07-19 10:09:29-07	2690886
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-19 10:10:20-07	2690887
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-19 10:09:57-07	2690888
/	203.0.113.79	GET	200 OK	2016-07-19 10:09:33-07	2690889
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 10:10:15-07	2690890
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 10:10:32-07	2690891
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 10:10:31-07	2690892
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-19 10:09:52-07	2690893
/	198.51.100.119	GET	200 OK	2016-07-19 10:09:39-07	2690894
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-19 10:10:24-07	2690895
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-19 10:09:54-07	2690896
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-19 10:10:17-07	2690897
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-19 10:10:30-07	2690898
/	203.0.113.22	GET	200 OK	2016-07-19 10:09:48-07	2690899
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 10:10:08-07	2690900
/	198.51.100.202	GET	200 OK	2016-07-19 10:09:53-07	2690901
/article/candidate-is-jerkh	198.51.100.202	GET	404 NOT FOUND	2016-07-19 10:10:20-07	2690902
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-19 10:10:33-07	2690903
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-19 10:10:14-07	2690904
/	198.51.100.72	GET	200 OK	2016-07-19 10:10:02-07	2690905
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 10:10:59-07	2690906
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-19 10:10:17-07	2690907
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-19 10:10:17-07	2690908
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-19 10:10:48-07	2690909
/	203.0.113.97	GET	200 OK	2016-07-19 10:10:07-07	2690910
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 10:10:57-07	2690911
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 10:10:26-07	2690912
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 10:10:40-07	2690913
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 10:10:35-07	2690914
/	192.0.2.88	GET	200 OK	2016-07-19 10:10:10-07	2690915
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-19 10:10:49-07	2690916
/	198.51.100.185	GET	200 OK	2016-07-19 10:10:12-07	2690917
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-19 10:10:27-07	2690918
/	192.0.2.139	GET	200 OK	2016-07-19 10:10:16-07	2690919
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 10:10:51-07	2690920
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-19 10:10:46-07	2690921
/	192.0.2.106	GET	200 OK	2016-07-19 10:10:21-07	2690922
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 10:10:56-07	2690923
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 10:11:02-07	2690924
/	203.0.113.73	GET	200 OK	2016-07-19 10:10:28-07	2690925
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-19 10:10:43-07	2690926
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-19 10:10:44-07	2690927
/	198.51.100.123	GET	200 OK	2016-07-19 10:10:34-07	2690928
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 10:10:56-07	2690929
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 10:11:34-07	2690930
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 10:11:18-07	2690931
/	198.51.100.234	GET	200 OK	2016-07-19 10:10:41-07	2690932
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-19 10:11:39-07	2690933
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-19 10:11:16-07	2690934
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-19 10:11:33-07	2690935
/	203.0.113.63	GET	200 OK	2016-07-19 10:10:45-07	2690936
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 10:11:29-07	2690937
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 10:11:24-07	2690938
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-19 10:11:14-07	2690939
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 10:11:07-07	2690940
/	198.51.100.194	GET	200 OK	2016-07-19 10:10:48-07	2690941
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 10:11:35-07	2690942
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 10:11:47-07	2690943
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-19 10:11:14-07	2690944
/	203.0.113.6	GET	200 OK	2016-07-19 10:10:57-07	2690945
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-19 10:11:17-07	2690946
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-19 10:11:18-07	2690947
/	198.51.100.203	GET	200 OK	2016-07-19 10:11:07-07	2690948
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-19 10:11:49-07	2690949
/	198.51.100.251	GET	200 OK	2016-07-19 10:11:11-07	2690950
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 10:11:58-07	2690951
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-19 10:11:40-07	2690952
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-19 10:11:45-07	2690953
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-19 10:11:32-07	2690954
/	198.51.100.236	GET	200 OK	2016-07-19 10:11:16-07	2690955
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-19 10:11:34-07	2690956
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 10:11:33-07	2690957
/	192.0.2.197	GET	200 OK	2016-07-19 10:11:21-07	2690958
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 10:11:47-07	2690959
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-19 10:12:18-07	2690960
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 10:12:10-07	2690961
/	198.51.100.106	GET	200 OK	2016-07-19 10:11:29-07	2690962
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-19 10:12:06-07	2690963
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-19 10:12:01-07	2690964
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-19 10:11:54-07	2690965
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-19 10:12:11-07	2690966
/	198.51.100.91	GET	200 OK	2016-07-19 10:11:30-07	2690967
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 10:11:48-07	2690968
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-19 10:11:59-07	2690969
/	203.0.113.254	GET	200 OK	2016-07-19 10:11:36-07	2690970
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-19 10:12:18-07	2690971
/	203.0.113.110	GET	200 OK	2016-07-19 10:11:44-07	2690972
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-19 10:12:10-07	2690973
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-19 10:12:01-07	2690974
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-19 10:12:31-07	2690975
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-19 10:12:25-07	2690976
/	192.0.2.36	GET	200 OK	2016-07-19 10:11:53-07	2690977
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-19 10:12:36-07	2690978
/	203.0.113.52	GET	200 OK	2016-07-19 10:12:00-07	2690979
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-19 10:12:47-07	2690980
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-19 10:12:27-07	2690981
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-19 10:12:38-07	2690982
/	192.0.2.108	GET	200 OK	2016-07-19 10:12:03-07	2690983
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-19 10:12:57-07	2690984
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-19 10:12:37-07	2690985
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-19 10:12:53-07	2690986
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-19 10:12:38-07	2690987
/	198.51.100.150	GET	200 OK	2016-07-19 10:12:11-07	2690988
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-19 10:12:57-07	2690989
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 10:13:10-07	2690990
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 10:12:59-07	2690991
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 10:12:46-07	2690992
/	198.51.100.105	GET	200 OK	2016-07-19 10:12:13-07	2690993
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 10:13:04-07	2690994
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-19 10:12:38-07	2690995
/	198.51.100.32	GET	200 OK	2016-07-19 10:12:22-07	2690996
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-19 10:12:44-07	2690997
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 10:12:50-07	2690998
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-19 10:12:40-07	2690999
/	203.0.113.87	GET	200 OK	2016-07-19 10:12:30-07	2691000
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-19 10:13:00-07	2691001
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-19 10:13:29-07	2691002
/	192.0.2.239	GET	200 OK	2016-07-19 10:12:31-07	2691003
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-19 10:13:12-07	2691004
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-19 10:12:48-07	2691005
/	192.0.2.146	GET	200 OK	2016-07-19 10:12:34-07	2691006
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 10:13:13-07	2691007
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-19 10:13:03-07	2691008
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 10:13:07-07	2691009
/	203.0.113.155	GET	200 OK	2016-07-19 10:12:40-07	2691010
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-19 10:13:27-07	2691011
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-19 10:13:27-07	2691012
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-19 10:12:56-07	2691013
/	203.0.113.89	GET	200 OK	2016-07-19 10:12:50-07	2691014
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-19 10:13:38-07	2691015
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-19 10:13:19-07	2691016
/	203.0.113.79	GET	200 OK	2016-07-19 10:12:55-07	2691017
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-19 10:13:37-07	2691018
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 10:13:45-07	2691019
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-19 10:13:26-07	2691020
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-19 10:13:31-07	2691021
/	192.0.2.28	GET	200 OK	2016-07-19 10:12:59-07	2691022
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-19 10:13:43-07	2691023
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-19 10:13:14-07	2691024
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 10:13:25-07	2691025
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-19 10:13:27-07	2691026
/	198.51.100.241	GET	200 OK	2016-07-19 10:13:03-07	2691027
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-19 10:13:18-07	2691028
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-19 10:13:57-07	2691029
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-19 10:13:58-07	2691030
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-19 10:13:26-07	2691031
/	203.0.113.89	GET	200 OK	2016-07-19 10:13:10-07	2691032
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-19 10:14:02-07	2691033
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-19 10:13:43-07	2691034
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 10:13:58-07	2691035
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-19 10:13:36-07	2691036
/	192.0.2.81	GET	200 OK	2016-07-19 10:13:19-07	2691037
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-19 10:13:37-07	2691038
/	198.51.100.65	GET	200 OK	2016-07-19 10:13:22-07	2691039
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-19 10:13:55-07	2691040
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-19 10:13:59-07	2691041
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 10:13:43-07	2691042
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-19 10:13:59-07	2691043
/	203.0.113.40	GET	200 OK	2016-07-19 10:13:26-07	2691044
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 10:13:55-07	2691045
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 10:14:11-07	2691046
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 10:14:17-07	2691047
/	203.0.113.200	GET	200 OK	2016-07-19 10:13:29-07	2691048
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-19 10:14:02-07	2691049
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-19 10:14:28-07	2691050
/	198.51.100.219	GET	200 OK	2016-07-19 10:13:32-07	2691051
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-19 10:14:14-07	2691052
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 10:14:09-07	2691053
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 10:14:31-07	2691054
/	198.51.100.195	GET	200 OK	2016-07-19 10:13:33-07	2691055
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 10:14:11-07	2691056
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 10:14:14-07	2691057
/	203.0.113.152	GET	200 OK	2016-07-19 10:13:42-07	2691058
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 10:14:12-07	2691059
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 10:14:13-07	2691060
/	198.51.100.113	GET	200 OK	2016-07-19 10:13:52-07	2691061
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 10:14:44-07	2691062
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 10:14:13-07	2691063
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-19 10:14:22-07	2691064
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-19 10:14:38-07	2691065
/	192.0.2.93	GET	200 OK	2016-07-19 10:13:59-07	2691066
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 10:14:56-07	2691067
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-19 10:14:26-07	2691068
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-19 10:14:56-07	2691069
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 10:14:15-07	2691070
/	198.51.100.231	GET	200 OK	2016-07-19 10:14:04-07	2691071
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 10:14:25-07	2691072
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-19 10:14:43-07	2691073
/	198.51.100.123	GET	200 OK	2016-07-19 10:14:06-07	2691074
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 10:14:46-07	2691075
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-19 10:14:42-07	2691076
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-19 10:14:32-07	2691077
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-19 10:14:51-07	2691078
/	203.0.113.118	GET	200 OK	2016-07-19 10:14:07-07	2691079
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 10:14:45-07	2691080
/	203.0.113.217	GET	200 OK	2016-07-19 10:14:16-07	2691081
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-19 10:14:43-07	2691082
/	198.51.100.218	GET	200 OK	2016-07-19 10:14:26-07	2691083
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 10:15:13-07	2691084
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 10:15:19-07	2691085
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 10:15:26-07	2691086
/	198.51.100.195	GET	200 OK	2016-07-19 10:14:27-07	2691087
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-19 10:15:04-07	2691088
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-19 10:15:21-07	2691089
/	192.0.2.86	GET	200 OK	2016-07-19 10:14:31-07	2691090
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-19 10:14:48-07	2691091
/	198.51.100.160	GET	200 OK	2016-07-19 10:14:37-07	2691092
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-19 10:15:15-07	2691093
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-19 10:14:56-07	2691094
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-19 10:15:25-07	2691095
/	192.0.2.209	GET	200 OK	2016-07-19 10:14:46-07	2691096
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 10:15:23-07	2691097
/	203.0.113.57	GET	200 OK	2016-07-19 10:14:56-07	2691098
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-19 10:15:53-07	2691099
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-19 10:15:37-07	2691100
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-19 10:15:28-07	2691101
/	198.51.100.220	GET	200 OK	2016-07-19 10:14:58-07	2691102
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-19 10:15:52-07	2691103
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-19 10:15:16-07	2691104
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-19 10:15:21-07	2691105
/	203.0.113.96	GET	200 OK	2016-07-19 10:15:08-07	2691106
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-19 10:15:31-07	2691107
/	198.51.100.251	GET	200 OK	2016-07-19 10:15:09-07	2691108
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-19 10:15:54-07	2691109
/	198.51.100.119	GET	200 OK	2016-07-19 10:15:19-07	2691110
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-19 10:16:04-07	2691111
/	192.0.2.128	GET	200 OK	2016-07-19 10:15:26-07	2691112
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-19 10:16:23-07	2691113
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-19 10:15:51-07	2691114
/	198.51.100.250	GET	200 OK	2016-07-19 10:15:35-07	2691115
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 10:16:17-07	2691116
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-19 10:16:13-07	2691117
/	198.51.100.24	GET	200 OK	2016-07-19 10:15:43-07	2691118
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-19 10:16:05-07	2691119
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 10:16:23-07	2691120
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-19 10:15:59-07	2691121
/	203.0.113.142	GET	200 OK	2016-07-19 10:15:53-07	2691122
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-19 10:16:52-07	2691123
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-19 10:16:23-07	2691124
/	203.0.113.130	GET	200 OK	2016-07-19 10:16:03-07	2691125
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-19 10:16:45-07	2691126
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 10:16:22-07	2691127
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-19 10:16:19-07	2691128
/	192.0.2.117	GET	200 OK	2016-07-19 10:16:12-07	2691129
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-19 10:16:59-07	2691130
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-19 10:17:03-07	2691131
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-19 10:16:37-07	2691132
/	203.0.113.251	GET	200 OK	2016-07-19 10:16:18-07	2691133
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 10:17:13-07	2691134
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 10:16:48-07	2691135
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 10:16:39-07	2691136
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-19 10:17:16-07	2691137
/	198.51.100.18	GET	200 OK	2016-07-19 10:16:23-07	2691138
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-19 10:16:43-07	2691139
/	198.51.100.250	GET	200 OK	2016-07-19 10:16:27-07	2691140
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-19 10:17:14-07	2691141
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-19 10:16:52-07	2691142
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-19 10:17:00-07	2691143
/	192.0.2.254	GET	200 OK	2016-07-19 10:16:31-07	2691144
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-19 10:17:05-07	2691145
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 10:17:03-07	2691146
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-19 10:17:24-07	2691147
/	203.0.113.47	GET	200 OK	2016-07-19 10:16:41-07	2691148
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-19 10:17:35-07	2691149
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-19 10:17:28-07	2691150
/	198.51.100.119	GET	200 OK	2016-07-19 10:16:44-07	2691151
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-19 10:17:41-07	2691152
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-19 10:17:15-07	2691153
/	198.51.100.183	GET	200 OK	2016-07-19 10:16:46-07	2691154
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-19 10:17:38-07	2691155
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-19 10:17:12-07	2691156
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-19 10:17:10-07	2691157
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-19 10:17:21-07	2691158
/	192.0.2.204	GET	200 OK	2016-07-19 10:16:49-07	2691159
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-19 10:17:22-07	2691160
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-19 10:17:41-07	2691161
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 10:17:18-07	2691162
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-19 10:17:48-07	2691163
/	203.0.113.6	GET	200 OK	2016-07-19 10:16:59-07	2691164
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-19 10:17:28-07	2691165
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-19 10:17:30-07	2691166
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-19 10:17:35-07	2691167
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-19 10:17:43-07	2691168
/	192.0.2.245	GET	200 OK	2016-07-19 10:17:00-07	2691169
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-19 10:17:25-07	2691170
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 10:17:15-07	2691171
/	203.0.113.232	GET	200 OK	2016-07-19 10:17:03-07	2691172
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 10:17:42-07	2691173
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 10:17:18-07	2691174
/	203.0.113.214	GET	200 OK	2016-07-19 10:17:07-07	2691175
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-19 10:17:54-07	2691176
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-19 10:17:29-07	2691177
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-19 10:17:39-07	2691178
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-19 10:17:55-07	2691179
/	203.0.113.70	GET	200 OK	2016-07-19 10:17:17-07	2691180
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-19 10:18:11-07	2691181
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-19 10:18:10-07	2691182
/	198.51.100.64	GET	200 OK	2016-07-19 10:17:19-07	2691183
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 10:17:54-07	2691184
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-19 10:17:42-07	2691185
/	198.51.100.209	GET	200 OK	2016-07-19 10:17:26-07	2691186
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 10:17:46-07	2691187
/	203.0.113.239	GET	200 OK	2016-07-19 10:17:28-07	2691188
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 10:17:44-07	2691189
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 10:17:52-07	2691190
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-19 10:18:03-07	2691191
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 10:17:53-07	2691192
/	198.51.100.146	GET	200 OK	2016-07-19 10:17:31-07	2691193
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 10:18:12-07	2691194
/	192.0.2.102	GET	200 OK	2016-07-19 10:17:34-07	2691195
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-19 10:18:03-07	2691196
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 10:18:00-07	2691197
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 10:18:10-07	2691198
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 10:18:30-07	2691199
/	198.51.100.191	GET	200 OK	2016-07-19 10:17:37-07	2691200
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-19 10:18:07-07	2691201
/	203.0.113.242	GET	200 OK	2016-07-19 10:17:40-07	2691202
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 10:18:05-07	2691203
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 10:18:03-07	2691204
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 10:17:59-07	2691205
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 10:18:02-07	2691206
/	192.0.2.225	GET	200 OK	2016-07-19 10:17:41-07	2691207
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-19 10:18:32-07	2691208
/	198.51.100.221	GET	200 OK	2016-07-19 10:17:49-07	2691209
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-19 10:18:07-07	2691210
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-19 10:18:34-07	2691211
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-19 10:18:42-07	2691212
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-19 10:18:25-07	2691213
/	198.51.100.93	GET	200 OK	2016-07-19 10:17:54-07	2691214
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-19 10:18:25-07	2691215
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 10:18:32-07	2691216
/	203.0.113.53	GET	200 OK	2016-07-19 10:18:01-07	2691217
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-19 10:18:55-07	2691218
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-19 10:18:32-07	2691219
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 10:18:51-07	2691220
/	192.0.2.116	GET	200 OK	2016-07-19 10:18:07-07	2691221
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-19 10:19:04-07	2691222
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 10:19:00-07	2691223
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 10:18:45-07	2691224
/	203.0.113.107	GET	200 OK	2016-07-19 10:18:10-07	2691225
/	203.0.113.129	GET	200 OK	2016-07-19 16:59:21-07	2706626
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-19 10:18:41-07	2691226
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-19 10:18:56-07	2691227
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-19 10:18:54-07	2691228
/	198.51.100.120	GET	200 OK	2016-07-19 10:18:14-07	2691229
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-19 10:18:51-07	2691230
/	203.0.113.130	GET	200 OK	2016-07-19 10:18:19-07	2691231
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-19 10:19:16-07	2691232
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-19 10:19:08-07	2691233
/	192.0.2.29	GET	200 OK	2016-07-19 10:18:26-07	2691234
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-19 10:18:58-07	2691235
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 10:19:03-07	2691236
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-19 10:19:09-07	2691237
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-19 10:19:11-07	2691238
/	203.0.113.97	GET	200 OK	2016-07-19 10:18:36-07	2691239
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-19 10:18:51-07	2691240
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 10:19:11-07	2691241
/	198.51.100.21	GET	200 OK	2016-07-19 10:18:40-07	2691242
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-19 10:19:36-07	2691243
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 10:18:59-07	2691244
/	192.0.2.199	GET	200 OK	2016-07-19 10:18:43-07	2691245
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-19 10:19:03-07	2691246
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 10:19:17-07	2691247
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 10:19:17-07	2691248
/	192.0.2.59	GET	200 OK	2016-07-19 10:18:48-07	2691249
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 10:19:26-07	2691250
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-19 10:19:35-07	2691251
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 10:19:04-07	2691252
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-19 10:19:35-07	2691253
/	198.51.100.163	GET	200 OK	2016-07-19 10:18:51-07	2691254
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-19 10:19:38-07	2691255
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-19 10:19:32-07	2691256
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-19 10:19:35-07	2691257
/	192.0.2.181	GET	200 OK	2016-07-19 10:18:57-07	2691258
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-19 10:19:24-07	2691259
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-19 10:19:45-07	2691260
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-19 10:19:21-07	2691261
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-19 10:19:37-07	2691262
/	192.0.2.167	GET	200 OK	2016-07-19 10:19:01-07	2691263
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 10:19:27-07	2691264
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 10:19:33-07	2691265
/	203.0.113.174	GET	200 OK	2016-07-19 10:19:07-07	2691266
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 10:20:00-07	2691267
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-19 10:20:07-07	2691268
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-19 10:19:30-07	2691269
/	203.0.113.115	GET	200 OK	2016-07-19 10:19:15-07	2691270
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-19 10:20:06-07	2691271
/	198.51.100.99	GET	200 OK	2016-07-19 10:19:19-07	2691272
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-19 10:19:52-07	2691273
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-19 10:20:13-07	2691274
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-19 10:20:03-07	2691275
/	192.0.2.67	GET	200 OK	2016-07-19 10:19:28-07	2691276
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 10:19:43-07	2691277
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 10:20:03-07	2691278
/	203.0.113.182	GET	200 OK	2016-07-19 10:19:36-07	2691279
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-19 10:20:12-07	2691280
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-19 10:20:35-07	2691281
/	203.0.113.165	GET	200 OK	2016-07-19 10:19:42-07	2691282
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-19 10:20:30-07	2691283
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-19 10:20:03-07	2691284
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-19 10:20:29-07	2691285
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 10:20:08-07	2691286
/	203.0.113.145	GET	200 OK	2016-07-19 10:19:49-07	2691287
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-19 10:20:17-07	2691288
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-19 10:20:41-07	2691289
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-19 10:20:04-07	2691290
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-19 10:20:18-07	2691291
/	192.0.2.210	GET	200 OK	2016-07-19 10:19:51-07	2691292
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-19 10:20:20-07	2691293
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-19 10:20:09-07	2691294
/	203.0.113.28	GET	200 OK	2016-07-19 10:19:53-07	2691295
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-19 10:20:25-07	2691296
/	192.0.2.30	GET	200 OK	2016-07-19 10:19:57-07	2691297
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-19 10:20:52-07	2691298
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-19 10:20:30-07	2691299
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-19 10:20:14-07	2691300
/	192.0.2.170	GET	200 OK	2016-07-19 10:20:04-07	2691301
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-19 10:20:55-07	2691302
/	198.51.100.229	GET	200 OK	2016-07-19 10:20:12-07	2691303
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 10:21:07-07	2691304
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 10:20:47-07	2691305
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 10:20:52-07	2691306
/	192.0.2.89	GET	200 OK	2016-07-19 10:20:19-07	2691307
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-19 10:20:37-07	2691308
/	203.0.113.46	GET	200 OK	2016-07-19 10:20:28-07	2691309
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-19 10:20:47-07	2691310
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 10:20:51-07	2691311
/	192.0.2.33	GET	200 OK	2016-07-19 10:20:33-07	2691312
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-19 10:21:05-07	2691313
/	198.51.100.60	GET	200 OK	2016-07-19 10:20:39-07	2691314
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-19 10:21:25-07	2691315
/	192.0.2.207	GET	200 OK	2016-07-19 10:20:40-07	2691316
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-19 10:20:59-07	2691317
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-19 10:21:17-07	2691318
/	192.0.2.51	GET	200 OK	2016-07-19 10:20:47-07	2691319
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-19 10:21:37-07	2691320
/	192.0.2.89	GET	200 OK	2016-07-19 17:27:55-07	2707669
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-19 10:21:28-07	2691321
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-19 10:21:44-07	2691322
/	203.0.113.172	GET	200 OK	2016-07-19 10:20:57-07	2691323
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-19 10:21:16-07	2691324
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-19 10:21:27-07	2691325
/	203.0.113.189	GET	200 OK	2016-07-19 10:21:03-07	2691326
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-19 10:21:18-07	2691327
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 10:21:37-07	2691328
/	198.51.100.31	GET	200 OK	2016-07-19 10:21:11-07	2691329
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 10:21:31-07	2691330
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-19 10:22:11-07	2691331
/	198.51.100.92	GET	200 OK	2016-07-19 10:21:16-07	2691332
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-19 10:22:03-07	2691333
/	198.51.100.180	GET	200 OK	2016-07-19 10:21:24-07	2691334
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-19 10:22:11-07	2691335
/	198.51.100.143	GET	200 OK	2016-07-19 10:21:26-07	2691336
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 10:22:13-07	2691337
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-19 10:21:51-07	2691338
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-19 10:21:49-07	2691339
/	192.0.2.77	GET	200 OK	2016-07-19 10:21:31-07	2691340
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-19 10:22:03-07	2691341
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 10:22:10-07	2691342
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-19 10:22:02-07	2691343
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 10:22:19-07	2691344
/	198.51.100.233	GET	200 OK	2016-07-19 10:21:32-07	2691345
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 10:22:32-07	2691346
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 10:22:28-07	2691347
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-19 10:21:58-07	2691348
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 10:22:05-07	2691349
/	198.51.100.180	GET	200 OK	2016-07-19 10:21:41-07	2691350
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-19 10:22:32-07	2691351
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-19 10:22:21-07	2691352
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-19 10:22:40-07	2691353
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-19 10:22:13-07	2691354
/	198.51.100.88	GET	200 OK	2016-07-19 10:21:46-07	2691355
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-19 10:22:44-07	2691356
/	192.0.2.50	GET	200 OK	2016-07-19 10:21:52-07	2691357
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-19 10:22:35-07	2691358
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-19 10:22:27-07	2691359
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-19 10:22:20-07	2691360
/	203.0.113.153	GET	200 OK	2016-07-19 10:21:57-07	2691361
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 10:22:50-07	2691362
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 10:22:46-07	2691363
/	203.0.113.80	GET	200 OK	2016-07-19 10:22:07-07	2691364
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-19 10:22:57-07	2691365
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-19 10:22:48-07	2691366
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-19 10:22:29-07	2691367
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 10:22:41-07	2691368
/	203.0.113.233	GET	200 OK	2016-07-19 10:22:11-07	2691369
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-19 10:23:03-07	2691370
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 10:23:06-07	2691371
/	192.0.2.97	GET	200 OK	2016-07-19 10:22:12-07	2691372
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-19 10:22:43-07	2691373
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-19 10:22:46-07	2691374
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-19 10:22:36-07	2691375
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-19 10:23:11-07	2691376
/	203.0.113.190	GET	200 OK	2016-07-19 10:22:20-07	2691377
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-19 10:23:07-07	2691378
/	203.0.113.12	GET	200 OK	2016-07-19 10:22:22-07	2691379
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-19 10:23:04-07	2691380
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 10:23:22-07	2691381
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-19 10:23:18-07	2691382
/	198.51.100.181	GET	200 OK	2016-07-19 10:22:23-07	2691383
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-19 10:22:50-07	2691384
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 10:22:39-07	2691385
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 10:22:58-07	2691386
/	203.0.113.46	GET	200 OK	2016-07-19 10:22:33-07	2691387
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-19 10:22:52-07	2691388
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-19 10:23:06-07	2691389
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 10:23:04-07	2691390
/	192.0.2.16	GET	200 OK	2016-07-19 10:22:39-07	2691391
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-19 10:23:36-07	2691392
/	203.0.113.157	GET	200 OK	2016-07-19 10:22:42-07	2691393
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-19 10:23:19-07	2691394
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 10:23:24-07	2691395
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 10:23:04-07	2691396
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-19 10:23:35-07	2691397
/	192.0.2.243	GET	200 OK	2016-07-19 10:22:43-07	2691398
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-19 10:23:33-07	2691399
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-19 10:23:20-07	2691400
/	192.0.2.111	GET	200 OK	2016-07-19 10:22:53-07	2691401
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-19 10:23:45-07	2691402
/	203.0.113.78	GET	200 OK	2016-07-19 10:22:58-07	2691403
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-19 10:23:56-07	2691404
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-19 10:23:56-07	2691405
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 10:23:29-07	2691406
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-19 10:23:17-07	2691407
/	203.0.113.108	GET	200 OK	2016-07-19 10:23:04-07	2691408
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-19 10:23:25-07	2691409
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 10:23:52-07	2691410
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 10:23:20-07	2691411
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 10:23:59-07	2691412
/	203.0.113.29	GET	200 OK	2016-07-19 10:23:08-07	2691413
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 10:24:07-07	2691414
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 10:23:46-07	2691415
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 10:24:05-07	2691417
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-19 10:23:31-07	2691418
/	203.0.113.69	GET	200 OK	2016-07-19 10:23:17-07	2691419
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 10:23:58-07	2691420
/article/goats-eat-googlesx	203.0.113.69	GET	404 NOT FOUND	2016-07-19 10:24:16-07	2691421
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 10:23:56-07	2691422
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-19 10:23:55-07	2691423
/	198.51.100.222	GET	200 OK	2016-07-19 10:23:22-07	2691424
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 10:24:22-07	2691425
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 10:23:42-07	2691426
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 10:23:46-07	2691427
/	192.0.2.119	GET	200 OK	2016-07-19 10:23:31-07	2691428
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-19 10:23:54-07	2691429
/	192.0.2.216	GET	200 OK	2016-07-19 10:23:32-07	2691430
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 10:23:59-07	2691431
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-19 10:24:23-07	2691432
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-19 10:24:23-07	2691433
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 10:24:07-07	2691434
/	198.51.100.210	GET	200 OK	2016-07-19 10:23:42-07	2691435
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-19 10:24:39-07	2691436
/	198.51.100.245	GET	200 OK	2016-07-19 10:23:43-07	2691437
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-19 10:24:12-07	2691438
/	203.0.113.49	GET	200 OK	2016-07-19 10:23:50-07	2691439
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-19 10:24:10-07	2691440
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-19 10:24:47-07	2691441
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-19 10:24:29-07	2691442
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 10:24:19-07	2691443
/	203.0.113.180	GET	200 OK	2016-07-19 10:23:58-07	2691444
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-19 10:24:20-07	2691445
/	198.51.100.130	GET	200 OK	2016-07-19 10:24:05-07	2691446
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-19 10:24:57-07	2691447
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-19 10:24:59-07	2691448
/	192.0.2.240	GET	200 OK	2016-07-19 10:24:15-07	2691449
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-19 10:24:30-07	2691450
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-19 10:25:15-07	2691451
/	192.0.2.251	GET	200 OK	2016-07-19 10:24:23-07	2691452
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-19 10:24:55-07	2691453
/	203.0.113.114	GET	200 OK	2016-07-19 10:24:26-07	2691454
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-19 10:25:08-07	2691455
/	198.51.100.114	GET	200 OK	2016-07-19 10:24:34-07	2691456
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 10:24:57-07	2691457
/	198.51.100.140	GET	200 OK	2016-07-19 10:24:38-07	2691458
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 10:25:28-07	2691459
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-19 10:25:03-07	2691460
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-19 10:25:29-07	2691461
/	198.51.100.190	GET	200 OK	2016-07-19 10:24:47-07	2691462
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-19 10:25:34-07	2691463
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-19 10:25:02-07	2691464
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-19 10:25:35-07	2691465
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-19 10:25:14-07	2691466
/	192.0.2.212	GET	200 OK	2016-07-19 10:24:51-07	2691467
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 10:25:34-07	2691468
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-19 10:25:44-07	2691469
/	192.0.2.204	GET	200 OK	2016-07-19 10:24:58-07	2691470
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-19 10:25:29-07	2691471
/	192.0.2.116	GET	200 OK	2016-07-19 10:25:03-07	2691472
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-19 10:25:22-07	2691473
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-19 10:26:03-07	2691474
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-19 10:25:29-07	2691475
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-19 10:25:23-07	2691476
/	203.0.113.252	GET	200 OK	2016-07-19 10:25:06-07	2691477
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 10:25:55-07	2691478
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 10:26:01-07	2691479
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-19 10:25:47-07	2691480
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 10:26:01-07	2691481
/	192.0.2.81	GET	200 OK	2016-07-19 10:25:16-07	2691482
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-19 10:26:00-07	2691483
/	203.0.113.208	GET	200 OK	2016-07-19 10:25:23-07	2691484
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 10:25:57-07	2691485
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-19 10:26:19-07	2691486
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 10:26:01-07	2691487
/	198.51.100.239	GET	200 OK	2016-07-19 10:25:31-07	2691488
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 10:26:09-07	2691489
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 10:26:24-07	2691490
/	203.0.113.168	GET	200 OK	2016-07-19 10:25:34-07	2691491
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-19 10:26:07-07	2691492
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 10:26:34-07	2691493
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-19 10:26:16-07	2691494
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 10:26:12-07	2691495
/	203.0.113.56	GET	200 OK	2016-07-19 10:25:43-07	2691496
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-19 10:26:14-07	2691497
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-19 10:26:33-07	2691498
/	203.0.113.156	GET	200 OK	2016-07-19 10:25:44-07	2691499
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-19 10:26:21-07	2691500
/	198.51.100.22	GET	200 OK	2016-07-19 10:25:48-07	2691501
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-19 10:26:36-07	2691502
/	203.0.113.94	GET	200 OK	2016-07-19 10:25:55-07	2691503
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-19 10:26:22-07	2691504
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-19 10:26:13-07	2691505
/	203.0.113.186	GET	200 OK	2016-07-19 10:26:05-07	2691506
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 10:26:24-07	2691507
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-19 10:26:24-07	2691508
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 10:26:45-07	2691509
/	203.0.113.13	GET	200 OK	2016-07-19 10:26:08-07	2691510
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 10:27:00-07	2691511
/	203.0.113.56	GET	200 OK	2016-07-19 10:26:18-07	2691512
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-19 10:26:35-07	2691513
/	198.51.100.40	GET	200 OK	2016-07-19 10:26:20-07	2691514
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-19 10:26:35-07	2691515
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-19 10:26:55-07	2691516
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 10:27:15-07	2691517
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 10:26:56-07	2691518
/	192.0.2.250	GET	200 OK	2016-07-19 10:26:30-07	2691519
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-19 10:27:12-07	2691520
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-19 10:26:51-07	2691521
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-19 10:27:07-07	2691522
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-19 10:27:17-07	2691523
/	198.51.100.21	GET	200 OK	2016-07-19 10:26:32-07	2691524
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-19 10:27:32-07	2691525
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 10:26:52-07	2691526
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-19 10:26:59-07	2691527
/	198.51.100.231	GET	200 OK	2016-07-19 10:26:38-07	2691528
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-19 10:27:34-07	2691529
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 10:27:30-07	2691530
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 10:27:32-07	2691531
/	203.0.113.78	GET	200 OK	2016-07-19 10:26:45-07	2691532
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 10:27:18-07	2691533
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 10:27:44-07	2691534
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-19 10:27:41-07	2691535
/	203.0.113.66	GET	200 OK	2016-07-19 10:26:49-07	2691536
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-19 10:27:30-07	2691537
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-19 10:27:12-07	2691538
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-19 10:27:42-07	2691539
/	198.51.100.191	GET	200 OK	2016-07-19 10:26:50-07	2691540
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-19 10:27:29-07	2691541
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 10:27:15-07	2691542
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 10:27:42-07	2691543
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 10:27:48-07	2691544
/	203.0.113.226	GET	200 OK	2016-07-19 10:27:00-07	2691545
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-19 10:27:18-07	2691546
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-19 10:27:41-07	2691547
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-19 10:27:51-07	2691548
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 10:27:39-07	2691549
/	203.0.113.8	GET	200 OK	2016-07-19 10:27:02-07	2691550
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-19 10:27:56-07	2691551
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-19 10:27:28-07	2691552
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 10:27:24-07	2691553
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 10:27:20-07	2691554
/	198.51.100.53	GET	200 OK	2016-07-19 10:27:07-07	2691555
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-19 10:28:07-07	2691556
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 10:28:03-07	2691557
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-19 10:28:02-07	2691558
/	192.0.2.149	GET	200 OK	2016-07-19 10:27:10-07	2691559
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 10:27:56-07	2691560
/	203.0.113.59	GET	200 OK	2016-07-19 10:27:16-07	2691561
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-19 10:27:49-07	2691562
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 10:28:00-07	2691563
/	198.51.100.118	GET	200 OK	2016-07-19 10:27:22-07	2691564
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-19 10:27:39-07	2691565
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-19 10:27:50-07	2691566
/	198.51.100.81	GET	200 OK	2016-07-19 10:27:26-07	2691567
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-19 10:27:46-07	2691568
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 10:27:44-07	2691569
/	198.51.100.254	GET	200 OK	2016-07-19 10:27:31-07	2691570
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-19 10:27:55-07	2691571
/	198.51.100.132	GET	200 OK	2016-07-19 10:27:40-07	2691572
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-19 10:28:19-07	2691573
/	203.0.113.191	GET	200 OK	2016-07-19 10:27:47-07	2691574
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-19 10:28:42-07	2691575
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-19 10:28:15-07	2691576
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-19 10:28:29-07	2691577
/	203.0.113.245	GET	200 OK	2016-07-19 10:27:56-07	2691578
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-19 10:28:44-07	2691579
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-19 10:28:46-07	2691580
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-19 10:28:43-07	2691581
/	203.0.113.73	GET	200 OK	2016-07-19 10:28:00-07	2691582
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-19 10:28:28-07	2691583
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 10:28:59-07	2691584
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-19 10:28:33-07	2691585
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-19 10:28:24-07	2691586
/	192.0.2.113	GET	200 OK	2016-07-19 10:28:10-07	2691587
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-19 10:28:33-07	2691588
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-19 10:28:49-07	2691589
/	203.0.113.103	GET	200 OK	2016-07-19 10:28:18-07	2691590
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-19 10:29:03-07	2691591
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-19 10:29:00-07	2691592
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-19 10:28:41-07	2691593
/	192.0.2.32	GET	200 OK	2016-07-19 10:28:22-07	2691594
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-19 10:28:47-07	2691595
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-19 10:29:13-07	2691596
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 10:28:46-07	2691597
/	203.0.113.74	GET	200 OK	2016-07-19 10:28:29-07	2691598
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-19 10:29:20-07	2691599
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 10:28:48-07	2691600
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 10:29:14-07	2691601
/	198.51.100.134	GET	200 OK	2016-07-19 10:28:34-07	2691602
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-19 10:29:08-07	2691603
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-19 10:29:22-07	2691604
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-19 10:28:56-07	2691605
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-19 10:29:08-07	2691606
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-19 10:29:04-07	2691608
/	198.51.100.115	GET	200 OK	2016-07-19 10:28:47-07	2691609
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 10:29:26-07	2691610
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 10:29:33-07	2691611
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 10:29:46-07	2691612
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-19 10:29:40-07	2691613
/	198.51.100.46	GET	200 OK	2016-07-19 10:28:50-07	2691614
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-19 10:29:30-07	2691615
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-19 10:29:32-07	2691616
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-19 10:29:15-07	2691617
/	192.0.2.247	GET	200 OK	2016-07-19 10:28:59-07	2691618
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-19 10:29:59-07	2691619
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-19 10:29:14-07	2691620
/	203.0.113.73	GET	200 OK	2016-07-19 10:29:09-07	2691621
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 10:29:39-07	2691622
/	192.0.2.145	GET	200 OK	2016-07-19 10:29:10-07	2691623
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-19 10:29:28-07	2691624
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-19 10:29:56-07	2691625
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-19 10:29:47-07	2691626
/	198.51.100.12	GET	200 OK	2016-07-19 10:29:14-07	2691627
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-19 10:29:57-07	2691628
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-19 10:29:35-07	2691629
/	192.0.2.253	GET	200 OK	2016-07-19 10:29:15-07	2691630
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 10:29:46-07	2691631
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-19 10:29:31-07	2691632
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-19 10:29:54-07	2691633
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-19 10:30:09-07	2691634
/	198.51.100.130	GET	200 OK	2016-07-19 10:29:24-07	2691635
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-19 10:30:18-07	2691636
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-19 10:30:11-07	2691637
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-19 10:30:03-07	2691638
/	203.0.113.200	GET	200 OK	2016-07-19 10:29:28-07	2691639
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-19 10:29:52-07	2691640
/	198.51.100.170	GET	200 OK	2016-07-19 10:29:30-07	2691641
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-19 10:30:11-07	2691642
/	198.51.100.43	GET	200 OK	2016-07-19 10:29:40-07	2691643
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-19 10:30:04-07	2691644
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-19 10:30:33-07	2691645
/	203.0.113.169	GET	200 OK	2016-07-19 10:29:42-07	2691646
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-19 10:30:37-07	2691647
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-19 10:30:12-07	2691648
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-19 10:30:22-07	2691649
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-19 10:30:24-07	2691650
/	203.0.113.15	GET	200 OK	2016-07-19 10:29:44-07	2691651
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 10:30:03-07	2691652
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-19 10:30:15-07	2691653
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 10:30:33-07	2691654
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 10:29:59-07	2691655
/	198.51.100.176	GET	200 OK	2016-07-19 10:29:50-07	2691656
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-19 10:30:28-07	2691657
/	192.0.2.220	GET	200 OK	2016-07-19 10:29:53-07	2691658
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 10:30:40-07	2691659
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 10:30:18-07	2691660
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 10:30:22-07	2691661
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-19 10:30:40-07	2691662
/	192.0.2.144	GET	200 OK	2016-07-19 10:29:57-07	2691663
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-19 10:30:42-07	2691664
/	203.0.113.95	GET	200 OK	2016-07-19 10:30:07-07	2691665
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 10:30:42-07	2691666
/	203.0.113.229	GET	200 OK	2016-07-19 10:30:13-07	2691667
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-19 10:30:39-07	2691668
/	198.51.100.107	GET	200 OK	2016-07-19 10:30:21-07	2691669
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 10:31:20-07	2691670
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 10:30:56-07	2691671
/	192.0.2.117	GET	200 OK	2016-07-19 10:30:23-07	2691672
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-19 10:31:13-07	2691673
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-19 10:30:45-07	2691674
/	192.0.2.180	GET	200 OK	2016-07-19 10:30:30-07	2691675
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-19 10:30:52-07	2691676
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 10:31:26-07	2691677
/	192.0.2.215	GET	200 OK	2016-07-19 10:30:33-07	2691678
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 10:30:59-07	2691679
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 10:31:15-07	2691680
/	198.51.100.41	GET	200 OK	2016-07-19 10:30:34-07	2691681
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-19 10:31:16-07	2691682
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 10:31:11-07	2691683
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 10:31:30-07	2691684
/	198.51.100.97	GET	200 OK	2016-07-19 10:30:39-07	2691685
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-19 10:31:31-07	2691686
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-19 10:31:25-07	2691687
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-19 10:31:13-07	2691688
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-19 10:31:25-07	2691689
/	198.51.100.81	GET	200 OK	2016-07-19 10:30:44-07	2691690
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 10:31:34-07	2691691
/	203.0.113.217	GET	200 OK	2016-07-19 10:30:49-07	2691692
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-19 10:31:46-07	2691693
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-19 10:31:13-07	2691694
/	198.51.100.139	GET	200 OK	2016-07-19 10:30:51-07	2691695
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 10:31:48-07	2691696
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 10:31:24-07	2691697
/	198.51.100.40	GET	200 OK	2016-07-19 10:30:53-07	2691698
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 10:31:49-07	2691699
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 10:31:27-07	2691700
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 10:31:13-07	2691701
/	192.0.2.72	GET	200 OK	2016-07-19 10:31:02-07	2691702
/	203.0.113.25	GET	200 OK	2016-07-19 17:35:34-07	2707956
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 10:31:25-07	2691703
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-19 10:31:39-07	2691704
/	198.51.100.219	GET	200 OK	2016-07-19 10:31:11-07	2691705
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-19 10:31:26-07	2691706
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 10:31:45-07	2691707
/	198.51.100.147	GET	200 OK	2016-07-19 10:31:21-07	2691708
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 10:31:53-07	2691709
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-19 10:32:03-07	2691710
/	198.51.100.185	GET	200 OK	2016-07-19 10:31:28-07	2691711
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-19 10:32:22-07	2691712
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 10:32:22-07	2691713
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-19 10:32:05-07	2691714
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-19 10:31:57-07	2691715
/	203.0.113.51	GET	200 OK	2016-07-19 10:31:38-07	2691716
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-19 10:32:31-07	2691717
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-19 10:32:30-07	2691718
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-19 10:32:09-07	2691719
/	192.0.2.98	GET	200 OK	2016-07-19 10:31:46-07	2691720
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 10:32:13-07	2691721
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-19 10:32:09-07	2691722
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-19 10:32:30-07	2691723
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 10:32:05-07	2691724
/	198.51.100.239	GET	200 OK	2016-07-19 10:31:50-07	2691725
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 10:32:11-07	2691726
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 10:32:37-07	2691727
/	198.51.100.130	GET	200 OK	2016-07-19 10:31:52-07	2691728
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-19 10:32:09-07	2691729
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-19 10:32:30-07	2691730
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-19 10:32:47-07	2691731
/	198.51.100.154	GET	200 OK	2016-07-19 10:31:53-07	2691732
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-19 10:32:12-07	2691733
/	192.0.2.47	GET	200 OK	2016-07-19 10:31:57-07	2691734
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-19 10:32:51-07	2691735
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-19 10:32:31-07	2691736
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-19 10:32:12-07	2691737
/	192.0.2.157	GET	200 OK	2016-07-19 10:32:00-07	2691738
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-19 10:32:25-07	2691739
/	203.0.113.246	GET	200 OK	2016-07-19 10:32:02-07	2691740
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-19 10:32:42-07	2691741
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 10:32:55-07	2691742
/	198.51.100.193	GET	200 OK	2016-07-19 10:32:07-07	2691743
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-19 10:32:44-07	2691744
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-19 10:32:22-07	2691745
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-19 10:32:28-07	2691746
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-19 10:32:32-07	2691747
/	203.0.113.80	GET	200 OK	2016-07-19 10:32:09-07	2691748
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 10:32:49-07	2691749
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-19 10:33:09-07	2691750
/	192.0.2.136	GET	200 OK	2016-07-19 10:32:15-07	2691751
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 10:33:15-07	2691752
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 10:32:39-07	2691753
/	192.0.2.64	GET	200 OK	2016-07-19 10:32:25-07	2691754
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-19 10:33:25-07	2691755
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-19 10:32:50-07	2691756
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-19 10:32:54-07	2691757
/	192.0.2.69	GET	200 OK	2016-07-19 10:32:30-07	2691758
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-19 10:33:16-07	2691759
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-19 10:33:09-07	2691760
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-19 10:33:10-07	2691761
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-19 10:33:28-07	2691762
/	192.0.2.130	GET	200 OK	2016-07-19 10:32:37-07	2691763
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 10:33:00-07	2691764
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 10:33:13-07	2691765
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 10:33:02-07	2691766
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 10:33:16-07	2691767
/	198.51.100.98	GET	200 OK	2016-07-19 10:32:46-07	2691768
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-19 10:33:05-07	2691769
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-19 10:33:28-07	2691770
/	192.0.2.228	GET	200 OK	2016-07-19 10:32:53-07	2691771
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 10:33:50-07	2691772
/	203.0.113.220	GET	200 OK	2016-07-19 10:32:59-07	2691773
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-19 10:33:23-07	2691774
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-19 10:33:53-07	2691775
/	192.0.2.167	GET	200 OK	2016-07-19 10:33:06-07	2691776
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 10:34:04-07	2691777
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-19 10:33:59-07	2691778
/	203.0.113.140	GET	200 OK	2016-07-19 10:33:14-07	2691779
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-19 10:34:07-07	2691780
/	192.0.2.157	GET	200 OK	2016-07-19 10:33:21-07	2691781
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 10:33:55-07	2691782
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-19 10:34:10-07	2691783
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-19 10:34:17-07	2691784
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 10:34:05-07	2691785
/	192.0.2.119	GET	200 OK	2016-07-19 10:33:26-07	2691786
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-19 10:33:57-07	2691787
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-19 10:34:18-07	2691788
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-19 10:34:05-07	2691789
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-19 10:33:45-07	2691790
/	203.0.113.30	GET	200 OK	2016-07-19 10:33:30-07	2691791
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 10:34:05-07	2691792
/	198.51.100.56	GET	200 OK	2016-07-19 10:33:37-07	2691793
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-19 10:34:19-07	2691794
/	203.0.113.141	GET	200 OK	2016-07-19 10:33:45-07	2691795
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 10:34:40-07	2691796
/	198.51.100.35	GET	200 OK	2016-07-19 10:33:54-07	2691797
/	203.0.113.173	GET	200 OK	2016-07-19 17:40:19-07	2708146
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-19 10:34:23-07	2691798
/	203.0.113.235	GET	200 OK	2016-07-19 10:34:00-07	2691799
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-19 10:34:28-07	2691800
/	203.0.113.207	GET	200 OK	2016-07-19 10:34:03-07	2691801
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 10:34:38-07	2691802
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-19 10:34:34-07	2691803
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-19 10:34:27-07	2691804
/	192.0.2.163	GET	200 OK	2016-07-19 10:34:11-07	2691805
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-19 10:35:04-07	2691806
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-19 10:34:51-07	2691807
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-19 10:34:49-07	2691808
/	203.0.113.146	GET	200 OK	2016-07-19 10:34:14-07	2691809
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-19 10:34:32-07	2691810
/	192.0.2.252	GET	200 OK	2016-07-19 10:34:18-07	2691811
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-19 10:34:33-07	2691812
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 10:34:51-07	2691813
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-19 10:35:15-07	2691814
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-19 10:34:46-07	2691815
/	192.0.2.192	GET	200 OK	2016-07-19 10:34:23-07	2691816
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 10:35:13-07	2691817
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 10:35:18-07	2691818
/	198.51.100.141	GET	200 OK	2016-07-19 10:34:25-07	2691819
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 10:34:57-07	2691820
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 10:34:55-07	2691821
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-19 10:34:52-07	2691822
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-19 10:35:17-07	2691823
/	203.0.113.167	GET	200 OK	2016-07-19 10:34:29-07	2691824
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-19 10:35:12-07	2691825
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-19 10:35:00-07	2691826
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-19 10:34:56-07	2691827
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-19 10:35:11-07	2691828
/	203.0.113.20	GET	200 OK	2016-07-19 10:34:38-07	2691829
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-19 10:35:28-07	2691830
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-19 10:35:07-07	2691831
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 10:35:18-07	2691832
/	203.0.113.148	GET	200 OK	2016-07-19 10:34:44-07	2691833
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-19 10:35:01-07	2691834
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-19 10:35:16-07	2691835
/	198.51.100.158	GET	200 OK	2016-07-19 10:34:45-07	2691836
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-19 10:35:22-07	2691837
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-19 10:35:15-07	2691838
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-19 10:35:08-07	2691839
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-19 10:35:34-07	2691840
/	203.0.113.221	GET	200 OK	2016-07-19 10:34:54-07	2691841
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-19 10:35:49-07	2691842
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-19 10:35:49-07	2691843
/	198.51.100.219	GET	200 OK	2016-07-19 10:34:57-07	2691844
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 10:35:28-07	2691845
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 10:35:41-07	2691846
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 10:35:24-07	2691847
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 10:35:54-07	2691848
/	192.0.2.79	GET	200 OK	2016-07-19 10:35:03-07	2691849
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-19 10:35:48-07	2691850
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-19 10:35:19-07	2691851
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-19 10:35:25-07	2691852
/	203.0.113.90	GET	200 OK	2016-07-19 10:35:05-07	2691853
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-19 10:35:41-07	2691854
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 10:35:34-07	2691855
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-19 10:36:04-07	2691856
/	192.0.2.39	GET	200 OK	2016-07-19 10:35:13-07	2691857
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-19 10:35:50-07	2691858
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-19 10:35:30-07	2691859
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-19 10:36:01-07	2691860
/	203.0.113.167	GET	200 OK	2016-07-19 10:35:20-07	2691861
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-19 10:35:47-07	2691862
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-19 10:35:50-07	2691863
/	203.0.113.29	GET	200 OK	2016-07-19 10:35:21-07	2691864
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-19 10:35:43-07	2691865
/	198.51.100.213	GET	200 OK	2016-07-19 10:35:31-07	2691866
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-19 10:35:48-07	2691867
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 10:36:09-07	2691868
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-19 10:35:49-07	2691869
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-19 10:36:16-07	2691870
/	198.51.100.153	GET	200 OK	2016-07-19 10:35:33-07	2691871
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 10:36:24-07	2691872
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 10:36:10-07	2691873
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 10:35:58-07	2691874
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 10:35:59-07	2691875
/	192.0.2.13	GET	200 OK	2016-07-19 10:35:36-07	2691876
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 10:36:28-07	2691877
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-19 10:36:22-07	2691878
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-19 10:36:12-07	2691879
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 10:36:31-07	2691880
/	198.51.100.49	GET	200 OK	2016-07-19 10:35:42-07	2691881
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-19 10:35:57-07	2691882
/	192.0.2.74	GET	200 OK	2016-07-19 10:35:44-07	2691883
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-19 10:36:14-07	2691884
/	198.51.100.163	GET	200 OK	2016-07-19 10:35:50-07	2691885
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-19 10:36:36-07	2691886
/	192.0.2.91	GET	200 OK	2016-07-19 10:35:57-07	2691887
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-19 10:36:44-07	2691888
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-19 10:36:25-07	2691889
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-19 10:36:55-07	2691890
/	198.51.100.228	GET	200 OK	2016-07-19 10:35:58-07	2691891
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 10:36:20-07	2691892
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-19 10:36:55-07	2691894
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-19 10:36:41-07	2691895
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-19 10:36:57-07	2691896
/	203.0.113.88	GET	200 OK	2016-07-19 10:36:02-07	2691897
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-19 10:36:57-07	2691898
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-19 10:36:23-07	2691899
/	198.51.100.244	GET	200 OK	2016-07-19 10:36:04-07	2691900
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-19 10:37:03-07	2691901
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-19 10:36:49-07	2691902
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-19 10:36:36-07	2691903
/	203.0.113.212	GET	200 OK	2016-07-19 10:36:07-07	2691904
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-19 10:36:31-07	2691905
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 10:36:58-07	2691906
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 10:36:56-07	2691907
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-19 10:36:33-07	2691908
/	203.0.113.110	GET	200 OK	2016-07-19 10:36:09-07	2691909
/article/candidate-is-jerkg	203.0.113.110	GET	404 NOT FOUND	2016-07-19 10:36:36-07	2691910
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-19 10:36:31-07	2691911
/	192.0.2.37	GET	200 OK	2016-07-19 10:36:14-07	2691912
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-19 10:37:08-07	2691913
/	192.0.2.211	GET	200 OK	2016-07-19 10:36:16-07	2691914
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 10:36:50-07	2691915
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 10:36:31-07	2691916
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 10:36:53-07	2691917
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 10:36:39-07	2691918
/	203.0.113.62	GET	200 OK	2016-07-19 10:36:20-07	2691919
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-19 10:37:05-07	2691920
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-19 10:37:07-07	2691921
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-19 10:36:37-07	2691922
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-19 10:36:48-07	2691923
/	203.0.113.228	GET	200 OK	2016-07-19 10:36:25-07	2691924
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 10:37:16-07	2691925
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-19 10:37:17-07	2691926
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-19 10:37:23-07	2691927
/	198.51.100.82	GET	200 OK	2016-07-19 10:36:26-07	2691928
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 10:37:20-07	2691929
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-19 10:36:42-07	2691930
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-19 10:37:02-07	2691931
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-19 10:36:42-07	2691932
/	192.0.2.29	GET	200 OK	2016-07-19 10:36:27-07	2691933
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-19 10:36:49-07	2691934
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 10:37:27-07	2691935
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-19 10:37:15-07	2691936
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-19 10:36:57-07	2691937
/	203.0.113.40	GET	200 OK	2016-07-19 10:36:37-07	2691938
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 10:37:11-07	2691939
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 10:37:20-07	2691940
/	198.51.100.135	GET	200 OK	2016-07-19 10:36:43-07	2691941
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 10:37:33-07	2691942
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 10:37:01-07	2691943
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-19 10:37:22-07	2691944
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-19 10:36:59-07	2691945
/	192.0.2.191	GET	200 OK	2016-07-19 10:36:49-07	2691946
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 10:37:41-07	2691947
/	198.51.100.14	GET	200 OK	2016-07-19 10:36:58-07	2691948
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-19 10:37:14-07	2691949
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-19 10:37:18-07	2691950
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 10:37:17-07	2691951
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-19 10:37:13-07	2691952
/	203.0.113.60	GET	200 OK	2016-07-19 10:37:06-07	2691953
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 10:37:47-07	2691954
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-19 10:37:44-07	2691955
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 10:37:28-07	2691956
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-19 10:37:50-07	2691957
/	192.0.2.11	GET	200 OK	2016-07-19 10:37:10-07	2691958
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-19 10:37:59-07	2691959
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-19 10:38:09-07	2691960
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-19 10:38:07-07	2691961
/	198.51.100.129	GET	200 OK	2016-07-19 10:37:12-07	2691962
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-19 10:38:11-07	2691963
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-19 10:37:52-07	2691964
/	203.0.113.146	GET	200 OK	2016-07-19 10:37:15-07	2691965
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-19 10:38:08-07	2691966
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-19 10:38:14-07	2691967
/	203.0.113.68	GET	200 OK	2016-07-19 10:37:18-07	2691968
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-19 10:37:55-07	2691969
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-19 10:37:45-07	2691970
/	192.0.2.116	GET	200 OK	2016-07-19 10:37:22-07	2691971
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 10:38:05-07	2691972
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-19 10:38:17-07	2691973
/	192.0.2.219	GET	200 OK	2016-07-19 10:37:30-07	2691974
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 10:38:10-07	2691975
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 10:38:23-07	2691976
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-19 10:38:09-07	2691977
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 10:38:13-07	2691978
/	192.0.2.51	GET	200 OK	2016-07-19 10:37:37-07	2691979
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 10:38:33-07	2691980
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-19 10:38:25-07	2691981
/	198.51.100.106	GET	200 OK	2016-07-19 10:37:46-07	2691982
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-19 10:38:34-07	2691983
/	203.0.113.146	GET	200 OK	2016-07-19 10:37:51-07	2691984
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 10:38:08-07	2691985
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-19 10:38:13-07	2691986
/	203.0.113.82	GET	200 OK	2016-07-19 10:37:55-07	2691987
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 10:38:19-07	2691988
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 10:38:32-07	2691989
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 10:38:43-07	2691990
/	192.0.2.149	GET	200 OK	2016-07-19 10:38:04-07	2691991
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-19 10:38:49-07	2691992
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 10:38:22-07	2691993
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 10:38:19-07	2691994
/	198.51.100.30	GET	200 OK	2016-07-19 10:38:09-07	2691995
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-19 10:39:00-07	2691996
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-19 10:38:32-07	2691997
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 10:38:45-07	2691998
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 10:38:33-07	2691999
/	192.0.2.249	GET	200 OK	2016-07-19 10:38:17-07	2692000
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-19 10:38:38-07	2692001
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-19 10:38:35-07	2692002
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-19 10:39:17-07	2692003
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-19 10:38:52-07	2692004
/	203.0.113.118	GET	200 OK	2016-07-19 10:38:21-07	2692005
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-19 10:39:16-07	2692006
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-19 10:38:49-07	2692007
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-19 10:39:14-07	2692008
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-19 10:39:05-07	2692009
/	198.51.100.121	GET	200 OK	2016-07-19 10:38:27-07	2692010
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 10:39:24-07	2692011
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-19 10:39:06-07	2692012
/	203.0.113.223	GET	200 OK	2016-07-19 10:38:30-07	2692013
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-19 10:39:03-07	2692014
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-19 10:39:27-07	2692015
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-19 10:39:04-07	2692016
/	198.51.100.171	GET	200 OK	2016-07-19 10:38:39-07	2692017
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-19 10:39:32-07	2692018
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-19 10:39:16-07	2692019
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-19 10:39:23-07	2692020
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-19 10:39:35-07	2692021
/	192.0.2.118	GET	200 OK	2016-07-19 10:38:41-07	2692022
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-19 10:39:02-07	2692023
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-19 10:39:28-07	2692024
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-19 10:39:14-07	2692025
/	192.0.2.195	GET	200 OK	2016-07-19 10:38:42-07	2692026
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 10:39:41-07	2692027
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-19 10:39:38-07	2692028
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-19 10:39:17-07	2692029
/	198.51.100.232	GET	200 OK	2016-07-19 10:38:52-07	2692030
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 10:39:29-07	2692031
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-19 10:39:22-07	2692032
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 10:39:26-07	2692033
/	192.0.2.37	GET	200 OK	2016-07-19 10:39:00-07	2692034
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 10:39:42-07	2692035
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 10:39:20-07	2692036
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 10:39:50-07	2692037
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-19 10:39:35-07	2692038
/	198.51.100.46	GET	200 OK	2016-07-19 10:39:01-07	2692039
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-19 10:39:40-07	2692040
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-19 10:39:16-07	2692041
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-19 10:39:37-07	2692042
/	192.0.2.8	GET	200 OK	2016-07-19 10:39:08-07	2692043
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 10:39:41-07	2692044
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-19 10:39:38-07	2692045
/	203.0.113.13	GET	200 OK	2016-07-19 10:39:14-07	2692046
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 10:39:40-07	2692047
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-19 10:39:58-07	2692048
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 10:39:41-07	2692049
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 10:39:44-07	2692050
/	192.0.2.198	GET	200 OK	2016-07-19 10:39:23-07	2692051
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-19 10:40:16-07	2692052
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-19 10:39:41-07	2692053
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-19 10:39:43-07	2692054
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-19 10:39:58-07	2692055
/	192.0.2.176	GET	200 OK	2016-07-19 10:39:25-07	2692056
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-19 10:39:56-07	2692057
/	203.0.113.163	GET	200 OK	2016-07-19 10:39:35-07	2692058
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-19 10:40:16-07	2692059
/	192.0.2.176	GET	200 OK	2016-07-19 10:39:44-07	2692060
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-19 10:40:22-07	2692061
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 10:40:20-07	2692062
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 10:40:01-07	2692063
/	192.0.2.79	GET	200 OK	2016-07-19 10:39:54-07	2692064
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-19 10:40:10-07	2692065
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-19 10:40:25-07	2692066
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-19 10:40:18-07	2692067
/	203.0.113.230	GET	200 OK	2016-07-19 10:39:55-07	2692068
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-19 10:40:46-07	2692069
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-19 10:40:17-07	2692070
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-19 10:40:47-07	2692071
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 10:40:37-07	2692072
/	203.0.113.22	GET	200 OK	2016-07-19 10:39:58-07	2692073
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 10:40:52-07	2692074
/	203.0.113.236	GET	200 OK	2016-07-19 10:40:01-07	2692075
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-19 10:40:48-07	2692076
/	192.0.2.121	GET	200 OK	2016-07-19 10:40:02-07	2692077
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 10:40:33-07	2692078
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-19 10:40:31-07	2692079
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 10:40:57-07	2692080
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 10:40:27-07	2692081
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 10:41:01-07	2692083
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 10:40:36-07	2692084
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 10:41:02-07	2692085
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 10:41:06-07	2692086
/	198.51.100.93	GET	200 OK	2016-07-19 10:40:16-07	2692087
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-19 10:40:48-07	2692088
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-19 10:41:04-07	2692089
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-19 10:41:16-07	2692090
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-19 10:40:33-07	2692091
/	203.0.113.87	GET	200 OK	2016-07-19 10:40:24-07	2692092
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-19 10:41:05-07	2692093
/	203.0.113.121	GET	200 OK	2016-07-19 10:40:27-07	2692094
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-19 10:40:58-07	2692095
/	192.0.2.247	GET	200 OK	2016-07-19 10:40:28-07	2692096
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-19 10:41:28-07	2692097
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-19 10:41:05-07	2692098
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-19 10:40:55-07	2692099
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-19 10:41:02-07	2692100
/	192.0.2.123	GET	200 OK	2016-07-19 10:40:31-07	2692101
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-19 10:41:21-07	2692102
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-19 10:41:09-07	2692103
/	198.51.100.105	GET	200 OK	2016-07-19 10:40:36-07	2692104
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 10:41:14-07	2692105
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 10:41:30-07	2692106
/	203.0.113.20	GET	200 OK	2016-07-19 10:40:39-07	2692107
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 10:41:28-07	2692108
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 10:41:30-07	2692109
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 10:41:18-07	2692110
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-19 10:40:55-07	2692111
/	192.0.2.180	GET	200 OK	2016-07-19 10:40:43-07	2692112
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 10:41:04-07	2692113
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 10:41:21-07	2692114
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 10:41:11-07	2692115
/	192.0.2.150	GET	200 OK	2016-07-19 10:40:50-07	2692116
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-19 10:41:30-07	2692117
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-19 10:41:05-07	2692118
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-19 10:41:07-07	2692119
/	203.0.113.133	GET	200 OK	2016-07-19 10:40:55-07	2692120
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 10:41:35-07	2692121
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 10:41:52-07	2692122
/	192.0.2.222	GET	200 OK	2016-07-19 10:41:03-07	2692123
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-19 10:42:02-07	2692124
/	203.0.113.108	GET	200 OK	2016-07-19 10:41:08-07	2692125
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 10:41:34-07	2692126
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-19 10:41:48-07	2692127
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-19 10:41:55-07	2692128
/	203.0.113.88	GET	200 OK	2016-07-19 10:41:13-07	2692129
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-19 10:42:09-07	2692130
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-19 10:42:00-07	2692131
/	203.0.113.166	GET	200 OK	2016-07-19 10:41:19-07	2692132
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 10:42:07-07	2692133
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-19 10:41:42-07	2692134
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-19 10:41:49-07	2692135
/	192.0.2.48	GET	200 OK	2016-07-19 10:41:24-07	2692136
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-19 10:42:00-07	2692137
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 10:42:04-07	2692138
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-19 10:42:13-07	2692139
/	192.0.2.234	GET	200 OK	2016-07-19 10:41:34-07	2692140
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-19 10:42:18-07	2692141
/	192.0.2.26	GET	200 OK	2016-07-19 10:41:36-07	2692142
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 10:42:11-07	2692143
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-19 10:42:24-07	2692144
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-19 10:42:29-07	2692145
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-19 10:42:30-07	2692146
/	192.0.2.12	GET	200 OK	2016-07-19 10:41:38-07	2692147
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-19 10:42:16-07	2692148
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-19 10:41:54-07	2692149
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 10:42:22-07	2692150
/	203.0.113.148	GET	200 OK	2016-07-19 10:41:47-07	2692151
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-19 10:42:44-07	2692152
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-19 10:42:44-07	2692153
/	192.0.2.139	GET	200 OK	2016-07-19 10:41:54-07	2692154
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-19 10:42:39-07	2692155
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 10:42:49-07	2692156
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 10:42:25-07	2692157
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 10:42:41-07	2692158
/	192.0.2.13	GET	200 OK	2016-07-19 10:41:58-07	2692159
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-19 10:42:32-07	2692160
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 10:42:33-07	2692161
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 10:42:52-07	2692162
/	203.0.113.90	GET	200 OK	2016-07-19 10:42:02-07	2692163
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-19 10:42:58-07	2692164
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-19 10:42:59-07	2692165
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-19 10:42:31-07	2692166
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-19 10:42:40-07	2692167
/	203.0.113.226	GET	200 OK	2016-07-19 10:42:08-07	2692168
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-19 10:42:44-07	2692169
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-19 10:42:39-07	2692170
/	198.51.100.108	GET	200 OK	2016-07-19 10:42:16-07	2692171
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-19 10:42:46-07	2692172
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-19 10:42:33-07	2692173
/	192.0.2.97	GET	200 OK	2016-07-19 10:42:23-07	2692174
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 10:43:00-07	2692175
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-19 10:42:59-07	2692176
/	192.0.2.129	GET	200 OK	2016-07-19 17:47:32-07	2708430
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-19 10:43:14-07	2692177
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 10:43:13-07	2692178
/	192.0.2.29	GET	200 OK	2016-07-19 10:42:30-07	2692179
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-19 10:43:28-07	2692180
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-19 10:42:56-07	2692181
/	203.0.113.218	GET	200 OK	2016-07-19 10:42:39-07	2692182
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 10:43:34-07	2692183
/	198.51.100.173	GET	200 OK	2016-07-19 10:42:49-07	2692184
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 10:43:26-07	2692185
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-19 10:43:30-07	2692186
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-19 10:43:42-07	2692187
/	198.51.100.165	GET	200 OK	2016-07-19 10:42:57-07	2692188
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 10:43:50-07	2692189
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-19 10:43:55-07	2692190
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-19 10:43:29-07	2692191
/	203.0.113.41	GET	200 OK	2016-07-19 10:42:59-07	2692192
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-19 10:43:20-07	2692193
/	198.51.100.71	GET	200 OK	2016-07-19 10:43:08-07	2692194
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 10:43:25-07	2692195
/	192.0.2.77	GET	200 OK	2016-07-19 10:43:16-07	2692196
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-19 10:44:10-07	2692197
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-19 10:43:42-07	2692198
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 10:43:45-07	2692199
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-19 10:43:48-07	2692200
/	198.51.100.10	GET	200 OK	2016-07-19 10:43:23-07	2692201
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-19 10:44:04-07	2692202
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-19 10:43:59-07	2692203
/	192.0.2.67	GET	200 OK	2016-07-19 10:43:28-07	2692204
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-19 10:44:18-07	2692205
/	203.0.113.97	GET	200 OK	2016-07-19 10:43:35-07	2692206
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 10:44:00-07	2692207
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 10:44:29-07	2692208
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 10:44:35-07	2692209
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 10:44:30-07	2692210
/	198.51.100.221	GET	200 OK	2016-07-19 10:43:42-07	2692211
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-19 10:44:20-07	2692212
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-19 10:44:21-07	2692213
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-19 10:44:00-07	2692214
/	192.0.2.146	GET	200 OK	2016-07-19 10:43:49-07	2692215
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 10:44:47-07	2692216
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-19 10:44:40-07	2692217
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-19 10:44:31-07	2692218
/	203.0.113.200	GET	200 OK	2016-07-19 10:43:55-07	2692219
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-19 10:44:50-07	2692220
/	192.0.2.226	GET	200 OK	2016-07-19 10:43:57-07	2692221
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-19 10:44:52-07	2692222
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-19 10:44:18-07	2692223
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-19 10:44:44-07	2692224
/	198.51.100.136	GET	200 OK	2016-07-19 10:43:59-07	2692225
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 10:44:29-07	2692226
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-19 10:44:45-07	2692227
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-19 10:44:46-07	2692228
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-19 10:44:18-07	2692229
/	198.51.100.5	GET	200 OK	2016-07-19 10:44:06-07	2692230
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-19 10:44:22-07	2692231
/	192.0.2.32	GET	200 OK	2016-07-19 10:44:13-07	2692232
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-19 10:44:30-07	2692233
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 10:44:40-07	2692234
/	198.51.100.108	GET	200 OK	2016-07-19 10:44:20-07	2692235
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-19 10:45:04-07	2692236
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-19 10:45:09-07	2692237
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 10:45:11-07	2692238
/	198.51.100.147	GET	200 OK	2016-07-19 10:44:30-07	2692239
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 10:45:00-07	2692240
/	203.0.113.68	GET	200 OK	2016-07-19 10:44:37-07	2692241
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-19 10:44:59-07	2692242
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-19 10:44:53-07	2692243
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 10:45:16-07	2692244
/	203.0.113.210	GET	200 OK	2016-07-19 10:44:45-07	2692245
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-19 10:45:24-07	2692246
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 10:45:09-07	2692247
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 10:45:10-07	2692248
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 10:45:01-07	2692249
/	203.0.113.56	GET	200 OK	2016-07-19 10:44:52-07	2692250
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 10:45:50-07	2692251
/	203.0.113.52	GET	200 OK	2016-07-19 10:45:00-07	2692252
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-19 10:45:55-07	2692253
/	203.0.113.15	GET	200 OK	2016-07-19 10:45:02-07	2692254
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 10:45:22-07	2692255
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-19 10:45:37-07	2692256
/	192.0.2.136	GET	200 OK	2016-07-19 10:45:12-07	2692257
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-19 10:45:48-07	2692258
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 10:45:27-07	2692259
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-19 10:46:01-07	2692260
/	203.0.113.184	GET	200 OK	2016-07-19 10:45:18-07	2692261
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-19 10:45:37-07	2692262
/	198.51.100.83	GET	200 OK	2016-07-19 10:45:28-07	2692263
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-19 10:45:58-07	2692264
/	192.0.2.242	GET	200 OK	2016-07-19 10:45:30-07	2692265
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-19 10:46:18-07	2692266
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-19 10:46:23-07	2692267
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 10:46:03-07	2692268
/	198.51.100.69	GET	200 OK	2016-07-19 10:45:40-07	2692269
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-19 10:46:10-07	2692270
/	192.0.2.202	GET	200 OK	2016-07-19 10:45:43-07	2692271
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 10:46:14-07	2692272
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 10:46:34-07	2692273
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 10:46:26-07	2692274
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 10:46:25-07	2692275
/	192.0.2.197	GET	200 OK	2016-07-19 10:45:48-07	2692276
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-19 10:46:06-07	2692277
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 10:46:18-07	2692278
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 10:46:45-07	2692279
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 10:46:42-07	2692280
/	198.51.100.66	GET	200 OK	2016-07-19 10:45:52-07	2692281
/article/candidate-is-jerkd	198.51.100.66	GET	404 NOT FOUND	2016-07-19 10:46:38-07	2692282
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-19 10:46:38-07	2692283
/	203.0.113.168	GET	200 OK	2016-07-19 10:45:55-07	2692284
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 10:46:32-07	2692285
/	192.0.2.148	GET	200 OK	2016-07-19 10:45:59-07	2692286
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-19 10:46:17-07	2692287
/	203.0.113.203	GET	200 OK	2016-07-19 10:46:00-07	2692288
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-19 10:47:00-07	2692289
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-19 10:46:49-07	2692290
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-19 10:47:00-07	2692291
/	192.0.2.116	GET	200 OK	2016-07-19 10:46:04-07	2692292
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 10:46:55-07	2692293
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-19 10:46:19-07	2692294
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 10:46:37-07	2692295
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-19 10:46:30-07	2692296
/	192.0.2.238	GET	200 OK	2016-07-19 10:46:13-07	2692297
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 10:46:59-07	2692298
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-19 10:47:05-07	2692299
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-19 10:47:13-07	2692300
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 10:46:45-07	2692301
/	192.0.2.6	GET	200 OK	2016-07-19 10:46:16-07	2692302
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-19 10:46:47-07	2692303
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-19 10:46:53-07	2692304
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-19 10:47:08-07	2692305
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-19 10:47:01-07	2692306
/	192.0.2.91	GET	200 OK	2016-07-19 10:46:19-07	2692307
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-19 10:47:05-07	2692308
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 10:46:53-07	2692309
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-19 10:46:36-07	2692310
/	198.51.100.168	GET	200 OK	2016-07-19 10:46:26-07	2692311
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-19 10:47:01-07	2692312
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-19 10:47:18-07	2692313
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-19 10:47:18-07	2692314
/	198.51.100.251	GET	200 OK	2016-07-19 10:46:29-07	2692315
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 10:46:45-07	2692316
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-19 10:47:21-07	2692317
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-19 10:47:21-07	2692318
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 10:47:20-07	2692319
/	192.0.2.176	GET	200 OK	2016-07-19 10:46:36-07	2692320
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 10:47:29-07	2692321
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 10:47:13-07	2692322
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 10:47:34-07	2692323
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-19 10:47:03-07	2692324
/	192.0.2.171	GET	200 OK	2016-07-19 10:46:41-07	2692325
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-19 10:47:39-07	2692326
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-19 10:47:09-07	2692327
/	198.51.100.210	GET	200 OK	2016-07-19 10:46:44-07	2692328
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-19 10:47:15-07	2692329
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-19 10:47:31-07	2692330
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-19 10:47:21-07	2692331
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-19 10:47:01-07	2692332
/	198.51.100.236	GET	200 OK	2016-07-19 10:46:50-07	2692333
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 10:47:30-07	2692334
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 10:47:11-07	2692335
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-19 10:47:18-07	2692336
/	203.0.113.54	GET	200 OK	2016-07-19 10:46:58-07	2692337
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-19 10:47:27-07	2692338
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-19 10:47:52-07	2692339
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-19 10:47:54-07	2692340
/	203.0.113.39	GET	200 OK	2016-07-19 10:47:02-07	2692341
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-19 10:47:29-07	2692342
/	203.0.113.248	GET	200 OK	2016-07-19 10:47:12-07	2692343
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-19 10:47:47-07	2692344
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 10:47:42-07	2692345
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 10:47:51-07	2692346
/article/bad-things-goney	203.0.113.248	GET	404 NOT FOUND	2016-07-19 10:48:02-07	2692347
/	192.0.2.51	GET	200 OK	2016-07-19 10:47:19-07	2692348
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 10:47:44-07	2692349
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 10:47:58-07	2692350
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-19 10:48:09-07	2692351
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-19 10:47:48-07	2692352
/	198.51.100.91	GET	200 OK	2016-07-19 10:47:27-07	2692353
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-19 10:48:04-07	2692354
/article/candidate-is-jerkz	198.51.100.91	GET	404 NOT FOUND	2016-07-19 10:47:57-07	2692355
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-19 10:47:51-07	2692356
/	203.0.113.174	GET	200 OK	2016-07-19 10:47:34-07	2692357
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-19 10:47:56-07	2692358
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-19 10:48:13-07	2692359
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-19 10:48:18-07	2692360
/	203.0.113.126	GET	200 OK	2016-07-19 10:47:41-07	2692361
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-19 10:47:56-07	2692362
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-19 10:48:33-07	2692363
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-19 10:48:00-07	2692364
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-19 10:48:13-07	2692365
/	198.51.100.223	GET	200 OK	2016-07-19 10:47:49-07	2692366
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 10:48:47-07	2692367
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-19 10:48:25-07	2692368
/	192.0.2.103	GET	200 OK	2016-07-19 10:47:50-07	2692369
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-19 10:48:50-07	2692370
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-19 10:48:12-07	2692371
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-19 10:48:45-07	2692372
/	198.51.100.102	GET	200 OK	2016-07-19 10:47:55-07	2692373
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-19 10:48:12-07	2692374
/	203.0.113.107	GET	200 OK	2016-07-19 10:47:59-07	2692375
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-19 10:48:31-07	2692376
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-19 10:48:28-07	2692377
/	198.51.100.135	GET	200 OK	2016-07-19 10:48:07-07	2692378
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-19 10:48:38-07	2692379
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-19 10:48:35-07	2692380
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 10:48:39-07	2692381
/	198.51.100.28	GET	200 OK	2016-07-19 10:48:12-07	2692382
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 10:48:51-07	2692383
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-19 10:49:06-07	2692384
/	192.0.2.93	GET	200 OK	2016-07-19 10:48:14-07	2692385
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-19 10:48:44-07	2692386
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 10:49:00-07	2692387
/	192.0.2.77	GET	200 OK	2016-07-19 10:48:18-07	2692388
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 10:49:15-07	2692389
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 10:48:35-07	2692390
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-19 10:48:35-07	2692391
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 10:48:38-07	2692392
/	198.51.100.245	GET	200 OK	2016-07-19 10:48:26-07	2692393
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-19 10:49:14-07	2692394
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-19 10:49:06-07	2692395
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 10:48:48-07	2692396
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 10:49:10-07	2692397
/	192.0.2.174	GET	200 OK	2016-07-19 10:48:33-07	2692398
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-19 10:49:29-07	2692399
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-19 10:48:48-07	2692400
/	192.0.2.243	GET	200 OK	2016-07-19 10:48:43-07	2692401
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-19 10:49:43-07	2692402
/	203.0.113.235	GET	200 OK	2016-07-19 10:48:53-07	2692403
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 10:49:22-07	2692404
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 10:49:11-07	2692405
/	192.0.2.118	GET	200 OK	2016-07-19 10:49:03-07	2692406
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-19 10:49:24-07	2692407
/	192.0.2.83	GET	200 OK	2016-07-19 10:49:06-07	2692408
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-19 10:49:34-07	2692409
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-19 10:49:43-07	2692410
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 10:49:41-07	2692411
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-19 10:50:00-07	2692412
/	192.0.2.102	GET	200 OK	2016-07-19 10:49:11-07	2692413
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-19 10:49:40-07	2692414
/	203.0.113.135	GET	200 OK	2016-07-19 10:49:19-07	2692415
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 10:49:57-07	2692416
/	203.0.113.166	GET	200 OK	2016-07-19 10:49:24-07	2692417
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 10:50:15-07	2692418
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-19 10:50:19-07	2692419
/	192.0.2.66	GET	200 OK	2016-07-19 10:49:31-07	2692420
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 10:50:25-07	2692421
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 10:50:16-07	2692422
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 10:50:19-07	2692423
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-19 10:50:17-07	2692424
/	203.0.113.88	GET	200 OK	2016-07-19 10:49:33-07	2692425
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-19 10:50:04-07	2692426
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-19 10:50:03-07	2692427
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-19 10:49:59-07	2692428
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-19 10:49:53-07	2692429
/	198.51.100.18	GET	200 OK	2016-07-19 10:49:39-07	2692430
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-19 10:50:38-07	2692431
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-19 10:50:18-07	2692432
/	203.0.113.146	GET	200 OK	2016-07-19 10:49:47-07	2692433
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-19 10:50:03-07	2692434
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 10:50:13-07	2692435
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-19 10:50:09-07	2692436
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 10:50:42-07	2692437
/	198.51.100.204	GET	200 OK	2016-07-19 10:49:51-07	2692438
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-19 10:50:10-07	2692439
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-19 10:50:37-07	2692440
/	192.0.2.151	GET	200 OK	2016-07-19 10:50:00-07	2692441
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-19 10:50:24-07	2692442
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 10:50:55-07	2692443
/	198.51.100.89	GET	200 OK	2016-07-19 10:50:03-07	2692444
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-19 10:50:51-07	2692445
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-19 10:50:28-07	2692446
/	203.0.113.123	GET	200 OK	2016-07-19 10:50:10-07	2692447
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 10:50:52-07	2692448
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 10:50:25-07	2692449
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-19 10:50:33-07	2692450
/	203.0.113.242	GET	200 OK	2016-07-19 10:50:13-07	2692451
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 10:50:50-07	2692452
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 10:50:45-07	2692453
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 10:51:01-07	2692454
/	192.0.2.53	GET	200 OK	2016-07-19 10:50:19-07	2692455
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-19 10:50:49-07	2692456
/article/bad-things-gonec	192.0.2.53	GET	404 NOT FOUND	2016-07-19 10:51:09-07	2692457
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-19 10:50:39-07	2692458
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-19 10:51:18-07	2692459
/	192.0.2.201	GET	200 OK	2016-07-19 10:50:23-07	2692460
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 10:51:16-07	2692461
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-19 10:51:21-07	2692462
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-19 10:50:55-07	2692463
/	203.0.113.192	GET	200 OK	2016-07-19 10:50:30-07	2692464
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-19 10:51:06-07	2692465
/	198.51.100.100	GET	200 OK	2016-07-19 10:50:32-07	2692466
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-19 10:50:58-07	2692467
/	198.51.100.234	GET	200 OK	2016-07-19 10:50:33-07	2692468
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-19 10:51:02-07	2692469
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 10:51:28-07	2692470
/	198.51.100.70	GET	200 OK	2016-07-19 10:50:40-07	2692471
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-19 10:51:01-07	2692472
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-19 10:51:34-07	2692473
/	198.51.100.57	GET	200 OK	2016-07-19 10:50:42-07	2692474
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-19 10:50:59-07	2692475
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 10:51:14-07	2692476
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 10:51:28-07	2692477
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-19 10:51:30-07	2692478
/	203.0.113.89	GET	200 OK	2016-07-19 10:50:51-07	2692479
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-19 10:51:06-07	2692480
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-19 10:51:29-07	2692481
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-19 10:51:36-07	2692482
/	203.0.113.60	GET	200 OK	2016-07-19 10:50:54-07	2692483
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-19 10:51:16-07	2692484
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-19 10:51:46-07	2692485
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 10:51:11-07	2692486
/	198.51.100.50	GET	200 OK	2016-07-19 10:50:55-07	2692487
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-19 10:51:39-07	2692488
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-19 10:51:54-07	2692489
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-19 10:51:19-07	2692490
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-19 10:51:12-07	2692491
/	203.0.113.232	GET	200 OK	2016-07-19 10:51:03-07	2692492
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 10:51:55-07	2692493
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-19 10:51:53-07	2692494
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 10:51:20-07	2692495
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-19 10:51:50-07	2692496
/	203.0.113.112	GET	200 OK	2016-07-19 10:51:08-07	2692497
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-19 10:51:46-07	2692498
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-19 10:51:29-07	2692499
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 10:51:39-07	2692500
/	203.0.113.56	GET	200 OK	2016-07-19 10:51:12-07	2692501
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 10:51:42-07	2692502
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-19 10:52:00-07	2692503
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-19 10:51:59-07	2692504
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-19 10:51:43-07	2692505
/	203.0.113.7	GET	200 OK	2016-07-19 10:51:16-07	2692506
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 10:52:14-07	2692507
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-19 10:51:31-07	2692508
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 10:52:01-07	2692509
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 10:51:37-07	2692510
/	203.0.113.181	GET	200 OK	2016-07-19 10:51:19-07	2692511
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-19 10:51:50-07	2692512
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-19 10:51:54-07	2692513
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-19 10:51:50-07	2692514
/	198.51.100.53	GET	200 OK	2016-07-19 10:51:20-07	2692515
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-19 10:51:37-07	2692516
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-19 10:51:57-07	2692517
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 10:51:52-07	2692518
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 10:51:37-07	2692519
/	198.51.100.163	GET	200 OK	2016-07-19 10:51:30-07	2692520
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-19 10:52:00-07	2692521
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-19 10:52:03-07	2692522
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-19 10:51:53-07	2692523
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-19 10:51:53-07	2692524
/	203.0.113.104	GET	200 OK	2016-07-19 10:51:34-07	2692525
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-19 10:51:52-07	2692526
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-19 10:51:56-07	2692527
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-19 10:51:59-07	2692528
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-19 10:52:24-07	2692529
/	203.0.113.163	GET	200 OK	2016-07-19 10:51:43-07	2692530
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-19 10:52:37-07	2692531
/	203.0.113.251	GET	200 OK	2016-07-19 10:51:52-07	2692532
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-19 10:52:36-07	2692533
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 10:52:17-07	2692534
/	192.0.2.191	GET	200 OK	2016-07-19 10:51:53-07	2692535
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-19 10:52:22-07	2692536
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 10:52:47-07	2692537
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 10:52:18-07	2692538
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 10:52:17-07	2692539
/	192.0.2.54	GET	200 OK	2016-07-19 10:51:58-07	2692540
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 10:52:54-07	2692541
/	203.0.113.237	GET	200 OK	2016-07-19 10:52:02-07	2692542
/article/bears-love-berriesx	203.0.113.237	GET	404 NOT FOUND	2016-07-19 10:53:01-07	2692543
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-19 10:52:23-07	2692544
/	192.0.2.247	GET	200 OK	2016-07-19 10:52:12-07	2692545
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-19 10:53:03-07	2692546
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-19 10:52:36-07	2692547
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-19 10:52:42-07	2692548
/	198.51.100.104	GET	200 OK	2016-07-19 10:52:15-07	2692549
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-19 10:52:59-07	2692550
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-19 10:53:11-07	2692551
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 10:52:52-07	2692552
/	192.0.2.9	GET	200 OK	2016-07-19 10:52:25-07	2692553
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-19 10:53:14-07	2692554
/	203.0.113.251	GET	200 OK	2016-07-19 10:52:29-07	2692555
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 10:53:02-07	2692556
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 10:53:08-07	2692557
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-19 10:53:09-07	2692558
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 10:53:29-07	2692559
/	192.0.2.73	GET	200 OK	2016-07-19 10:52:37-07	2692560
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-19 10:53:30-07	2692561
/	192.0.2.213	GET	200 OK	2016-07-19 10:52:46-07	2692562
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 10:53:40-07	2692563
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-19 10:53:15-07	2692564
/	203.0.113.164	GET	200 OK	2016-07-19 10:52:50-07	2692565
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 10:53:48-07	2692566
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-19 10:53:46-07	2692567
/	198.51.100.136	GET	200 OK	2016-07-19 10:52:58-07	2692568
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-19 10:53:35-07	2692569
/	203.0.113.99	GET	200 OK	2016-07-19 10:53:03-07	2692570
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-19 10:53:35-07	2692571
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 10:53:37-07	2692572
/	192.0.2.53	GET	200 OK	2016-07-19 10:53:05-07	2692573
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-19 10:53:59-07	2692574
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-19 10:53:55-07	2692575
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-19 10:53:27-07	2692576
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-19 10:54:05-07	2692577
/	198.51.100.69	GET	200 OK	2016-07-19 10:53:10-07	2692578
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-19 10:54:08-07	2692579
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-19 10:53:32-07	2692580
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-19 10:53:32-07	2692581
/	192.0.2.222	GET	200 OK	2016-07-19 10:53:12-07	2692582
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 10:54:00-07	2692583
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 10:54:05-07	2692584
/	192.0.2.246	GET	200 OK	2016-07-19 10:53:13-07	2692585
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 10:53:34-07	2692586
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 10:53:46-07	2692587
/	198.51.100.59	GET	200 OK	2016-07-19 10:53:19-07	2692588
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-19 10:53:55-07	2692589
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-19 10:54:04-07	2692590
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-19 10:54:13-07	2692591
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-19 10:54:08-07	2692592
/	198.51.100.3	GET	200 OK	2016-07-19 10:53:25-07	2692593
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-19 10:53:41-07	2692594
/	198.51.100.68	GET	200 OK	2016-07-19 10:53:28-07	2692595
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-19 10:53:57-07	2692596
/	203.0.113.213	GET	200 OK	2016-07-19 10:53:35-07	2692597
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 10:54:27-07	2692598
/	192.0.2.125	GET	200 OK	2016-07-19 10:53:40-07	2692599
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-19 10:54:23-07	2692600
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-19 10:54:18-07	2692601
/	192.0.2.112	GET	200 OK	2016-07-19 10:53:42-07	2692602
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-19 10:54:32-07	2692603
/	192.0.2.137	GET	200 OK	2016-07-19 10:53:47-07	2692604
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 10:54:30-07	2692605
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 10:54:21-07	2692606
/	203.0.113.195	GET	200 OK	2016-07-19 10:53:57-07	2692607
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 10:54:49-07	2692608
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-19 10:54:15-07	2692609
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-19 10:54:50-07	2692610
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-19 10:54:35-07	2692611
/	203.0.113.98	GET	200 OK	2016-07-19 10:54:04-07	2692612
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-19 10:55:01-07	2692613
/	203.0.113.106	GET	200 OK	2016-07-19 10:54:07-07	2692614
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-19 10:54:52-07	2692615
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-19 10:54:38-07	2692616
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 10:54:50-07	2692617
/	198.51.100.155	GET	200 OK	2016-07-19 10:54:14-07	2692618
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-19 10:54:29-07	2692619
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-19 10:54:42-07	2692620
/	192.0.2.144	GET	200 OK	2016-07-19 10:54:22-07	2692621
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-19 10:54:47-07	2692622
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 10:55:13-07	2692623
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-19 10:55:10-07	2692624
/	198.51.100.232	GET	200 OK	2016-07-19 10:54:30-07	2692625
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-19 10:55:19-07	2692626
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 10:55:25-07	2692627
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-19 10:55:15-07	2692628
/	198.51.100.103	GET	200 OK	2016-07-19 10:54:35-07	2692629
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-19 10:55:26-07	2692630
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-19 10:55:08-07	2692631
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-19 10:55:25-07	2692632
/	198.51.100.59	GET	200 OK	2016-07-19 10:54:40-07	2692633
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-19 10:55:21-07	2692634
/	203.0.113.237	GET	200 OK	2016-07-19 10:54:44-07	2692635
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 10:55:00-07	2692636
/	198.51.100.252	GET	200 OK	2016-07-19 10:54:50-07	2692637
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-19 10:55:23-07	2692638
/	203.0.113.250	GET	200 OK	2016-07-19 10:54:57-07	2692639
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-19 10:55:26-07	2692640
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-19 10:55:46-07	2692641
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-19 10:55:46-07	2692642
/	192.0.2.230	GET	200 OK	2016-07-19 10:55:05-07	2692643
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-19 10:55:28-07	2692644
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-19 10:55:49-07	2692645
/	198.51.100.60	GET	200 OK	2016-07-19 10:55:14-07	2692646
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-19 10:55:33-07	2692647
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-19 10:55:30-07	2692648
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-19 10:56:02-07	2692649
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-19 10:55:33-07	2692650
/	203.0.113.243	GET	200 OK	2016-07-19 10:55:17-07	2692651
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-19 10:55:35-07	2692652
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-19 10:55:56-07	2692653
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 10:56:14-07	2692654
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 10:55:39-07	2692655
/	192.0.2.113	GET	200 OK	2016-07-19 10:55:18-07	2692656
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-19 10:56:14-07	2692657
/	192.0.2.160	GET	200 OK	2016-07-19 10:55:21-07	2692658
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-19 10:55:36-07	2692659
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-19 10:56:03-07	2692660
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-19 10:55:36-07	2692661
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-19 10:55:53-07	2692662
/	192.0.2.154	GET	200 OK	2016-07-19 10:55:23-07	2692663
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 10:56:16-07	2692664
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-19 10:55:49-07	2692665
/	192.0.2.80	GET	200 OK	2016-07-19 10:55:28-07	2692666
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-19 10:55:56-07	2692667
/	192.0.2.137	GET	200 OK	2016-07-19 10:55:33-07	2692668
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-19 10:56:01-07	2692669
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 10:55:52-07	2692670
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-19 10:56:33-07	2692671
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 10:56:18-07	2692672
/	198.51.100.207	GET	200 OK	2016-07-19 10:55:37-07	2692673
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-19 10:56:15-07	2692674
/	192.0.2.3	GET	200 OK	2016-07-19 10:55:40-07	2692675
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 10:56:08-07	2692676
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-19 10:55:56-07	2692677
/	203.0.113.33	GET	200 OK	2016-07-19 10:55:50-07	2692678
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-19 10:56:23-07	2692679
/	192.0.2.244	GET	200 OK	2016-07-19 10:55:52-07	2692680
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 10:56:38-07	2692681
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 10:56:45-07	2692682
/	198.51.100.89	GET	200 OK	2016-07-19 10:55:58-07	2692683
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 10:56:15-07	2692684
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-19 10:56:57-07	2692685
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-19 10:56:20-07	2692686
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 10:56:32-07	2692687
/	198.51.100.203	GET	200 OK	2016-07-19 10:56:00-07	2692688
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-19 10:56:35-07	2692689
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-19 10:56:15-07	2692690
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-19 10:56:35-07	2692691
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-19 10:56:53-07	2692692
/	203.0.113.56	GET	200 OK	2016-07-19 10:56:01-07	2692693
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-19 10:57:01-07	2692694
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-19 10:56:24-07	2692695
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-19 10:56:55-07	2692696
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 10:56:27-07	2692697
/	192.0.2.251	GET	200 OK	2016-07-19 10:56:02-07	2692698
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-19 10:56:25-07	2692699
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-19 10:56:29-07	2692700
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 10:56:57-07	2692701
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 10:56:33-07	2692702
/	192.0.2.3	GET	200 OK	2016-07-19 10:56:04-07	2692703
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 10:56:32-07	2692704
/	198.51.100.110	GET	200 OK	2016-07-19 10:56:13-07	2692705
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 10:56:48-07	2692706
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-19 10:56:35-07	2692707
/	192.0.2.217	GET	200 OK	2016-07-19 10:56:17-07	2692708
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-19 10:57:17-07	2692709
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-19 10:56:49-07	2692710
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-19 10:57:03-07	2692711
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-19 10:56:35-07	2692712
/	203.0.113.137	GET	200 OK	2016-07-19 10:56:21-07	2692713
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-19 10:57:08-07	2692714
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-19 10:56:50-07	2692715
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-19 10:57:09-07	2692716
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 10:57:16-07	2692717
/	192.0.2.111	GET	200 OK	2016-07-19 10:56:29-07	2692718
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 10:57:12-07	2692719
/	198.51.100.165	GET	200 OK	2016-07-19 10:56:32-07	2692720
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-19 10:56:56-07	2692721
/	203.0.113.95	GET	200 OK	2016-07-19 10:56:36-07	2692722
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 10:57:06-07	2692723
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 10:57:26-07	2692724
/	203.0.113.168	GET	200 OK	2016-07-19 10:56:40-07	2692725
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 10:57:23-07	2692726
/	198.51.100.175	GET	200 OK	2016-07-19 10:56:44-07	2692727
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-19 10:57:36-07	2692728
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-19 10:57:39-07	2692729
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-19 10:57:03-07	2692730
/	192.0.2.130	GET	200 OK	2016-07-19 10:56:46-07	2692731
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 10:57:40-07	2692732
/	192.0.2.159	GET	200 OK	2016-07-19 10:56:54-07	2692733
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 10:57:41-07	2692734
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-19 10:57:10-07	2692735
/	203.0.113.181	GET	200 OK	2016-07-19 10:57:01-07	2692736
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-19 10:57:57-07	2692737
/	198.51.100.214	GET	200 OK	2016-07-19 10:57:06-07	2692738
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-19 10:57:58-07	2692739
/	198.51.100.223	GET	200 OK	2016-07-19 10:57:08-07	2692740
/article/candidate-is-jerkb	198.51.100.223	GET	404 NOT FOUND	2016-07-19 10:57:55-07	2692741
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 10:57:36-07	2692742
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 10:57:57-07	2692743
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-19 10:57:34-07	2692744
/	192.0.2.90	GET	200 OK	2016-07-19 10:57:12-07	2692745
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-19 10:57:51-07	2692746
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-19 10:57:50-07	2692747
/	192.0.2.250	GET	200 OK	2016-07-19 10:57:16-07	2692748
/article/bears-love-berriesx	192.0.2.250	GET	404 NOT FOUND	2016-07-19 10:57:53-07	2692749
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-19 10:57:33-07	2692750
/	198.51.100.25	GET	200 OK	2016-07-19 10:57:20-07	2692751
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 10:58:00-07	2692752
/	198.51.100.103	GET	200 OK	2016-07-19 10:57:28-07	2692753
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-19 10:57:53-07	2692754
/	198.51.100.27	GET	200 OK	2016-07-19 10:57:32-07	2692755
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 10:57:57-07	2692756
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-19 10:58:00-07	2692757
/	198.51.100.150	GET	200 OK	2016-07-19 10:57:40-07	2692758
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 10:57:59-07	2692759
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 10:58:39-07	2692760
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-19 10:58:19-07	2692761
/	203.0.113.208	GET	200 OK	2016-07-19 10:57:42-07	2692762
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-19 10:58:12-07	2692763
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-19 10:58:30-07	2692764
/	198.51.100.91	GET	200 OK	2016-07-19 10:57:47-07	2692765
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-19 10:58:08-07	2692766
/	198.51.100.4	GET	200 OK	2016-07-19 10:57:53-07	2692767
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-19 10:58:31-07	2692768
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-19 10:58:10-07	2692769
/	192.0.2.8	GET	200 OK	2016-07-19 10:58:00-07	2692770
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-19 10:58:19-07	2692771
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-19 10:58:49-07	2692772
/	198.51.100.59	GET	200 OK	2016-07-19 10:58:06-07	2692773
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-19 10:59:06-07	2692774
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-19 10:58:46-07	2692775
/	192.0.2.109	GET	200 OK	2016-07-19 10:58:07-07	2692776
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-19 10:58:51-07	2692777
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-19 10:58:37-07	2692778
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-19 10:58:27-07	2692779
/	203.0.113.237	GET	200 OK	2016-07-19 10:58:10-07	2692780
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-19 10:58:44-07	2692781
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 10:59:08-07	2692782
/	198.51.100.250	GET	200 OK	2016-07-19 10:58:19-07	2692783
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-19 10:58:45-07	2692784
/	203.0.113.248	GET	200 OK	2016-07-19 10:58:26-07	2692785
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-19 10:59:06-07	2692786
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-19 10:59:14-07	2692787
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 10:58:50-07	2692788
/	192.0.2.238	GET	200 OK	2016-07-19 10:58:32-07	2692789
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-19 10:59:28-07	2692790
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 10:58:52-07	2692791
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-19 10:59:20-07	2692792
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 10:59:20-07	2692793
/	198.51.100.190	GET	200 OK	2016-07-19 10:58:38-07	2692794
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-19 10:59:09-07	2692795
/	192.0.2.72	GET	200 OK	2016-07-19 10:58:41-07	2692796
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-19 10:59:36-07	2692797
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-19 10:59:24-07	2692798
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 10:59:19-07	2692799
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-19 10:58:59-07	2692800
/	192.0.2.109	GET	200 OK	2016-07-19 10:58:47-07	2692801
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-19 10:59:13-07	2692802
/	192.0.2.178	GET	200 OK	2016-07-19 10:58:53-07	2692803
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-19 10:59:33-07	2692804
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 10:59:49-07	2692805
/	192.0.2.223	GET	200 OK	2016-07-19 10:59:00-07	2692806
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-19 10:59:50-07	2692807
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-19 10:59:32-07	2692808
/	192.0.2.23	GET	200 OK	2016-07-19 10:59:05-07	2692809
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-19 10:59:29-07	2692810
/	198.51.100.32	GET	200 OK	2016-07-19 10:59:07-07	2692811
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 10:59:40-07	2692812
/	198.51.100.131	GET	200 OK	2016-07-19 10:59:11-07	2692813
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-19 10:59:43-07	2692814
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-19 10:59:44-07	2692815
/	198.51.100.219	GET	200 OK	2016-07-19 10:59:20-07	2692816
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-19 11:00:11-07	2692817
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 10:59:36-07	2692818
/	203.0.113.76	GET	200 OK	2016-07-19 10:59:26-07	2692819
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-19 11:00:05-07	2692820
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-19 10:59:48-07	2692821
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 11:00:13-07	2692822
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-19 10:59:57-07	2692823
/	203.0.113.81	GET	200 OK	2016-07-19 10:59:28-07	2692824
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 10:59:47-07	2692825
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 11:00:14-07	2692826
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 11:00:25-07	2692827
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 11:00:03-07	2692828
/	198.51.100.20	GET	200 OK	2016-07-19 10:59:34-07	2692829
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 11:00:03-07	2692830
/	203.0.113.177	GET	200 OK	2016-07-19 10:59:35-07	2692831
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 11:00:10-07	2692832
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-19 11:00:07-07	2692833
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-19 11:00:08-07	2692834
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 10:59:53-07	2692835
/	198.51.100.34	GET	200 OK	2016-07-19 10:59:41-07	2692836
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 11:00:15-07	2692837
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-19 11:00:04-07	2692838
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-19 11:00:17-07	2692839
/	198.51.100.227	GET	200 OK	2016-07-19 10:59:51-07	2692840
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 11:00:31-07	2692841
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 11:00:37-07	2692842
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 11:00:42-07	2692844
/	198.51.100.61	GET	200 OK	2016-07-19 11:00:07-07	2692845
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-19 11:00:26-07	2692846
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 11:00:33-07	2692847
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-19 11:00:53-07	2692848
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-19 11:00:24-07	2692849
/	192.0.2.100	GET	200 OK	2016-07-19 11:00:08-07	2692850
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-19 11:00:35-07	2692851
/	192.0.2.139	GET	200 OK	2016-07-19 11:00:09-07	2692852
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-19 11:00:45-07	2692853
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 11:01:06-07	2692854
/	192.0.2.120	GET	200 OK	2016-07-19 11:00:10-07	2692855
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 11:01:01-07	2692856
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-19 11:01:07-07	2692857
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-19 11:01:09-07	2692858
/	198.51.100.180	GET	200 OK	2016-07-19 11:00:14-07	2692859
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-19 11:00:49-07	2692860
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-19 11:00:49-07	2692861
/	192.0.2.68	GET	200 OK	2016-07-19 11:00:19-07	2692862
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 11:00:42-07	2692863
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 11:01:12-07	2692864
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-19 11:01:09-07	2692865
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 11:01:15-07	2692866
/	203.0.113.115	GET	200 OK	2016-07-19 11:00:21-07	2692867
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 11:00:39-07	2692868
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 11:00:58-07	2692869
/	192.0.2.57	GET	200 OK	2016-07-19 11:00:25-07	2692870
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 11:01:11-07	2692871
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 11:00:58-07	2692872
/	192.0.2.149	GET	200 OK	2016-07-19 11:00:27-07	2692873
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 11:00:47-07	2692874
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 11:01:02-07	2692875
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 11:01:13-07	2692876
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 11:01:23-07	2692877
/	203.0.113.33	GET	200 OK	2016-07-19 11:00:31-07	2692878
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 11:01:25-07	2692879
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-19 11:01:24-07	2692880
/	198.51.100.49	GET	200 OK	2016-07-19 11:00:33-07	2692881
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-19 11:01:09-07	2692882
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-19 11:00:49-07	2692883
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-19 11:01:04-07	2692884
/	198.51.100.69	GET	200 OK	2016-07-19 11:00:43-07	2692885
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-19 11:01:15-07	2692886
/	198.51.100.150	GET	200 OK	2016-07-19 11:00:52-07	2692887
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-19 11:01:46-07	2692888
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-19 11:01:18-07	2692889
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 11:01:36-07	2692890
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 11:01:32-07	2692891
/	203.0.113.151	GET	200 OK	2016-07-19 11:00:57-07	2692892
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-19 11:01:33-07	2692893
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 11:01:28-07	2692894
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 11:01:27-07	2692895
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 11:01:33-07	2692896
/	198.51.100.47	GET	200 OK	2016-07-19 11:01:01-07	2692897
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-19 11:01:59-07	2692898
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-19 11:01:20-07	2692899
/	198.51.100.208	GET	200 OK	2016-07-19 11:01:02-07	2692900
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 11:02:00-07	2692901
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-19 11:01:46-07	2692902
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 11:01:38-07	2692903
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 11:01:19-07	2692904
/	198.51.100.64	GET	200 OK	2016-07-19 11:01:04-07	2692905
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 11:01:53-07	2692906
/	203.0.113.79	GET	200 OK	2016-07-19 11:01:11-07	2692907
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 11:01:38-07	2692908
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-19 11:01:57-07	2692909
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-19 11:02:09-07	2692910
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-19 11:01:59-07	2692911
/	203.0.113.154	GET	200 OK	2016-07-19 11:01:19-07	2692912
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-19 11:01:38-07	2692913
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-19 11:02:12-07	2692914
/	192.0.2.52	GET	200 OK	2016-07-19 11:01:27-07	2692915
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-19 11:02:13-07	2692916
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-19 11:02:03-07	2692917
/	198.51.100.126	GET	200 OK	2016-07-19 11:01:37-07	2692918
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-19 11:02:11-07	2692919
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-19 11:02:05-07	2692920
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-19 11:02:26-07	2692921
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-19 11:02:27-07	2692922
/	198.51.100.112	GET	200 OK	2016-07-19 11:01:38-07	2692923
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-19 11:02:25-07	2692924
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-19 11:02:02-07	2692925
/	203.0.113.86	GET	200 OK	2016-07-19 11:01:42-07	2692926
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-19 11:02:31-07	2692927
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-19 11:02:06-07	2692928
/	192.0.2.69	GET	200 OK	2016-07-19 11:01:43-07	2692929
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-19 11:02:05-07	2692930
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-19 11:02:06-07	2692931
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-19 11:02:29-07	2692932
/	198.51.100.216	GET	200 OK	2016-07-19 11:01:52-07	2692933
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 11:02:28-07	2692934
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 11:02:39-07	2692935
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-19 11:02:48-07	2692936
/	198.51.100.39	GET	200 OK	2016-07-19 11:01:59-07	2692937
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-19 11:02:19-07	2692938
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 11:02:44-07	2692939
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-19 11:02:29-07	2692940
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-19 11:02:36-07	2692941
/	192.0.2.34	GET	200 OK	2016-07-19 11:02:09-07	2692942
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 11:02:38-07	2692943
/	192.0.2.66	GET	200 OK	2016-07-19 11:02:15-07	2692944
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 11:03:10-07	2692945
/	198.51.100.231	GET	200 OK	2016-07-19 11:02:20-07	2692946
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-19 11:02:53-07	2692947
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 11:03:00-07	2692948
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 11:02:36-07	2692949
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-19 11:03:01-07	2692950
/	192.0.2.164	GET	200 OK	2016-07-19 11:02:29-07	2692951
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 11:02:56-07	2692952
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-19 11:02:49-07	2692953
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-19 11:02:59-07	2692954
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-19 11:03:25-07	2692955
/	198.51.100.235	GET	200 OK	2016-07-19 11:02:37-07	2692956
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 11:03:14-07	2692957
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-19 11:02:52-07	2692958
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-19 11:02:56-07	2692959
/	203.0.113.67	GET	200 OK	2016-07-19 11:02:45-07	2692960
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 11:03:03-07	2692961
/	192.0.2.57	GET	200 OK	2016-07-19 11:02:52-07	2692962
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 11:03:40-07	2692963
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 11:03:22-07	2692964
/	203.0.113.238	GET	200 OK	2016-07-19 11:02:56-07	2692965
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-19 11:03:41-07	2692966
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-19 11:03:20-07	2692967
/	203.0.113.152	GET	200 OK	2016-07-19 11:02:59-07	2692968
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-19 11:03:57-07	2692969
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 11:03:19-07	2692970
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-19 11:03:18-07	2692971
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-19 11:03:49-07	2692972
/	203.0.113.15	GET	200 OK	2016-07-19 11:03:04-07	2692973
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 11:03:58-07	2692974
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 11:03:40-07	2692975
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-19 11:03:26-07	2692976
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 11:03:51-07	2692977
/	203.0.113.8	GET	200 OK	2016-07-19 11:03:12-07	2692978
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-19 11:03:58-07	2692979
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 11:03:33-07	2692980
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 11:03:59-07	2692981
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-19 11:04:01-07	2692982
/	198.51.100.147	GET	200 OK	2016-07-19 11:03:18-07	2692983
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-19 11:04:03-07	2692984
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-19 11:03:54-07	2692985
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-19 11:03:41-07	2692986
/	198.51.100.21	GET	200 OK	2016-07-19 11:03:24-07	2692987
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 11:03:47-07	2692988
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-19 11:04:09-07	2692989
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 11:03:49-07	2692990
/	198.51.100.192	GET	200 OK	2016-07-19 11:03:30-07	2692991
/article/candidate-is-jerks	198.51.100.192	GET	404 NOT FOUND	2016-07-19 11:04:29-07	2692992
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-19 11:03:57-07	2692993
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-19 11:03:58-07	2692994
/	198.51.100.44	GET	200 OK	2016-07-19 11:03:33-07	2692995
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 11:04:04-07	2692996
/	192.0.2.131	GET	200 OK	2016-07-19 11:03:42-07	2692997
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-19 11:04:18-07	2692998
/	203.0.113.156	GET	200 OK	2016-07-19 11:03:52-07	2692999
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-19 11:04:37-07	2693000
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-19 11:04:22-07	2693001
/	203.0.113.185	GET	200 OK	2016-07-19 11:03:54-07	2693002
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-19 11:04:15-07	2693003
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-19 11:04:23-07	2693004
/	192.0.2.230	GET	200 OK	2016-07-19 11:04:01-07	2693005
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-19 11:04:56-07	2693006
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-19 11:04:49-07	2693007
/	198.51.100.64	GET	200 OK	2016-07-19 11:04:07-07	2693008
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-19 11:04:32-07	2693009
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 11:04:51-07	2693010
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-19 11:04:23-07	2693011
/	192.0.2.238	GET	200 OK	2016-07-19 11:04:09-07	2693012
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 11:04:46-07	2693013
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-19 11:04:32-07	2693014
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-19 11:04:50-07	2693015
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 11:04:35-07	2693016
/	198.51.100.123	GET	200 OK	2016-07-19 11:04:18-07	2693017
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-19 11:05:01-07	2693018
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-19 11:05:13-07	2693019
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-19 11:04:45-07	2693020
/	192.0.2.64	GET	200 OK	2016-07-19 11:04:24-07	2693021
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-19 11:05:22-07	2693022
/	192.0.2.157	GET	200 OK	2016-07-19 11:04:33-07	2693023
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 11:04:49-07	2693024
/	192.0.2.250	GET	200 OK	2016-07-19 11:04:38-07	2693025
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-19 11:05:21-07	2693026
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-19 11:05:15-07	2693027
/	203.0.113.234	GET	200 OK	2016-07-19 11:04:41-07	2693028
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-19 11:05:37-07	2693029
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-19 11:05:40-07	2693030
/	198.51.100.33	GET	200 OK	2016-07-19 11:04:46-07	2693031
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 11:05:15-07	2693032
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-19 11:05:07-07	2693033
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 11:05:37-07	2693034
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 11:05:41-07	2693035
/	203.0.113.96	GET	200 OK	2016-07-19 11:04:55-07	2693036
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-19 11:05:52-07	2693037
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-19 11:05:23-07	2693038
/	192.0.2.59	GET	200 OK	2016-07-19 11:05:02-07	2693039
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-19 11:05:58-07	2693040
/	198.51.100.172	GET	200 OK	2016-07-19 11:05:03-07	2693041
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-19 11:05:20-07	2693042
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-19 11:05:31-07	2693043
/	203.0.113.14	GET	200 OK	2016-07-19 11:05:12-07	2693044
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 11:06:12-07	2693045
/	198.51.100.153	GET	200 OK	2016-07-19 11:05:17-07	2693046
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 11:05:43-07	2693047
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-19 11:05:51-07	2693048
/	203.0.113.195	GET	200 OK	2016-07-19 11:05:20-07	2693049
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-19 11:05:55-07	2693050
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-19 11:05:54-07	2693051
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 11:06:18-07	2693052
/	192.0.2.15	GET	200 OK	2016-07-19 11:05:21-07	2693053
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-19 11:05:54-07	2693054
/	198.51.100.105	GET	200 OK	2016-07-19 11:05:27-07	2693055
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 11:06:05-07	2693056
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 11:05:54-07	2693057
/	198.51.100.237	GET	200 OK	2016-07-19 11:05:31-07	2693058
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 11:05:56-07	2693059
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 11:06:09-07	2693060
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-19 11:06:08-07	2693061
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 11:06:02-07	2693062
/	198.51.100.106	GET	200 OK	2016-07-19 11:05:39-07	2693063
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-19 11:06:18-07	2693064
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-19 11:06:15-07	2693065
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-19 11:05:56-07	2693066
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-19 11:06:30-07	2693067
/	192.0.2.7	GET	200 OK	2016-07-19 11:05:46-07	2693068
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-19 11:06:37-07	2693069
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-19 11:06:24-07	2693070
/	198.51.100.212	GET	200 OK	2016-07-19 11:05:56-07	2693071
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 11:06:26-07	2693072
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 11:06:21-07	2693073
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-19 11:06:40-07	2693074
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-19 11:06:44-07	2693075
/	203.0.113.3	GET	200 OK	2016-07-19 11:05:57-07	2693076
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-19 11:06:44-07	2693077
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-19 11:06:17-07	2693078
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-19 11:06:42-07	2693079
/	198.51.100.55	GET	200 OK	2016-07-19 11:06:02-07	2693080
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 11:06:22-07	2693081
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-19 11:06:17-07	2693082
/	198.51.100.44	GET	200 OK	2016-07-19 11:06:05-07	2693083
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-19 11:07:01-07	2693084
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 11:06:21-07	2693085
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 11:06:31-07	2693086
/	192.0.2.231	GET	200 OK	2016-07-19 11:06:08-07	2693087
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-19 11:06:25-07	2693088
/	203.0.113.245	GET	200 OK	2016-07-19 11:06:13-07	2693089
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-19 11:06:34-07	2693090
/	192.0.2.64	GET	200 OK	2016-07-19 11:06:16-07	2693091
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-19 11:06:49-07	2693092
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-19 11:07:10-07	2693093
/	203.0.113.224	GET	200 OK	2016-07-19 11:06:17-07	2693094
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-19 11:06:37-07	2693095
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-19 11:06:55-07	2693096
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 11:07:15-07	2693097
/	198.51.100.69	GET	200 OK	2016-07-19 11:06:20-07	2693098
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-19 11:07:03-07	2693099
/	198.51.100.250	GET	200 OK	2016-07-19 11:06:29-07	2693100
/article/bad-things-gonef	198.51.100.250	GET	404 NOT FOUND	2016-07-19 11:06:57-07	2693101
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 11:07:19-07	2693102
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-19 11:07:12-07	2693103
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-19 11:07:14-07	2693104
/	203.0.113.61	GET	200 OK	2016-07-19 11:06:38-07	2693105
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 11:07:06-07	2693106
/	198.51.100.145	GET	200 OK	2016-07-19 11:06:48-07	2693107
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-19 11:07:25-07	2693108
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-19 11:07:29-07	2693109
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-19 11:07:09-07	2693110
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 11:07:37-07	2693111
/	203.0.113.66	GET	200 OK	2016-07-19 11:06:53-07	2693112
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 11:07:25-07	2693113
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-19 11:07:13-07	2693114
/	198.51.100.40	GET	200 OK	2016-07-19 11:07:03-07	2693115
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-19 11:07:59-07	2693116
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 11:07:19-07	2693117
/	203.0.113.40	GET	200 OK	2016-07-19 11:07:05-07	2693118
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-19 11:07:59-07	2693119
/	192.0.2.225	GET	200 OK	2016-07-19 11:07:07-07	2693120
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 11:08:05-07	2693121
/	198.51.100.37	GET	200 OK	2016-07-19 11:07:12-07	2693122
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 11:07:47-07	2693123
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-19 11:07:31-07	2693124
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 11:07:29-07	2693125
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-19 11:07:50-07	2693126
/	198.51.100.149	GET	200 OK	2016-07-19 11:07:20-07	2693127
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 11:07:59-07	2693128
/	192.0.2.220	GET	200 OK	2016-07-19 11:07:22-07	2693129
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-19 11:08:17-07	2693130
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 11:08:08-07	2693131
/	192.0.2.149	GET	200 OK	2016-07-19 11:07:25-07	2693132
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 11:08:04-07	2693133
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-19 11:08:11-07	2693134
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 11:08:12-07	2693135
/	203.0.113.156	GET	200 OK	2016-07-19 11:07:28-07	2693136
/article/candidate-is-jerkc	203.0.113.156	GET	404 NOT FOUND	2016-07-19 11:07:57-07	2693137
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-19 11:07:46-07	2693138
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-19 11:08:23-07	2693139
/	203.0.113.16	GET	200 OK	2016-07-19 11:07:29-07	2693140
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 11:07:54-07	2693141
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 11:08:27-07	2693142
/	198.51.100.151	GET	200 OK	2016-07-19 11:07:35-07	2693143
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-19 11:08:32-07	2693144
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-19 11:08:14-07	2693145
/	192.0.2.42	GET	200 OK	2016-07-19 11:07:36-07	2693146
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 11:08:09-07	2693147
/	192.0.2.104	GET	200 OK	2016-07-19 11:07:45-07	2693148
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-19 11:08:27-07	2693149
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-19 11:08:21-07	2693150
/	192.0.2.221	GET	200 OK	2016-07-19 11:07:54-07	2693151
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-19 11:08:12-07	2693152
/article/candidate-is-jerkf	192.0.2.221	GET	404 NOT FOUND	2016-07-19 11:08:18-07	2693153
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 11:08:43-07	2693154
/	192.0.2.205	GET	200 OK	2016-07-19 11:08:04-07	2693155
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-19 11:08:31-07	2693156
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-19 11:08:51-07	2693157
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-19 11:08:39-07	2693158
/	198.51.100.145	GET	200 OK	2016-07-19 11:08:14-07	2693159
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-19 11:09:03-07	2693160
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-19 11:08:47-07	2693161
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-19 11:09:02-07	2693162
/	192.0.2.180	GET	200 OK	2016-07-19 11:08:21-07	2693163
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-19 11:08:39-07	2693164
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 11:08:58-07	2693165
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-19 11:08:54-07	2693166
/	192.0.2.1	GET	200 OK	2016-07-19 11:08:23-07	2693167
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-19 11:09:05-07	2693168
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-19 11:09:17-07	2693169
/	203.0.113.17	GET	200 OK	2016-07-19 11:08:27-07	2693170
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-19 11:08:47-07	2693171
/	203.0.113.40	GET	200 OK	2016-07-19 11:08:31-07	2693172
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-19 11:09:15-07	2693173
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 11:09:14-07	2693174
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-19 11:09:22-07	2693175
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-19 11:09:26-07	2693176
/	203.0.113.123	GET	200 OK	2016-07-19 11:08:39-07	2693177
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 11:09:27-07	2693178
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 11:09:06-07	2693179
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 11:09:07-07	2693180
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-19 11:08:59-07	2693181
/	198.51.100.189	GET	200 OK	2016-07-19 11:08:48-07	2693182
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-19 11:09:04-07	2693183
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 11:09:20-07	2693184
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 11:09:40-07	2693185
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-19 11:09:21-07	2693186
/	192.0.2.175	GET	200 OK	2016-07-19 11:08:50-07	2693187
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 11:09:25-07	2693188
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-19 11:09:48-07	2693189
/	203.0.113.153	GET	200 OK	2016-07-19 11:08:51-07	2693190
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-19 11:09:28-07	2693191
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-19 11:09:42-07	2693192
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 11:09:51-07	2693193
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-19 11:09:36-07	2693194
/	192.0.2.108	GET	200 OK	2016-07-19 11:08:57-07	2693195
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-19 11:09:14-07	2693196
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 11:09:22-07	2693197
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-19 11:09:49-07	2693198
/	192.0.2.137	GET	200 OK	2016-07-19 11:09:04-07	2693199
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 11:09:50-07	2693200
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 11:09:27-07	2693201
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 11:09:39-07	2693202
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 11:09:29-07	2693203
/	198.51.100.23	GET	200 OK	2016-07-19 11:09:05-07	2693204
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-19 11:10:02-07	2693205
/	203.0.113.251	GET	200 OK	2016-07-19 11:09:10-07	2693206
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 11:09:51-07	2693207
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 11:09:39-07	2693208
/	203.0.113.177	GET	200 OK	2016-07-19 11:09:16-07	2693209
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 11:10:04-07	2693210
/	198.51.100.138	GET	200 OK	2016-07-19 11:09:23-07	2693211
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 11:10:13-07	2693212
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 11:10:15-07	2693213
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-19 11:10:05-07	2693214
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 11:09:42-07	2693215
/	192.0.2.116	GET	200 OK	2016-07-19 11:09:29-07	2693216
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-19 11:10:24-07	2693217
/	192.0.2.114	GET	200 OK	2016-07-19 11:09:37-07	2693218
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-19 11:10:04-07	2693219
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-19 11:10:02-07	2693220
/	198.51.100.217	GET	200 OK	2016-07-19 11:09:39-07	2693221
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 11:10:20-07	2693222
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 11:10:06-07	2693223
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 11:09:59-07	2693224
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-19 11:10:30-07	2693226
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-19 11:10:04-07	2693227
/	203.0.113.171	GET	200 OK	2016-07-19 11:09:51-07	2693228
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-19 11:10:39-07	2693229
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-19 11:10:06-07	2693230
/	198.51.100.153	GET	200 OK	2016-07-19 11:09:58-07	2693231
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-19 11:10:30-07	2693232
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-19 11:10:39-07	2693233
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 11:10:38-07	2693234
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 11:10:22-07	2693235
/	198.51.100.201	GET	200 OK	2016-07-19 11:10:08-07	2693236
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 11:11:05-07	2693237
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-19 11:11:01-07	2693238
/	198.51.100.84	GET	200 OK	2016-07-19 11:10:13-07	2693239
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-19 11:11:05-07	2693240
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-19 11:10:36-07	2693241
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-19 11:10:36-07	2693242
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-19 11:10:54-07	2693243
/	203.0.113.18	GET	200 OK	2016-07-19 11:10:16-07	2693244
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 11:10:44-07	2693245
/	203.0.113.87	GET	200 OK	2016-07-19 11:10:24-07	2693246
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-19 11:11:24-07	2693247
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-19 11:11:07-07	2693248
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-19 11:11:10-07	2693249
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-19 11:11:19-07	2693250
/	192.0.2.87	GET	200 OK	2016-07-19 11:10:25-07	2693251
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-19 11:11:05-07	2693252
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-19 11:11:03-07	2693253
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-19 11:11:09-07	2693254
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-19 11:11:07-07	2693255
/	192.0.2.77	GET	200 OK	2016-07-19 11:10:34-07	2693256
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 11:11:17-07	2693257
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 11:11:19-07	2693258
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-19 11:10:55-07	2693259
/	198.51.100.219	GET	200 OK	2016-07-19 11:10:41-07	2693260
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 11:11:38-07	2693261
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 11:11:06-07	2693262
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 11:11:27-07	2693263
/	198.51.100.56	GET	200 OK	2016-07-19 11:10:47-07	2693264
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-19 11:11:42-07	2693265
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-19 11:11:30-07	2693266
/	198.51.100.133	GET	200 OK	2016-07-19 11:10:54-07	2693267
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-19 11:11:35-07	2693268
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-19 11:11:14-07	2693269
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-19 11:11:12-07	2693270
/	192.0.2.68	GET	200 OK	2016-07-19 11:11:00-07	2693271
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 11:11:42-07	2693272
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-19 11:11:29-07	2693273
/	192.0.2.214	GET	200 OK	2016-07-19 11:11:09-07	2693274
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-19 11:11:46-07	2693275
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-19 11:11:41-07	2693276
/	198.51.100.102	GET	200 OK	2016-07-19 11:11:10-07	2693277
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-19 11:11:41-07	2693278
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-19 11:11:42-07	2693279
/	192.0.2.225	GET	200 OK	2016-07-19 11:11:15-07	2693280
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-19 11:11:39-07	2693281
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-19 11:11:41-07	2693282
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-19 11:12:14-07	2693283
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 11:12:07-07	2693284
/	192.0.2.180	GET	200 OK	2016-07-19 11:11:24-07	2693285
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 11:12:09-07	2693286
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 11:12:16-07	2693287
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 11:11:49-07	2693288
/	192.0.2.66	GET	200 OK	2016-07-19 11:11:27-07	2693289
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-19 11:11:46-07	2693290
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 11:12:04-07	2693291
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 11:11:51-07	2693292
/	203.0.113.118	GET	200 OK	2016-07-19 11:11:32-07	2693293
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-19 11:12:01-07	2693294
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-19 11:11:58-07	2693295
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-19 11:11:53-07	2693296
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 11:12:00-07	2693297
/	192.0.2.217	GET	200 OK	2016-07-19 11:11:36-07	2693298
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-19 11:11:56-07	2693299
/	192.0.2.175	GET	200 OK	2016-07-19 11:11:39-07	2693300
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 11:12:10-07	2693301
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 11:12:15-07	2693302
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 11:12:39-07	2693303
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-19 11:12:22-07	2693304
/	198.51.100.29	GET	200 OK	2016-07-19 11:11:48-07	2693305
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-19 11:12:26-07	2693306
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-19 11:12:42-07	2693307
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-19 11:12:37-07	2693308
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-19 11:12:39-07	2693309
/	198.51.100.18	GET	200 OK	2016-07-19 11:11:54-07	2693310
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-19 11:12:16-07	2693311
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 11:12:52-07	2693312
/	198.51.100.157	GET	200 OK	2016-07-19 11:11:56-07	2693313
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-19 11:12:13-07	2693314
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-19 11:12:45-07	2693315
/	203.0.113.12	GET	200 OK	2016-07-19 11:11:57-07	2693316
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-19 11:12:36-07	2693317
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-19 11:12:44-07	2693318
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 11:12:55-07	2693319
/	203.0.113.40	GET	200 OK	2016-07-19 18:04:21-07	2709095
/article/so-many-bearse	203.0.113.12	GET	404 NOT FOUND	2016-07-19 11:12:56-07	2693320
/	203.0.113.186	GET	200 OK	2016-07-19 11:12:05-07	2693321
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 11:12:22-07	2693322
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 11:12:29-07	2693323
/	198.51.100.209	GET	200 OK	2016-07-19 11:12:06-07	2693324
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 11:13:01-07	2693325
/	203.0.113.155	GET	200 OK	2016-07-19 11:12:13-07	2693326
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-19 11:12:39-07	2693327
/	203.0.113.134	GET	200 OK	2016-07-19 11:12:21-07	2693328
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-19 11:13:12-07	2693329
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-19 11:13:13-07	2693330
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-19 11:12:46-07	2693331
/	192.0.2.90	GET	200 OK	2016-07-19 11:12:28-07	2693332
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-19 11:13:16-07	2693333
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-19 11:12:56-07	2693334
/	198.51.100.111	GET	200 OK	2016-07-19 11:12:29-07	2693335
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-19 11:12:54-07	2693336
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 11:13:27-07	2693337
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-19 11:13:03-07	2693338
/	203.0.113.71	GET	200 OK	2016-07-19 11:12:30-07	2693339
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-19 11:13:25-07	2693340
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-19 11:12:46-07	2693341
/	203.0.113.239	GET	200 OK	2016-07-19 11:12:35-07	2693342
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-19 11:13:28-07	2693343
/	192.0.2.162	GET	200 OK	2016-07-19 11:12:42-07	2693344
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 11:13:19-07	2693345
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-19 11:12:59-07	2693346
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 11:13:32-07	2693347
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-19 11:13:34-07	2693348
/	198.51.100.210	GET	200 OK	2016-07-19 11:12:52-07	2693349
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-19 11:13:38-07	2693350
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-19 11:13:16-07	2693351
/	192.0.2.190	GET	200 OK	2016-07-19 11:12:56-07	2693352
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-19 11:13:36-07	2693353
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-19 11:13:18-07	2693354
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-19 11:13:43-07	2693355
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-19 11:13:47-07	2693356
/	198.51.100.50	GET	200 OK	2016-07-19 11:13:00-07	2693357
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-19 11:13:19-07	2693358
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-19 11:13:42-07	2693359
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-19 11:13:49-07	2693360
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-19 11:13:28-07	2693361
/	198.51.100.104	GET	200 OK	2016-07-19 11:13:03-07	2693362
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 11:13:21-07	2693363
/	203.0.113.175	GET	200 OK	2016-07-19 11:13:10-07	2693364
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 11:13:55-07	2693365
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-19 11:13:47-07	2693366
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-19 11:13:34-07	2693367
/	198.51.100.132	GET	200 OK	2016-07-19 11:13:13-07	2693368
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 11:13:28-07	2693369
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 11:13:54-07	2693370
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-19 11:13:55-07	2693371
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-19 11:13:34-07	2693372
/	203.0.113.233	GET	200 OK	2016-07-19 11:13:14-07	2693373
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 11:13:43-07	2693374
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-19 11:13:32-07	2693375
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-19 11:14:14-07	2693376
/	192.0.2.104	GET	200 OK	2016-07-19 11:13:17-07	2693377
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-19 11:14:11-07	2693378
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-19 11:13:47-07	2693379
/	192.0.2.241	GET	200 OK	2016-07-19 11:13:18-07	2693380
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 11:14:16-07	2693381
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 11:13:48-07	2693382
/	198.51.100.72	GET	200 OK	2016-07-19 11:13:28-07	2693383
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-19 11:13:45-07	2693384
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-19 11:14:25-07	2693385
/	203.0.113.76	GET	200 OK	2016-07-19 11:13:30-07	2693386
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 11:14:01-07	2693387
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 11:14:11-07	2693388
/	198.51.100.85	GET	200 OK	2016-07-19 11:13:39-07	2693389
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 11:14:37-07	2693390
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-19 11:14:03-07	2693391
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-19 11:14:12-07	2693392
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 11:14:22-07	2693393
/	203.0.113.26	GET	200 OK	2016-07-19 11:13:44-07	2693394
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 11:14:16-07	2693395
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-19 11:14:19-07	2693396
/	203.0.113.7	GET	200 OK	2016-07-19 11:13:50-07	2693397
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 11:14:19-07	2693398
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-19 11:14:44-07	2693399
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-19 11:14:21-07	2693400
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 11:14:40-07	2693401
/	192.0.2.1	GET	200 OK	2016-07-19 11:13:55-07	2693402
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-19 11:14:25-07	2693403
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-19 11:14:23-07	2693404
/	192.0.2.62	GET	200 OK	2016-07-19 11:14:02-07	2693405
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-19 11:14:32-07	2693406
/	198.51.100.229	GET	200 OK	2016-07-19 11:14:06-07	2693407
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 11:14:39-07	2693408
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-19 11:15:01-07	2693409
/	203.0.113.106	GET	200 OK	2016-07-19 11:14:09-07	2693410
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-19 11:14:37-07	2693411
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 11:14:38-07	2693412
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 11:14:38-07	2693413
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-19 11:14:35-07	2693414
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-19 11:14:53-07	2693416
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-19 11:14:48-07	2693417
/	203.0.113.72	GET	200 OK	2016-07-19 11:14:22-07	2693418
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 11:14:53-07	2693419
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 11:15:02-07	2693420
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 11:14:50-07	2693421
/	198.51.100.115	GET	200 OK	2016-07-19 11:14:28-07	2693422
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-19 11:15:20-07	2693423
/	198.51.100.139	GET	200 OK	2016-07-19 11:14:33-07	2693424
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-19 11:15:15-07	2693425
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-19 11:15:31-07	2693426
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-19 11:15:29-07	2693427
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 11:15:21-07	2693428
/	192.0.2.96	GET	200 OK	2016-07-19 11:14:35-07	2693429
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-19 11:14:50-07	2693430
/	198.51.100.168	GET	200 OK	2016-07-19 11:14:40-07	2693431
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-19 11:15:21-07	2693432
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 11:15:17-07	2693433
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-19 11:15:40-07	2693434
/	192.0.2.25	GET	200 OK	2016-07-19 11:14:47-07	2693435
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-19 11:15:15-07	2693436
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-19 11:15:11-07	2693437
/	203.0.113.12	GET	200 OK	2016-07-19 11:14:48-07	2693438
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 11:15:09-07	2693439
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-19 11:15:40-07	2693440
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 11:15:16-07	2693441
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-19 11:15:19-07	2693442
/	198.51.100.72	GET	200 OK	2016-07-19 11:14:50-07	2693443
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-19 11:15:33-07	2693444
/	203.0.113.246	GET	200 OK	2016-07-19 11:14:57-07	2693445
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 11:15:40-07	2693446
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-19 11:15:34-07	2693447
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-19 11:15:31-07	2693448
/	192.0.2.220	GET	200 OK	2016-07-19 11:14:58-07	2693449
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-19 11:15:42-07	2693450
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 11:15:16-07	2693451
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-19 11:15:40-07	2693452
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-19 11:15:55-07	2693453
/	192.0.2.8	GET	200 OK	2016-07-19 11:15:07-07	2693454
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-19 11:15:30-07	2693455
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-19 11:15:28-07	2693456
/	192.0.2.19	GET	200 OK	2016-07-19 11:15:14-07	2693457
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-19 11:15:43-07	2693458
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-19 11:15:40-07	2693459
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-19 11:15:38-07	2693460
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 11:16:04-07	2693461
/	198.51.100.82	GET	200 OK	2016-07-19 11:15:22-07	2693462
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-19 11:16:04-07	2693463
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-19 11:15:51-07	2693464
/	203.0.113.101	GET	200 OK	2016-07-19 11:15:32-07	2693465
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-19 11:15:58-07	2693466
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-19 11:16:30-07	2693467
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-19 11:15:59-07	2693468
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-19 11:16:25-07	2693469
/	198.51.100.223	GET	200 OK	2016-07-19 11:15:34-07	2693470
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 11:16:18-07	2693471
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 11:15:54-07	2693472
/	192.0.2.47	GET	200 OK	2016-07-19 11:15:43-07	2693473
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-19 11:16:19-07	2693474
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-19 11:16:16-07	2693475
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-19 11:16:21-07	2693476
/	198.51.100.246	GET	200 OK	2016-07-19 11:15:51-07	2693477
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-19 11:16:10-07	2693478
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-19 11:16:41-07	2693479
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-19 11:16:44-07	2693480
/	203.0.113.67	GET	200 OK	2016-07-19 11:15:57-07	2693481
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 11:16:23-07	2693482
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 11:16:26-07	2693483
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-19 11:16:51-07	2693484
/	192.0.2.208	GET	200 OK	2016-07-19 11:16:07-07	2693485
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-19 11:16:36-07	2693486
/	198.51.100.244	GET	200 OK	2016-07-19 11:16:17-07	2693487
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-19 11:17:07-07	2693488
/article/trouble-for-troubledv	198.51.100.244	GET	404 NOT FOUND	2016-07-19 11:16:37-07	2693489
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-19 11:16:57-07	2693490
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-19 11:17:12-07	2693491
/	192.0.2.201	GET	200 OK	2016-07-19 11:16:18-07	2693492
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-19 11:16:33-07	2693493
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-19 11:16:34-07	2693494
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 11:16:47-07	2693495
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-19 11:17:03-07	2693496
/	192.0.2.224	GET	200 OK	2016-07-19 11:16:26-07	2693497
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 11:17:23-07	2693498
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 11:17:22-07	2693499
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 11:17:17-07	2693500
/	192.0.2.57	GET	200 OK	2016-07-19 11:16:35-07	2693501
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-19 11:17:28-07	2693502
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-19 11:17:23-07	2693503
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-19 11:16:55-07	2693504
/	198.51.100.93	GET	200 OK	2016-07-19 11:16:43-07	2693505
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 11:17:10-07	2693506
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-19 11:17:31-07	2693507
/	192.0.2.129	GET	200 OK	2016-07-19 11:16:50-07	2693508
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 11:17:29-07	2693509
/	198.51.100.173	GET	200 OK	2016-07-19 18:48:40-07	2710799
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 11:17:17-07	2693510
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-19 11:17:13-07	2693511
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-19 11:17:29-07	2693512
/	198.51.100.161	GET	200 OK	2016-07-19 11:16:56-07	2693513
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-19 11:17:54-07	2693514
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-19 11:17:47-07	2693515
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-19 11:17:30-07	2693516
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-19 11:17:48-07	2693517
/	192.0.2.138	GET	200 OK	2016-07-19 11:17:00-07	2693518
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-19 11:17:57-07	2693519
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-19 11:17:22-07	2693520
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-19 11:17:39-07	2693521
/	192.0.2.205	GET	200 OK	2016-07-19 11:17:10-07	2693522
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-19 11:17:37-07	2693523
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-19 11:17:29-07	2693524
/	192.0.2.10	GET	200 OK	2016-07-19 11:17:17-07	2693525
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-19 11:18:04-07	2693526
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 11:17:37-07	2693527
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 11:17:54-07	2693528
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-19 11:17:34-07	2693529
/	203.0.113.172	GET	200 OK	2016-07-19 11:17:27-07	2693530
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-19 11:18:14-07	2693531
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-19 11:17:47-07	2693532
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-19 11:17:57-07	2693533
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-19 11:17:55-07	2693534
/	203.0.113.38	GET	200 OK	2016-07-19 11:17:35-07	2693535
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 11:18:11-07	2693536
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-19 11:18:11-07	2693537
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-19 11:18:12-07	2693538
/	192.0.2.217	GET	200 OK	2016-07-19 11:17:43-07	2693539
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-19 11:18:41-07	2693540
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-19 11:18:23-07	2693541
/	198.51.100.158	GET	200 OK	2016-07-19 11:17:44-07	2693542
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 11:18:12-07	2693543
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-19 11:18:05-07	2693544
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-19 11:18:13-07	2693545
/	192.0.2.248	GET	200 OK	2016-07-19 11:17:54-07	2693546
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 11:18:42-07	2693547
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 11:18:34-07	2693548
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-19 11:18:48-07	2693549
/	203.0.113.173	GET	200 OK	2016-07-19 11:17:57-07	2693550
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-19 11:18:19-07	2693551
/	192.0.2.7	GET	200 OK	2016-07-19 11:17:59-07	2693552
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-19 11:18:28-07	2693553
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-19 11:18:19-07	2693554
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-19 11:18:47-07	2693555
/	198.51.100.53	GET	200 OK	2016-07-19 11:18:09-07	2693556
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-19 11:18:34-07	2693557
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 11:18:44-07	2693558
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-19 11:18:58-07	2693559
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 11:18:28-07	2693560
/	203.0.113.43	GET	200 OK	2016-07-19 11:18:19-07	2693561
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-19 11:18:57-07	2693562
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-19 11:18:38-07	2693563
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-19 11:18:55-07	2693564
/	192.0.2.148	GET	200 OK	2016-07-19 11:18:23-07	2693565
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-19 11:19:00-07	2693566
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 11:18:56-07	2693567
/	192.0.2.31	GET	200 OK	2016-07-19 11:18:31-07	2693568
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-19 11:19:17-07	2693569
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-19 11:19:02-07	2693570
/	192.0.2.80	GET	200 OK	2016-07-19 11:18:38-07	2693571
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-19 11:19:27-07	2693572
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-19 11:19:12-07	2693573
/	203.0.113.9	GET	200 OK	2016-07-19 11:18:44-07	2693574
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-19 11:19:36-07	2693575
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-19 11:19:35-07	2693576
/	192.0.2.152	GET	200 OK	2016-07-19 11:18:46-07	2693577
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-19 11:19:29-07	2693578
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-19 11:19:43-07	2693579
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-19 11:19:19-07	2693580
/	192.0.2.201	GET	200 OK	2016-07-19 11:18:47-07	2693581
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-19 11:19:31-07	2693582
/	198.51.100.176	GET	200 OK	2016-07-19 11:18:49-07	2693583
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-19 11:19:46-07	2693584
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 11:19:26-07	2693585
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 11:19:49-07	2693586
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-19 11:19:45-07	2693587
/	203.0.113.65	GET	200 OK	2016-07-19 11:18:58-07	2693588
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 11:19:35-07	2693589
/	198.51.100.158	GET	200 OK	2016-07-19 11:19:06-07	2693590
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 11:19:39-07	2693591
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-19 11:19:26-07	2693592
/	203.0.113.244	GET	200 OK	2016-07-19 11:19:15-07	2693593
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 11:19:44-07	2693594
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-19 11:19:55-07	2693595
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-19 11:19:42-07	2693596
/	203.0.113.11	GET	200 OK	2016-07-19 11:19:16-07	2693597
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 11:19:34-07	2693598
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-19 11:19:41-07	2693599
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 11:20:02-07	2693600
/	198.51.100.234	GET	200 OK	2016-07-19 11:19:22-07	2693601
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 11:19:54-07	2693602
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-19 11:19:57-07	2693603
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-19 11:20:07-07	2693604
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-19 11:19:51-07	2693606
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-19 11:19:56-07	2693607
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-19 11:19:52-07	2693608
/	198.51.100.177	GET	200 OK	2016-07-19 11:19:33-07	2693609
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-19 11:19:49-07	2693610
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-19 11:19:49-07	2693611
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-19 11:20:04-07	2693612
/	192.0.2.89	GET	200 OK	2016-07-19 11:19:34-07	2693613
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 11:20:04-07	2693614
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 11:20:11-07	2693615
/	203.0.113.72	GET	200 OK	2016-07-19 11:19:37-07	2693616
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-19 11:20:09-07	2693617
/	203.0.113.212	GET	200 OK	2016-07-19 11:19:42-07	2693618
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-19 11:20:12-07	2693619
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-19 11:20:25-07	2693620
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-19 11:20:00-07	2693621
/	198.51.100.221	GET	200 OK	2016-07-19 11:19:50-07	2693622
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-19 11:20:23-07	2693623
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-19 11:20:43-07	2693624
/	192.0.2.109	GET	200 OK	2016-07-19 11:19:58-07	2693625
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-19 11:20:17-07	2693626
/	203.0.113.25	GET	200 OK	2016-07-19 11:20:00-07	2693627
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 11:20:28-07	2693628
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-19 11:20:35-07	2693629
/	192.0.2.136	GET	200 OK	2016-07-19 11:20:08-07	2693630
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 11:20:52-07	2693631
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-19 11:20:58-07	2693632
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-19 11:20:24-07	2693633
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-19 11:20:24-07	2693634
/	192.0.2.171	GET	200 OK	2016-07-19 11:20:14-07	2693635
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-19 11:20:51-07	2693636
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-19 11:21:02-07	2693637
/	203.0.113.220	GET	200 OK	2016-07-19 11:20:19-07	2693638
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 11:20:39-07	2693639
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 11:21:07-07	2693640
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-19 11:21:03-07	2693641
/	192.0.2.91	GET	200 OK	2016-07-19 11:20:26-07	2693642
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 11:21:18-07	2693643
/	198.51.100.76	GET	200 OK	2016-07-19 11:20:36-07	2693644
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 11:21:01-07	2693645
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-19 11:21:13-07	2693646
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-19 11:21:34-07	2693647
/	203.0.113.178	GET	200 OK	2016-07-19 11:20:44-07	2693648
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 11:21:14-07	2693649
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-19 11:21:34-07	2693650
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 11:21:24-07	2693651
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 11:21:26-07	2693652
/	203.0.113.21	GET	200 OK	2016-07-19 11:20:51-07	2693653
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-19 11:21:06-07	2693654
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-19 11:21:23-07	2693655
/	203.0.113.248	GET	200 OK	2016-07-19 11:21:00-07	2693656
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-19 11:21:56-07	2693657
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 11:21:31-07	2693658
/	198.51.100.13	GET	200 OK	2016-07-19 11:21:07-07	2693659
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-19 11:21:22-07	2693660
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-19 11:21:22-07	2693661
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-19 11:21:32-07	2693662
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-19 11:21:55-07	2693663
/	198.51.100.224	GET	200 OK	2016-07-19 11:21:17-07	2693664
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-19 11:21:40-07	2693665
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-19 11:21:48-07	2693666
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-19 11:22:05-07	2693667
/	198.51.100.191	GET	200 OK	2016-07-19 11:21:18-07	2693668
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-19 11:21:35-07	2693669
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 11:22:09-07	2693670
/	203.0.113.246	GET	200 OK	2016-07-19 11:21:27-07	2693671
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-19 11:22:12-07	2693672
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-19 11:22:06-07	2693673
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 11:22:12-07	2693674
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-19 11:22:16-07	2693675
/	203.0.113.138	GET	200 OK	2016-07-19 11:21:32-07	2693676
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-19 11:22:14-07	2693677
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 11:22:28-07	2693678
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-19 11:22:13-07	2693679
/	198.51.100.219	GET	200 OK	2016-07-19 11:21:35-07	2693680
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 11:22:03-07	2693681
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 11:22:30-07	2693682
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-19 11:22:17-07	2693683
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 11:22:16-07	2693684
/	198.51.100.182	GET	200 OK	2016-07-19 11:21:38-07	2693685
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-19 11:22:32-07	2693686
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-19 11:22:01-07	2693687
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 11:22:15-07	2693688
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-19 11:21:57-07	2693689
/	203.0.113.199	GET	200 OK	2016-07-19 11:21:47-07	2693690
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-19 11:22:06-07	2693691
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-19 11:22:45-07	2693692
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 11:22:25-07	2693693
/	192.0.2.221	GET	200 OK	2016-07-19 11:21:56-07	2693694
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 11:22:22-07	2693695
/	198.51.100.213	GET	200 OK	2016-07-19 11:22:00-07	2693696
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-19 11:22:53-07	2693697
/	192.0.2.14	GET	200 OK	2016-07-19 11:22:03-07	2693698
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 11:22:50-07	2693699
/	192.0.2.41	GET	200 OK	2016-07-19 11:22:11-07	2693700
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-19 11:23:06-07	2693701
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-19 11:22:32-07	2693702
/	203.0.113.15	GET	200 OK	2016-07-19 11:22:20-07	2693703
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 11:23:10-07	2693704
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 11:22:58-07	2693705
/	198.51.100.207	GET	200 OK	2016-07-19 11:22:29-07	2693706
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 11:22:55-07	2693707
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-19 11:23:06-07	2693708
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-19 11:22:50-07	2693709
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-19 11:23:21-07	2693710
/	203.0.113.45	GET	200 OK	2016-07-19 11:22:31-07	2693711
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-19 11:23:26-07	2693712
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-19 11:23:12-07	2693713
/	203.0.113.23	GET	200 OK	2016-07-19 11:22:39-07	2693714
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 11:23:19-07	2693715
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 11:23:27-07	2693716
/	198.51.100.137	GET	200 OK	2016-07-19 11:22:41-07	2693717
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-19 11:23:20-07	2693718
/	192.0.2.140	GET	200 OK	2016-07-19 11:22:51-07	2693719
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 11:23:23-07	2693720
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 11:23:50-07	2693721
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-19 11:23:51-07	2693722
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-19 11:23:23-07	2693723
/	198.51.100.90	GET	200 OK	2016-07-19 11:22:59-07	2693724
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-19 11:23:55-07	2693725
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-19 11:23:33-07	2693726
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 11:23:44-07	2693727
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-19 11:23:52-07	2693728
/	198.51.100.195	GET	200 OK	2016-07-19 11:23:04-07	2693729
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 11:23:51-07	2693730
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-19 11:23:20-07	2693731
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 11:23:19-07	2693732
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 11:23:45-07	2693733
/	198.51.100.149	GET	200 OK	2016-07-19 11:23:09-07	2693734
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 11:24:05-07	2693735
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-19 11:23:31-07	2693736
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 11:23:26-07	2693737
/	198.51.100.167	GET	200 OK	2016-07-19 11:23:17-07	2693738
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-19 11:24:10-07	2693739
/	198.51.100.157	GET	200 OK	2016-07-19 11:23:22-07	2693740
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-19 11:24:22-07	2693741
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 11:24:06-07	2693742
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-19 11:24:10-07	2693743
/	203.0.113.117	GET	200 OK	2016-07-19 11:23:26-07	2693744
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-19 11:24:02-07	2693745
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-19 11:24:00-07	2693746
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-19 11:24:04-07	2693747
/	203.0.113.36	GET	200 OK	2016-07-19 11:23:28-07	2693748
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 11:23:59-07	2693749
/	198.51.100.207	GET	200 OK	2016-07-19 11:23:32-07	2693750
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-19 11:24:01-07	2693751
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 11:23:51-07	2693752
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-19 11:24:02-07	2693753
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 11:24:12-07	2693754
/	203.0.113.141	GET	200 OK	2016-07-19 11:23:33-07	2693755
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-19 11:24:33-07	2693756
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 11:24:20-07	2693757
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-19 11:24:15-07	2693758
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-19 11:23:55-07	2693759
/	192.0.2.142	GET	200 OK	2016-07-19 11:23:40-07	2693760
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-19 11:24:01-07	2693761
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-19 11:24:00-07	2693762
/	198.51.100.220	GET	200 OK	2016-07-19 11:23:41-07	2693763
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-19 11:24:41-07	2693764
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-19 11:24:36-07	2693765
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-19 11:24:34-07	2693766
/	192.0.2.215	GET	200 OK	2016-07-19 11:23:49-07	2693767
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 11:24:44-07	2693768
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-19 11:24:06-07	2693769
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 11:24:29-07	2693770
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 11:24:44-07	2693771
/	198.51.100.27	GET	200 OK	2016-07-19 11:23:51-07	2693772
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 11:24:13-07	2693773
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-19 11:24:42-07	2693774
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 11:24:12-07	2693775
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 11:24:43-07	2693776
/	203.0.113.165	GET	200 OK	2016-07-19 11:24:01-07	2693777
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-19 11:24:57-07	2693778
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-19 11:24:53-07	2693779
/	192.0.2.254	GET	200 OK	2016-07-19 11:24:04-07	2693780
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-19 11:24:57-07	2693781
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 11:24:27-07	2693782
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-19 11:24:41-07	2693783
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-19 11:24:30-07	2693784
/	192.0.2.98	GET	200 OK	2016-07-19 11:24:08-07	2693785
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 11:24:45-07	2693786
/	203.0.113.146	GET	200 OK	2016-07-19 11:24:17-07	2693787
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-19 11:24:48-07	2693788
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-19 11:25:01-07	2693789
/	203.0.113.91	GET	200 OK	2016-07-19 11:24:22-07	2693790
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 11:25:13-07	2693791
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 11:25:05-07	2693792
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-19 11:24:38-07	2693793
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-19 11:24:45-07	2693794
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-19 11:24:41-07	2693796
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-19 11:24:46-07	2693797
/	192.0.2.48	GET	200 OK	2016-07-19 11:24:31-07	2693798
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-19 11:25:30-07	2693799
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 11:25:13-07	2693800
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-19 11:24:56-07	2693801
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-19 11:25:09-07	2693802
/	192.0.2.58	GET	200 OK	2016-07-19 11:24:37-07	2693803
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-19 11:25:13-07	2693804
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-19 11:25:03-07	2693805
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-19 11:24:56-07	2693806
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 11:24:54-07	2693807
/	192.0.2.158	GET	200 OK	2016-07-19 11:24:47-07	2693808
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-19 11:25:41-07	2693809
/	203.0.113.79	GET	200 OK	2016-07-19 11:24:49-07	2693810
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-19 11:25:26-07	2693811
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 11:25:34-07	2693812
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-19 11:25:27-07	2693813
/	203.0.113.191	GET	200 OK	2016-07-19 11:24:57-07	2693814
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-19 11:25:17-07	2693815
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-19 11:25:29-07	2693816
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 11:25:45-07	2693817
/	203.0.113.215	GET	200 OK	2016-07-19 11:24:59-07	2693818
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-19 11:25:30-07	2693819
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-19 11:25:58-07	2693820
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-19 11:25:41-07	2693821
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 11:25:37-07	2693822
/	192.0.2.57	GET	200 OK	2016-07-19 11:25:06-07	2693823
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 11:25:49-07	2693824
/	198.51.100.127	GET	200 OK	2016-07-19 11:25:13-07	2693825
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-19 11:25:44-07	2693826
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 11:25:46-07	2693827
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-19 11:26:09-07	2693828
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-19 11:25:45-07	2693829
/	198.51.100.188	GET	200 OK	2016-07-19 11:25:18-07	2693830
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-19 11:25:45-07	2693831
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 11:26:05-07	2693832
/	198.51.100.114	GET	200 OK	2016-07-19 11:25:23-07	2693833
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 11:26:09-07	2693834
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-19 11:26:10-07	2693835
/	203.0.113.225	GET	200 OK	2016-07-19 11:25:27-07	2693836
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 11:26:11-07	2693837
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 11:25:51-07	2693838
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 11:25:49-07	2693839
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 11:26:23-07	2693840
/	198.51.100.230	GET	200 OK	2016-07-19 11:25:31-07	2693841
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-19 11:26:29-07	2693842
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 11:26:06-07	2693843
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 11:26:21-07	2693844
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 11:25:56-07	2693845
/	203.0.113.171	GET	200 OK	2016-07-19 11:25:38-07	2693846
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-19 11:26:35-07	2693847
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-19 11:25:55-07	2693848
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-19 11:26:32-07	2693849
/	198.51.100.105	GET	200 OK	2016-07-19 11:25:40-07	2693850
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 11:26:21-07	2693851
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 11:26:25-07	2693852
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 11:26:30-07	2693853
/	203.0.113.202	GET	200 OK	2016-07-19 11:25:41-07	2693854
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-19 11:26:25-07	2693855
/	192.0.2.11	GET	200 OK	2016-07-19 11:25:49-07	2693856
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-19 11:26:08-07	2693857
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 11:26:44-07	2693858
/	198.51.100.160	GET	200 OK	2016-07-19 11:25:56-07	2693859
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-19 11:26:53-07	2693860
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 11:26:40-07	2693861
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-19 11:26:38-07	2693862
/	203.0.113.96	GET	200 OK	2016-07-19 11:25:58-07	2693863
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-19 11:26:26-07	2693864
/	203.0.113.14	GET	200 OK	2016-07-19 11:26:06-07	2693865
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 11:26:52-07	2693866
/	203.0.113.9	GET	200 OK	2016-07-19 11:26:15-07	2693867
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-19 11:26:36-07	2693868
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 11:27:12-07	2693869
/	198.51.100.138	GET	200 OK	2016-07-19 11:26:25-07	2693870
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-19 11:27:21-07	2693871
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-19 11:26:48-07	2693872
/	192.0.2.76	GET	200 OK	2016-07-19 11:26:32-07	2693873
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-19 11:27:22-07	2693874
/	192.0.2.86	GET	200 OK	2016-07-19 11:26:34-07	2693875
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-19 11:26:49-07	2693876
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-19 11:27:17-07	2693877
/	198.51.100.58	GET	200 OK	2016-07-19 11:26:39-07	2693878
/article/bears-love-berriesq	198.51.100.58	GET	404 NOT FOUND	2016-07-19 11:27:25-07	2693879
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 11:27:10-07	2693880
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 11:27:05-07	2693881
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-19 11:27:20-07	2693882
/	198.51.100.145	GET	200 OK	2016-07-19 11:26:47-07	2693883
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-19 11:27:35-07	2693884
/	192.0.2.93	GET	200 OK	2016-07-19 11:26:48-07	2693885
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-19 11:27:36-07	2693886
/	192.0.2.54	GET	200 OK	2016-07-19 11:26:51-07	2693887
/article/bears-love-berriesf	192.0.2.54	GET	404 NOT FOUND	2016-07-19 11:27:15-07	2693888
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-19 11:27:46-07	2693889
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-19 11:27:21-07	2693890
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 11:27:49-07	2693892
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-19 11:27:29-07	2693893
/	192.0.2.27	GET	200 OK	2016-07-19 11:27:01-07	2693894
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-19 11:28:01-07	2693895
/	203.0.113.53	GET	200 OK	2016-07-19 11:27:04-07	2693896
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 11:27:44-07	2693897
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-19 11:28:04-07	2693898
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-19 11:27:20-07	2693899
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 11:28:01-07	2693900
/	198.51.100.191	GET	200 OK	2016-07-19 11:27:08-07	2693901
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 11:27:38-07	2693902
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-19 11:27:32-07	2693903
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 11:27:37-07	2693904
/	203.0.113.192	GET	200 OK	2016-07-19 11:27:09-07	2693905
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-19 11:27:29-07	2693906
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 11:27:25-07	2693907
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 11:27:54-07	2693908
/	192.0.2.94	GET	200 OK	2016-07-19 11:27:18-07	2693909
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-19 11:27:55-07	2693910
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-19 11:27:51-07	2693911
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-19 11:28:11-07	2693912
/	203.0.113.163	GET	200 OK	2016-07-19 11:27:25-07	2693913
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-19 11:28:18-07	2693914
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-19 11:28:16-07	2693915
/	203.0.113.123	GET	200 OK	2016-07-19 11:27:29-07	2693916
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-19 11:28:03-07	2693917
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-19 11:28:04-07	2693918
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-19 11:28:26-07	2693919
/	203.0.113.210	GET	200 OK	2016-07-19 11:27:30-07	2693920
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 11:28:10-07	2693921
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-19 11:27:58-07	2693922
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-19 11:28:22-07	2693923
/	198.51.100.97	GET	200 OK	2016-07-19 11:27:34-07	2693924
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-19 11:27:50-07	2693925
/	203.0.113.153	GET	200 OK	2016-07-19 11:27:43-07	2693926
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 11:27:58-07	2693927
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 11:28:19-07	2693928
/	203.0.113.84	GET	200 OK	2016-07-19 11:27:47-07	2693929
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-19 11:28:34-07	2693930
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-19 11:28:40-07	2693931
/	192.0.2.214	GET	200 OK	2016-07-19 11:27:48-07	2693932
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-19 11:28:41-07	2693933
/	198.51.100.245	GET	200 OK	2016-07-19 11:27:55-07	2693934
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-19 11:28:23-07	2693935
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-19 11:28:52-07	2693936
/	198.51.100.15	GET	200 OK	2016-07-19 11:28:00-07	2693937
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-19 11:28:26-07	2693938
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-19 11:28:27-07	2693939
/	203.0.113.244	GET	200 OK	2016-07-19 11:28:09-07	2693940
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-19 11:28:28-07	2693941
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-19 11:29:08-07	2693942
/	203.0.113.167	GET	200 OK	2016-07-19 11:28:13-07	2693943
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-19 11:28:56-07	2693944
/	198.51.100.175	GET	200 OK	2016-07-19 11:28:16-07	2693945
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-19 11:29:07-07	2693946
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-19 11:28:32-07	2693947
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-19 11:29:12-07	2693948
/	192.0.2.240	GET	200 OK	2016-07-19 11:28:18-07	2693949
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-19 11:28:41-07	2693950
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-19 11:28:59-07	2693951
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-19 11:29:05-07	2693952
/	203.0.113.180	GET	200 OK	2016-07-19 11:28:19-07	2693953
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-19 11:28:43-07	2693954
/	203.0.113.243	GET	200 OK	2016-07-19 11:28:22-07	2693955
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-19 11:29:11-07	2693956
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-19 11:29:04-07	2693957
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 11:29:09-07	2693958
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-19 11:28:43-07	2693959
/	198.51.100.57	GET	200 OK	2016-07-19 11:28:31-07	2693960
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 11:28:52-07	2693961
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-19 11:29:19-07	2693962
/	198.51.100.151	GET	200 OK	2016-07-19 11:28:35-07	2693963
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-19 11:29:32-07	2693964
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-19 11:29:11-07	2693965
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-19 11:28:56-07	2693966
/	192.0.2.219	GET	200 OK	2016-07-19 11:28:45-07	2693967
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-19 11:29:35-07	2693968
/	192.0.2.22	GET	200 OK	2016-07-19 11:28:53-07	2693969
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 11:29:27-07	2693970
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-19 11:29:50-07	2693971
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 11:29:08-07	2693972
/	203.0.113.176	GET	200 OK	2016-07-19 11:29:01-07	2693973
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-19 11:29:39-07	2693974
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-19 11:29:34-07	2693975
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 11:29:28-07	2693976
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-19 11:29:24-07	2693977
/	192.0.2.225	GET	200 OK	2016-07-19 11:29:05-07	2693978
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-19 11:30:05-07	2693979
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 11:29:32-07	2693980
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 11:30:05-07	2693981
/	192.0.2.95	GET	200 OK	2016-07-19 11:29:12-07	2693982
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-19 11:29:54-07	2693983
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-19 11:29:48-07	2693984
/	203.0.113.25	GET	200 OK	2016-07-19 11:29:15-07	2693985
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 11:29:37-07	2693986
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 11:30:18-07	2693988
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 11:30:16-07	2693989
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-19 11:29:41-07	2693990
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-19 11:30:19-07	2693991
/	203.0.113.119	GET	200 OK	2016-07-19 11:29:30-07	2693992
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 11:30:29-07	2693993
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 11:30:14-07	2693994
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 11:30:23-07	2693995
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 11:29:58-07	2693996
/	198.51.100.21	GET	200 OK	2016-07-19 11:29:39-07	2693997
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-19 11:30:11-07	2693998
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-19 11:30:27-07	2693999
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-19 11:30:23-07	2694000
/	192.0.2.42	GET	200 OK	2016-07-19 11:29:46-07	2694001
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-19 11:30:06-07	2694002
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 11:30:33-07	2694003
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 11:30:22-07	2694004
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 11:30:20-07	2694005
/	198.51.100.101	GET	200 OK	2016-07-19 11:29:52-07	2694006
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-19 11:30:10-07	2694007
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-19 11:30:18-07	2694008
/	192.0.2.230	GET	200 OK	2016-07-19 11:29:56-07	2694009
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-19 11:30:56-07	2694010
/	192.0.2.239	GET	200 OK	2016-07-19 11:29:57-07	2694011
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-19 11:30:37-07	2694012
/	192.0.2.9	GET	200 OK	2016-07-19 11:30:07-07	2694013
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 11:30:29-07	2694014
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-19 11:30:35-07	2694015
/	203.0.113.109	GET	200 OK	2016-07-19 11:30:09-07	2694016
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-19 11:30:37-07	2694017
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-19 11:30:51-07	2694018
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-19 11:30:37-07	2694019
/	203.0.113.250	GET	200 OK	2016-07-19 11:30:17-07	2694020
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-19 11:31:09-07	2694021
/	192.0.2.194	GET	200 OK	2016-07-19 11:30:21-07	2694022
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-19 11:31:08-07	2694023
/	192.0.2.24	GET	200 OK	2016-07-19 11:30:25-07	2694024
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-19 11:31:00-07	2694025
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-19 11:30:53-07	2694026
/	198.51.100.235	GET	200 OK	2016-07-19 11:30:28-07	2694027
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-19 11:30:53-07	2694028
/	203.0.113.36	GET	200 OK	2016-07-19 11:30:34-07	2694029
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 11:31:30-07	2694030
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 11:31:32-07	2694031
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 11:31:14-07	2694032
/	192.0.2.212	GET	200 OK	2016-07-19 11:30:36-07	2694033
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 11:31:00-07	2694034
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 11:31:17-07	2694035
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-19 11:31:21-07	2694036
/	203.0.113.96	GET	200 OK	2016-07-19 11:30:38-07	2694037
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-19 11:31:07-07	2694038
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-19 11:31:10-07	2694039
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-19 11:31:38-07	2694040
/	192.0.2.75	GET	200 OK	2016-07-19 11:30:47-07	2694041
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-19 11:31:45-07	2694042
/	203.0.113.31	GET	200 OK	2016-07-19 11:30:48-07	2694043
/article/bad-things-goned	203.0.113.31	GET	404 NOT FOUND	2016-07-19 11:31:35-07	2694044
/	203.0.113.224	GET	200 OK	2016-07-19 11:30:57-07	2694045
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-19 11:31:41-07	2694046
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 11:31:12-07	2694047
/	192.0.2.159	GET	200 OK	2016-07-19 11:31:01-07	2694048
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-19 11:31:23-07	2694049
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-19 11:31:43-07	2694050
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-19 11:31:37-07	2694051
/	203.0.113.139	GET	200 OK	2016-07-19 11:31:03-07	2694052
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-19 11:31:41-07	2694053
/	192.0.2.38	GET	200 OK	2016-07-19 11:31:05-07	2694054
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-19 11:31:58-07	2694055
/	198.51.100.79	GET	200 OK	2016-07-19 11:31:06-07	2694056
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-19 11:32:04-07	2694057
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-19 11:31:43-07	2694058
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 11:31:46-07	2694059
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-19 11:31:31-07	2694060
/	198.51.100.40	GET	200 OK	2016-07-19 11:31:16-07	2694061
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 11:31:53-07	2694062
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 11:31:56-07	2694063
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 11:32:12-07	2694064
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-19 11:32:13-07	2694065
/	203.0.113.229	GET	200 OK	2016-07-19 11:31:23-07	2694066
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-19 11:31:40-07	2694067
/	203.0.113.5	GET	200 OK	2016-07-19 11:31:24-07	2694068
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-19 11:31:50-07	2694069
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-19 11:32:02-07	2694070
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-19 11:32:06-07	2694071
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-19 11:31:39-07	2694072
/	192.0.2.116	GET	200 OK	2016-07-19 11:31:29-07	2694073
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-19 11:32:02-07	2694074
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-19 11:32:13-07	2694075
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-19 11:32:06-07	2694076
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-19 11:32:19-07	2694077
/	203.0.113.164	GET	200 OK	2016-07-19 11:31:36-07	2694078
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-19 11:32:07-07	2694079
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-19 11:31:54-07	2694080
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-19 11:32:20-07	2694081
/	203.0.113.228	GET	200 OK	2016-07-19 11:31:39-07	2694082
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-19 11:32:10-07	2694083
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-19 11:32:04-07	2694084
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-19 11:32:28-07	2694085
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-19 11:32:05-07	2694086
/	192.0.2.99	GET	200 OK	2016-07-19 11:31:41-07	2694087
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-19 11:32:27-07	2694088
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-19 11:32:31-07	2694089
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-19 11:32:37-07	2694090
/	198.51.100.105	GET	200 OK	2016-07-19 11:31:47-07	2694091
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 11:32:44-07	2694092
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-19 11:32:06-07	2694093
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-19 11:32:28-07	2694094
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 11:32:14-07	2694095
/	203.0.113.124	GET	200 OK	2016-07-19 11:31:55-07	2694096
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 11:32:50-07	2694097
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 11:32:20-07	2694098
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-19 11:32:32-07	2694099
/	198.51.100.99	GET	200 OK	2016-07-19 11:32:02-07	2694100
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-19 11:32:56-07	2694101
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-19 11:32:42-07	2694102
/	192.0.2.90	GET	200 OK	2016-07-19 11:32:06-07	2694103
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-19 11:33:01-07	2694104
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-19 11:32:48-07	2694105
/	198.51.100.23	GET	200 OK	2016-07-19 11:32:12-07	2694106
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-19 11:32:38-07	2694107
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-19 11:32:51-07	2694108
/	198.51.100.231	GET	200 OK	2016-07-19 11:32:18-07	2694109
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-19 11:33:11-07	2694110
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-19 11:32:44-07	2694111
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 11:33:11-07	2694112
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-19 11:33:12-07	2694113
/	203.0.113.24	GET	200 OK	2016-07-19 11:32:21-07	2694114
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 11:33:07-07	2694115
/	198.51.100.196	GET	200 OK	2016-07-19 11:32:30-07	2694116
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 11:33:28-07	2694117
/	203.0.113.147	GET	200 OK	2016-07-19 11:32:36-07	2694118
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-19 11:33:18-07	2694119
/	192.0.2.4	GET	200 OK	2016-07-19 11:32:43-07	2694120
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 11:33:21-07	2694121
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 11:33:32-07	2694122
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-19 11:33:43-07	2694123
/	192.0.2.108	GET	200 OK	2016-07-19 11:32:47-07	2694124
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-19 11:33:07-07	2694125
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-19 11:33:36-07	2694126
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-19 11:33:02-07	2694127
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 11:33:46-07	2694128
/	203.0.113.102	GET	200 OK	2016-07-19 11:32:55-07	2694129
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-19 11:33:28-07	2694130
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-19 11:33:13-07	2694131
/	192.0.2.22	GET	200 OK	2016-07-19 11:33:04-07	2694132
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 11:33:34-07	2694133
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-19 11:33:57-07	2694134
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-19 11:34:01-07	2694135
/	198.51.100.14	GET	200 OK	2016-07-19 11:33:07-07	2694136
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-19 11:33:26-07	2694137
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-19 11:33:59-07	2694138
/	192.0.2.42	GET	200 OK	2016-07-19 11:33:16-07	2694139
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 11:34:14-07	2694140
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 11:33:43-07	2694141
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 11:34:16-07	2694142
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 11:33:40-07	2694143
/	203.0.113.244	GET	200 OK	2016-07-19 11:33:19-07	2694144
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 11:34:16-07	2694145
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-19 11:34:10-07	2694146
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 11:34:12-07	2694147
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-19 11:33:42-07	2694148
/	203.0.113.8	GET	200 OK	2016-07-19 11:33:21-07	2694149
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-19 11:34:19-07	2694150
/	192.0.2.97	GET	200 OK	2016-07-19 11:33:27-07	2694151
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-19 11:34:09-07	2694152
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-19 11:34:06-07	2694153
/	198.51.100.181	GET	200 OK	2016-07-19 11:33:32-07	2694154
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 11:33:53-07	2694155
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-19 11:34:16-07	2694156
/	192.0.2.68	GET	200 OK	2016-07-19 11:33:37-07	2694157
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-19 11:34:11-07	2694158
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 11:33:58-07	2694159
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-19 11:34:21-07	2694160
/	198.51.100.21	GET	200 OK	2016-07-19 11:33:47-07	2694161
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-19 11:34:36-07	2694162
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-19 11:34:30-07	2694163
/	203.0.113.3	GET	200 OK	2016-07-19 11:33:55-07	2694164
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-19 11:34:29-07	2694165
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-19 11:34:48-07	2694166
/	192.0.2.128	GET	200 OK	2016-07-19 11:34:03-07	2694167
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-19 11:34:35-07	2694168
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 11:34:56-07	2694169
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-19 11:34:30-07	2694170
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 11:34:18-07	2694171
/	203.0.113.5	GET	200 OK	2016-07-19 11:34:05-07	2694172
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-19 11:34:22-07	2694173
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-19 11:34:33-07	2694174
/	192.0.2.31	GET	200 OK	2016-07-19 11:34:11-07	2694175
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 11:34:37-07	2694176
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 11:34:28-07	2694177
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-19 11:35:01-07	2694178
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 11:34:39-07	2694179
/	192.0.2.139	GET	200 OK	2016-07-19 11:34:12-07	2694180
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 11:34:29-07	2694181
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-19 11:34:37-07	2694182
/	192.0.2.116	GET	200 OK	2016-07-19 11:34:22-07	2694183
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-19 11:35:00-07	2694184
/	203.0.113.178	GET	200 OK	2016-07-19 11:34:31-07	2694185
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 11:35:25-07	2694186
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-19 11:34:55-07	2694187
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-19 11:35:26-07	2694188
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 11:35:15-07	2694189
/	192.0.2.136	GET	200 OK	2016-07-19 11:34:35-07	2694190
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-19 11:35:12-07	2694191
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-19 11:35:28-07	2694192
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-19 11:34:59-07	2694193
/	203.0.113.79	GET	200 OK	2016-07-19 11:34:45-07	2694194
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-19 11:35:09-07	2694195
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 11:35:17-07	2694196
/	198.51.100.116	GET	200 OK	2016-07-19 11:34:48-07	2694197
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 11:35:27-07	2694198
/	198.51.100.16	GET	200 OK	2016-07-19 11:34:55-07	2694199
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-19 11:35:29-07	2694200
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 11:35:22-07	2694201
/	192.0.2.81	GET	200 OK	2016-07-19 11:35:04-07	2694202
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 11:35:48-07	2694203
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 11:35:24-07	2694204
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-19 11:35:47-07	2694205
/	203.0.113.208	GET	200 OK	2016-07-19 11:35:09-07	2694206
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-19 11:35:57-07	2694207
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-19 11:35:37-07	2694208
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-19 11:35:53-07	2694209
/	192.0.2.3	GET	200 OK	2016-07-19 11:35:15-07	2694210
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 11:36:04-07	2694211
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-19 11:35:58-07	2694212
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-19 11:35:43-07	2694213
/	192.0.2.52	GET	200 OK	2016-07-19 11:35:18-07	2694214
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-19 11:35:49-07	2694215
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-19 11:35:55-07	2694216
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-19 11:36:07-07	2694217
/	192.0.2.196	GET	200 OK	2016-07-19 11:35:27-07	2694218
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-19 11:35:57-07	2694219
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-19 11:36:06-07	2694220
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-19 11:36:06-07	2694221
/	198.51.100.189	GET	200 OK	2016-07-19 11:35:30-07	2694222
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-19 11:36:23-07	2694223
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 11:36:29-07	2694224
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-19 11:36:09-07	2694225
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-19 11:36:23-07	2694226
/	198.51.100.123	GET	200 OK	2016-07-19 11:35:38-07	2694227
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-19 11:35:53-07	2694228
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-19 11:35:55-07	2694229
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-19 11:36:10-07	2694230
/	198.51.100.29	GET	200 OK	2016-07-19 11:35:46-07	2694231
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-19 11:36:30-07	2694232
/	192.0.2.153	GET	200 OK	2016-07-19 11:35:56-07	2694233
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-19 11:36:45-07	2694234
/	192.0.2.113	GET	200 OK	2016-07-19 11:35:59-07	2694235
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-19 11:36:35-07	2694236
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-19 11:36:53-07	2694237
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-19 11:36:17-07	2694238
/	192.0.2.242	GET	200 OK	2016-07-19 11:36:08-07	2694239
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-19 11:37:01-07	2694240
/	203.0.113.51	GET	200 OK	2016-07-19 11:36:13-07	2694241
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-19 11:37:09-07	2694242
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-19 11:36:30-07	2694243
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 11:36:48-07	2694244
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 11:36:49-07	2694245
/	198.51.100.30	GET	200 OK	2016-07-19 11:36:17-07	2694246
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 11:36:55-07	2694247
/	198.51.100.124	GET	200 OK	2016-07-19 11:36:25-07	2694248
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-19 11:37:18-07	2694249
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-19 11:37:14-07	2694250
/	192.0.2.116	GET	200 OK	2016-07-19 11:36:29-07	2694251
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 11:37:13-07	2694252
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 11:37:20-07	2694253
/	198.51.100.86	GET	200 OK	2016-07-19 11:36:33-07	2694254
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-19 11:36:51-07	2694255
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-19 11:37:12-07	2694256
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-19 11:37:31-07	2694257
/	192.0.2.163	GET	200 OK	2016-07-19 11:36:34-07	2694258
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-19 11:36:51-07	2694259
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-19 11:37:12-07	2694260
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-19 11:37:17-07	2694261
/	192.0.2.193	GET	200 OK	2016-07-19 11:36:35-07	2694262
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-19 11:37:09-07	2694263
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-19 11:36:59-07	2694264
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-19 11:36:59-07	2694265
/	203.0.113.199	GET	200 OK	2016-07-19 11:36:42-07	2694266
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 11:37:33-07	2694267
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-19 11:37:07-07	2694268
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-19 11:37:06-07	2694269
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 11:37:04-07	2694270
/	203.0.113.81	GET	200 OK	2016-07-19 11:36:43-07	2694271
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-19 11:37:33-07	2694272
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 11:37:41-07	2694273
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-19 11:37:06-07	2694274
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 11:37:40-07	2694275
/	192.0.2.243	GET	200 OK	2016-07-19 11:36:46-07	2694276
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-19 11:37:14-07	2694277
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-19 11:37:06-07	2694278
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-19 11:37:13-07	2694279
/	198.51.100.33	GET	200 OK	2016-07-19 11:36:56-07	2694280
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 11:37:33-07	2694281
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-19 11:37:15-07	2694282
/	198.51.100.45	GET	200 OK	2016-07-19 11:37:01-07	2694283
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-19 11:37:21-07	2694284
/	192.0.2.124	GET	200 OK	2016-07-19 11:37:05-07	2694285
/article/bears-love-berriesj	192.0.2.124	GET	404 NOT FOUND	2016-07-19 11:37:48-07	2694286
/	198.51.100.149	GET	200 OK	2016-07-19 11:37:11-07	2694287
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-19 11:37:42-07	2694288
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-19 11:38:00-07	2694289
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-19 11:38:10-07	2694290
/	192.0.2.85	GET	200 OK	2016-07-19 11:37:13-07	2694291
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-19 11:37:41-07	2694292
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-19 11:37:43-07	2694293
/	203.0.113.50	GET	200 OK	2016-07-19 11:37:22-07	2694294
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-19 11:37:47-07	2694295
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-19 11:38:03-07	2694296
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-19 11:38:03-07	2694297
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 11:37:52-07	2694298
/	198.51.100.189	GET	200 OK	2016-07-19 11:37:32-07	2694299
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-19 11:38:32-07	2694300
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-19 11:37:56-07	2694301
/	203.0.113.172	GET	200 OK	2016-07-19 11:37:41-07	2694302
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-19 11:38:12-07	2694303
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-19 11:38:28-07	2694304
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-19 11:38:00-07	2694305
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-19 11:38:26-07	2694306
/	192.0.2.251	GET	200 OK	2016-07-19 11:37:47-07	2694307
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 11:38:13-07	2694308
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 11:38:24-07	2694309
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 11:38:28-07	2694310
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-19 11:38:47-07	2694311
/	198.51.100.27	GET	200 OK	2016-07-19 11:37:54-07	2694312
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-19 11:38:26-07	2694313
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 11:38:24-07	2694314
/	203.0.113.3	GET	200 OK	2016-07-19 11:37:59-07	2694315
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-19 11:38:26-07	2694316
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-19 11:38:22-07	2694317
/	192.0.2.155	GET	200 OK	2016-07-19 11:38:09-07	2694318
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 11:38:59-07	2694319
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 11:38:49-07	2694320
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 11:38:30-07	2694321
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 11:38:26-07	2694322
/	198.51.100.138	GET	200 OK	2016-07-19 11:38:13-07	2694323
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 11:39:10-07	2694324
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 11:38:31-07	2694325
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 11:38:55-07	2694326
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-19 11:38:48-07	2694327
/	198.51.100.215	GET	200 OK	2016-07-19 11:38:23-07	2694328
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-19 11:38:55-07	2694329
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-19 11:39:07-07	2694330
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-19 11:38:53-07	2694331
/	192.0.2.230	GET	200 OK	2016-07-19 11:38:27-07	2694332
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-19 11:39:11-07	2694333
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-19 11:38:42-07	2694334
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-19 11:38:50-07	2694335
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-19 11:39:26-07	2694336
/	203.0.113.53	GET	200 OK	2016-07-19 11:38:32-07	2694337
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 11:38:51-07	2694338
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 11:39:00-07	2694339
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-19 11:39:29-07	2694340
/	203.0.113.56	GET	200 OK	2016-07-19 11:38:34-07	2694341
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-19 11:38:57-07	2694342
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 11:38:51-07	2694343
/	192.0.2.145	GET	200 OK	2016-07-19 11:38:38-07	2694344
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-19 11:39:23-07	2694345
/	203.0.113.79	GET	200 OK	2016-07-19 11:38:46-07	2694346
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-19 11:39:17-07	2694347
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-19 11:39:41-07	2694348
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 11:39:03-07	2694349
/	203.0.113.4	GET	200 OK	2016-07-19 11:38:48-07	2694350
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-19 11:39:06-07	2694351
/	198.51.100.31	GET	200 OK	2016-07-19 11:38:53-07	2694352
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 11:39:30-07	2694353
/	192.0.2.52	GET	200 OK	2016-07-19 11:38:55-07	2694354
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-19 11:39:38-07	2694355
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-19 11:39:10-07	2694356
/	203.0.113.40	GET	200 OK	2016-07-19 11:38:58-07	2694357
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-19 11:39:18-07	2694358
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-19 11:39:39-07	2694359
/	203.0.113.129	GET	200 OK	2016-07-19 11:39:00-07	2694360
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-19 11:39:27-07	2694361
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 11:39:30-07	2694362
/	192.0.2.251	GET	200 OK	2016-07-19 11:39:09-07	2694363
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-19 11:40:06-07	2694364
/	198.51.100.50	GET	200 OK	2016-07-19 11:39:19-07	2694365
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-19 11:39:48-07	2694366
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-19 11:39:57-07	2694367
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-19 11:40:16-07	2694369
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 11:40:27-07	2694370
/	192.0.2.250	GET	200 OK	2016-07-19 11:39:37-07	2694371
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-19 11:40:02-07	2694372
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-19 11:40:26-07	2694373
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-19 11:40:19-07	2694374
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-19 11:40:12-07	2694375
/	192.0.2.1	GET	200 OK	2016-07-19 11:39:39-07	2694376
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-19 11:40:24-07	2694377
/	203.0.113.155	GET	200 OK	2016-07-19 11:39:41-07	2694378
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-19 11:40:20-07	2694379
/	192.0.2.97	GET	200 OK	2016-07-19 11:39:43-07	2694380
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 11:40:15-07	2694381
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-19 11:40:34-07	2694382
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-19 11:40:26-07	2694383
/	203.0.113.28	GET	200 OK	2016-07-19 11:39:46-07	2694384
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-19 11:40:22-07	2694385
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-19 11:40:04-07	2694386
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-19 11:40:09-07	2694387
/	203.0.113.65	GET	200 OK	2016-07-19 11:39:49-07	2694388
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 11:40:19-07	2694389
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-19 11:40:22-07	2694390
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-19 11:40:39-07	2694391
/	198.51.100.99	GET	200 OK	2016-07-19 11:39:55-07	2694392
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-19 11:40:47-07	2694393
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-19 11:40:50-07	2694394
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-19 11:40:53-07	2694395
/	203.0.113.82	GET	200 OK	2016-07-19 11:40:05-07	2694396
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 11:40:43-07	2694397
/	203.0.113.155	GET	200 OK	2016-07-19 11:40:06-07	2694398
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-19 11:40:23-07	2694399
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-19 11:40:27-07	2694400
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 11:40:57-07	2694401
/	203.0.113.37	GET	200 OK	2016-07-19 11:40:09-07	2694402
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-19 11:41:02-07	2694403
/	192.0.2.118	GET	200 OK	2016-07-19 11:40:10-07	2694404
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-19 11:40:57-07	2694405
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-19 11:41:09-07	2694406
/	203.0.113.211	GET	200 OK	2016-07-19 11:40:12-07	2694407
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-19 11:40:49-07	2694408
/	198.51.100.43	GET	200 OK	2016-07-19 11:40:15-07	2694409
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 11:41:13-07	2694410
/	203.0.113.151	GET	200 OK	2016-07-19 11:40:18-07	2694411
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-19 11:41:04-07	2694412
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 11:41:18-07	2694413
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 11:40:34-07	2694414
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-19 11:41:15-07	2694415
/	203.0.113.35	GET	200 OK	2016-07-19 11:40:23-07	2694416
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-19 11:41:10-07	2694417
/	203.0.113.129	GET	200 OK	2016-07-19 11:40:31-07	2694418
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-19 11:40:46-07	2694419
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-19 11:40:46-07	2694420
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-19 11:41:19-07	2694421
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 11:40:46-07	2694422
/	203.0.113.245	GET	200 OK	2016-07-19 11:40:34-07	2694423
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-19 11:40:50-07	2694424
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-19 11:41:30-07	2694425
/	198.51.100.67	GET	200 OK	2016-07-19 11:40:39-07	2694426
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-19 11:41:39-07	2694427
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-19 11:41:03-07	2694428
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-19 11:41:01-07	2694429
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-19 11:41:24-07	2694430
/	192.0.2.166	GET	200 OK	2016-07-19 11:40:43-07	2694431
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-19 11:41:27-07	2694432
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-19 11:41:35-07	2694433
/	203.0.113.77	GET	200 OK	2016-07-19 11:40:51-07	2694434
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-19 11:41:47-07	2694435
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-19 11:41:10-07	2694436
/	203.0.113.114	GET	200 OK	2016-07-19 11:41:01-07	2694437
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-19 11:41:21-07	2694438
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-19 11:41:31-07	2694439
/	198.51.100.196	GET	200 OK	2016-07-19 11:41:05-07	2694440
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-19 11:41:54-07	2694441
/	203.0.113.214	GET	200 OK	2016-07-19 11:41:06-07	2694442
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-19 11:41:50-07	2694443
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-19 11:41:44-07	2694444
/	192.0.2.209	GET	200 OK	2016-07-19 11:41:14-07	2694445
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 11:41:34-07	2694446
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-19 11:41:42-07	2694447
/	192.0.2.118	GET	200 OK	2016-07-19 11:41:23-07	2694448
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-19 11:42:14-07	2694449
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-19 11:42:23-07	2694450
/	198.51.100.80	GET	200 OK	2016-07-19 11:41:31-07	2694451
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-19 11:41:47-07	2694452
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-19 11:42:00-07	2694453
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 11:42:28-07	2694454
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-19 11:42:07-07	2694455
/	192.0.2.155	GET	200 OK	2016-07-19 11:41:33-07	2694456
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-19 11:42:14-07	2694457
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 11:42:33-07	2694458
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 11:42:07-07	2694459
/	203.0.113.208	GET	200 OK	2016-07-19 11:41:42-07	2694460
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-19 11:42:28-07	2694461
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-19 11:42:21-07	2694462
/	203.0.113.55	GET	200 OK	2016-07-19 11:41:46-07	2694463
/	192.0.2.250	GET	200 OK	2016-07-19 19:12:20-07	2711655
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 11:42:04-07	2694464
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-19 11:42:36-07	2694465
/	198.51.100.69	GET	200 OK	2016-07-19 11:41:47-07	2694466
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-19 11:42:43-07	2694467
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-19 11:42:20-07	2694468
/	203.0.113.242	GET	200 OK	2016-07-19 11:41:52-07	2694469
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 11:42:17-07	2694470
/	198.51.100.67	GET	200 OK	2016-07-19 11:42:01-07	2694471
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-19 11:42:44-07	2694472
/	192.0.2.13	GET	200 OK	2016-07-19 11:42:06-07	2694473
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-19 11:42:27-07	2694474
/	198.51.100.227	GET	200 OK	2016-07-19 11:42:14-07	2694475
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-19 11:42:52-07	2694476
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 11:43:14-07	2694477
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 11:43:07-07	2694478
/	192.0.2.108	GET	200 OK	2016-07-19 11:42:16-07	2694479
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-19 11:42:57-07	2694480
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-19 11:42:51-07	2694481
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-19 11:42:50-07	2694482
/	192.0.2.208	GET	200 OK	2016-07-19 11:42:17-07	2694483
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 11:42:51-07	2694484
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-19 11:42:40-07	2694485
/	203.0.113.23	GET	200 OK	2016-07-19 11:42:26-07	2694486
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-19 11:43:20-07	2694487
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 11:42:53-07	2694488
/	192.0.2.218	GET	200 OK	2016-07-19 11:42:30-07	2694489
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-19 11:43:12-07	2694490
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-19 11:43:14-07	2694491
/	192.0.2.208	GET	200 OK	2016-07-19 11:42:40-07	2694492
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-19 11:43:34-07	2694493
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-19 11:43:17-07	2694494
/	198.51.100.115	GET	200 OK	2016-07-19 11:42:47-07	2694495
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 11:43:45-07	2694496
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 11:43:46-07	2694497
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-19 11:43:43-07	2694498
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-19 11:43:08-07	2694499
/	198.51.100.117	GET	200 OK	2016-07-19 11:42:57-07	2694500
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-19 11:43:46-07	2694501
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 11:43:14-07	2694502
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 11:43:57-07	2694503
/	203.0.113.91	GET	200 OK	2016-07-19 11:42:59-07	2694504
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 11:43:55-07	2694505
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-19 11:43:35-07	2694506
/article/candidate-is-jerkw	203.0.113.91	GET	404 NOT FOUND	2016-07-19 11:43:57-07	2694507
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-19 11:43:31-07	2694508
/	203.0.113.21	GET	200 OK	2016-07-19 11:43:06-07	2694509
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-19 11:43:32-07	2694510
/	198.51.100.144	GET	200 OK	2016-07-19 11:43:13-07	2694511
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 11:43:46-07	2694512
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-19 11:43:59-07	2694513
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-19 11:43:44-07	2694514
/	192.0.2.225	GET	200 OK	2016-07-19 11:43:20-07	2694515
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 11:44:01-07	2694516
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 11:43:54-07	2694517
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-19 11:44:04-07	2694518
/	203.0.113.51	GET	200 OK	2016-07-19 11:43:24-07	2694519
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-19 11:43:43-07	2694520
/	198.51.100.172	GET	200 OK	2016-07-19 11:43:26-07	2694521
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-19 11:43:44-07	2694522
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 11:44:13-07	2694523
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 11:43:45-07	2694524
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-19 11:43:57-07	2694525
/	203.0.113.247	GET	200 OK	2016-07-19 11:43:30-07	2694526
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-19 11:44:09-07	2694527
/	203.0.113.151	GET	200 OK	2016-07-19 11:43:34-07	2694528
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-19 11:44:19-07	2694529
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-19 11:44:09-07	2694530
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-19 11:44:20-07	2694531
/	198.51.100.39	GET	200 OK	2016-07-19 11:43:43-07	2694532
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-19 11:44:07-07	2694533
/	203.0.113.70	GET	200 OK	2016-07-19 11:43:53-07	2694534
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-19 11:44:24-07	2694535
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-19 11:44:42-07	2694536
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-19 11:44:51-07	2694537
/	192.0.2.200	GET	200 OK	2016-07-19 11:43:56-07	2694538
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-19 11:44:30-07	2694539
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-19 11:44:28-07	2694540
/	192.0.2.247	GET	200 OK	2016-07-19 11:44:04-07	2694541
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-19 11:44:48-07	2694542
/	192.0.2.153	GET	200 OK	2016-07-19 11:44:07-07	2694543
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-19 11:44:23-07	2694544
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 11:44:53-07	2694545
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 11:44:42-07	2694546
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-19 11:44:57-07	2694547
/	203.0.113.116	GET	200 OK	2016-07-19 11:44:11-07	2694548
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-19 11:45:08-07	2694549
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-19 11:44:49-07	2694550
/	198.51.100.187	GET	200 OK	2016-07-19 11:44:12-07	2694551
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-19 11:44:58-07	2694552
/	203.0.113.189	GET	200 OK	2016-07-19 11:44:13-07	2694553
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-19 11:45:13-07	2694554
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 11:44:33-07	2694555
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 11:44:48-07	2694556
/	192.0.2.23	GET	200 OK	2016-07-19 11:44:17-07	2694557
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 11:45:11-07	2694558
/	192.0.2.155	GET	200 OK	2016-07-19 19:22:48-07	2712036
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 11:44:56-07	2694559
/	192.0.2.186	GET	200 OK	2016-07-19 11:44:22-07	2694560
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 11:45:18-07	2694561
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-19 11:45:21-07	2694562
/	192.0.2.204	GET	200 OK	2016-07-19 11:44:24-07	2694563
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-19 11:45:18-07	2694564
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-19 11:45:16-07	2694565
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-19 11:45:21-07	2694566
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 11:44:44-07	2694567
/	192.0.2.212	GET	200 OK	2016-07-19 11:44:25-07	2694568
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-19 11:44:41-07	2694569
/	192.0.2.158	GET	200 OK	2016-07-19 11:44:27-07	2694570
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-19 11:45:18-07	2694571
/	192.0.2.219	GET	200 OK	2016-07-19 11:44:28-07	2694572
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 11:45:28-07	2694573
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 11:45:12-07	2694574
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 11:45:08-07	2694575
/	203.0.113.216	GET	200 OK	2016-07-19 11:44:38-07	2694576
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-19 11:45:38-07	2694577
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-19 11:44:55-07	2694578
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-19 11:45:22-07	2694579
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-19 11:45:33-07	2694580
/	198.51.100.118	GET	200 OK	2016-07-19 11:44:44-07	2694581
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-19 11:45:38-07	2694582
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-19 11:45:44-07	2694583
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-19 11:45:30-07	2694584
/	192.0.2.207	GET	200 OK	2016-07-19 11:44:50-07	2694585
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-19 11:45:43-07	2694586
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-19 11:45:15-07	2694587
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-19 11:45:24-07	2694588
/	198.51.100.253	GET	200 OK	2016-07-19 11:45:00-07	2694589
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 11:45:29-07	2694590
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-19 11:45:29-07	2694591
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-19 11:45:43-07	2694592
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-19 11:45:52-07	2694593
/	198.51.100.187	GET	200 OK	2016-07-19 11:45:04-07	2694594
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-19 11:45:55-07	2694595
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-19 11:45:42-07	2694596
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 11:45:46-07	2694597
/	198.51.100.54	GET	200 OK	2016-07-19 11:45:07-07	2694598
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-19 11:45:45-07	2694599
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-19 11:45:28-07	2694600
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-19 11:46:07-07	2694601
/	192.0.2.111	GET	200 OK	2016-07-19 11:45:15-07	2694602
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-19 11:45:38-07	2694603
/	192.0.2.154	GET	200 OK	2016-07-19 11:45:22-07	2694604
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-19 11:46:03-07	2694605
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 11:46:17-07	2694606
/	203.0.113.208	GET	200 OK	2016-07-19 11:45:25-07	2694607
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-19 11:45:50-07	2694608
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-19 11:46:05-07	2694609
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-19 11:45:51-07	2694610
/	203.0.113.169	GET	200 OK	2016-07-19 11:45:35-07	2694611
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-19 11:45:56-07	2694612
/	192.0.2.94	GET	200 OK	2016-07-19 11:45:38-07	2694613
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-19 11:45:55-07	2694614
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-19 11:46:34-07	2694615
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-19 11:46:08-07	2694616
/	203.0.113.69	GET	200 OK	2016-07-19 11:45:48-07	2694617
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 11:46:12-07	2694618
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-19 11:46:16-07	2694619
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 11:46:39-07	2694620
/	198.51.100.115	GET	200 OK	2016-07-19 11:45:58-07	2694621
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-19 11:46:39-07	2694622
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 11:46:53-07	2694623
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-19 11:46:23-07	2694624
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-19 11:46:27-07	2694625
/	198.51.100.90	GET	200 OK	2016-07-19 11:46:02-07	2694626
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-19 11:47:02-07	2694627
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-19 11:46:38-07	2694628
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-19 11:46:54-07	2694629
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-19 11:46:26-07	2694630
/	198.51.100.176	GET	200 OK	2016-07-19 11:46:07-07	2694631
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-19 11:46:53-07	2694632
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-19 11:46:43-07	2694633
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-19 11:46:34-07	2694634
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-19 11:46:26-07	2694635
/	198.51.100.234	GET	200 OK	2016-07-19 11:46:12-07	2694636
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 11:46:36-07	2694637
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-19 11:46:46-07	2694638
/	198.51.100.127	GET	200 OK	2016-07-19 11:46:13-07	2694639
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-19 11:46:33-07	2694640
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 11:46:57-07	2694641
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-19 11:46:58-07	2694642
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-19 11:46:34-07	2694643
/	203.0.113.12	GET	200 OK	2016-07-19 11:46:20-07	2694644
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-19 11:47:00-07	2694645
/	192.0.2.174	GET	200 OK	2016-07-19 11:46:23-07	2694646
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-19 11:47:04-07	2694647
/	198.51.100.240	GET	200 OK	2016-07-19 11:46:27-07	2694648
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-19 11:47:04-07	2694649
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-19 11:47:19-07	2694650
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-19 11:46:51-07	2694651
/	203.0.113.10	GET	200 OK	2016-07-19 11:46:31-07	2694652
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-19 11:46:57-07	2694653
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-19 11:46:57-07	2694654
/	198.51.100.170	GET	200 OK	2016-07-19 11:46:40-07	2694655
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-19 11:47:35-07	2694656
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-19 11:47:38-07	2694657
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-19 11:47:38-07	2694658
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-19 11:47:36-07	2694659
/	192.0.2.67	GET	200 OK	2016-07-19 11:46:42-07	2694660
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 11:47:08-07	2694661
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-19 11:47:15-07	2694662
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 11:47:37-07	2694663
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-19 11:47:02-07	2694664
/	203.0.113.184	GET	200 OK	2016-07-19 11:46:47-07	2694665
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 11:47:24-07	2694666
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 11:47:21-07	2694667
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 11:47:37-07	2694668
/	192.0.2.165	GET	200 OK	2016-07-19 11:46:53-07	2694669
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-19 11:47:42-07	2694670
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-19 11:47:43-07	2694671
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-19 11:47:35-07	2694672
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-19 11:47:20-07	2694673
/	203.0.113.170	GET	200 OK	2016-07-19 11:46:59-07	2694674
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-19 11:47:35-07	2694675
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-19 11:47:17-07	2694676
/	198.51.100.174	GET	200 OK	2016-07-19 11:47:06-07	2694677
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 11:47:56-07	2694678
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-19 11:47:26-07	2694679
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-19 11:47:28-07	2694680
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-19 11:47:41-07	2694681
/	198.51.100.40	GET	200 OK	2016-07-19 11:47:09-07	2694682
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 11:48:05-07	2694683
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-19 11:47:36-07	2694684
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 11:48:09-07	2694685
/	198.51.100.194	GET	200 OK	2016-07-19 11:47:19-07	2694686
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-19 11:47:45-07	2694687
/	203.0.113.226	GET	200 OK	2016-07-19 11:47:26-07	2694688
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-19 11:47:48-07	2694689
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 11:47:58-07	2694690
/	203.0.113.32	GET	200 OK	2016-07-19 11:47:28-07	2694691
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 11:48:01-07	2694692
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-19 11:47:56-07	2694693
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-19 11:48:12-07	2694694
/	192.0.2.231	GET	200 OK	2016-07-19 11:47:34-07	2694695
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-19 11:47:57-07	2694696
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-19 11:48:22-07	2694697
/	198.51.100.251	GET	200 OK	2016-07-19 11:47:38-07	2694698
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-19 11:48:00-07	2694699
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 11:47:59-07	2694700
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-19 11:48:08-07	2694701
/	203.0.113.71	GET	200 OK	2016-07-19 11:47:43-07	2694702
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-19 11:48:01-07	2694703
/	192.0.2.218	GET	200 OK	2016-07-19 11:47:44-07	2694704
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-19 11:48:13-07	2694705
/article/trouble-for-troubleda	192.0.2.218	GET	404 NOT FOUND	2016-07-19 11:48:30-07	2694706
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-19 11:48:29-07	2694707
/	192.0.2.27	GET	200 OK	2016-07-19 11:47:51-07	2694708
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 11:48:17-07	2694709
/	198.51.100.74	GET	200 OK	2016-07-19 11:47:59-07	2694710
/article/candidate-is-jerkv	198.51.100.74	GET	404 NOT FOUND	2016-07-19 11:48:49-07	2694711
/	198.51.100.108	GET	200 OK	2016-07-19 11:48:05-07	2694712
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 11:48:34-07	2694713
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-19 11:48:58-07	2694714
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 11:49:02-07	2694715
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 11:48:55-07	2694716
/	198.51.100.144	GET	200 OK	2016-07-19 11:48:10-07	2694717
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-19 11:48:53-07	2694718
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-19 11:49:02-07	2694719
/	198.51.100.33	GET	200 OK	2016-07-19 11:48:15-07	2694720
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-19 11:49:05-07	2694721
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 11:48:40-07	2694722
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-19 11:48:41-07	2694723
/	192.0.2.55	GET	200 OK	2016-07-19 11:48:23-07	2694724
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-19 11:49:01-07	2694725
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-19 11:49:00-07	2694726
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-19 11:48:53-07	2694727
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-19 11:49:03-07	2694728
/	198.51.100.193	GET	200 OK	2016-07-19 11:48:26-07	2694729
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-19 11:49:16-07	2694730
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-19 11:48:53-07	2694731
/	203.0.113.207	GET	200 OK	2016-07-19 11:48:35-07	2694732
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-19 11:48:53-07	2694733
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-19 11:49:10-07	2694734
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-19 11:48:52-07	2694735
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-19 11:49:32-07	2694736
/	192.0.2.218	GET	200 OK	2016-07-19 11:48:44-07	2694737
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-19 11:49:12-07	2694738
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-19 11:49:37-07	2694739
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-19 11:49:42-07	2694740
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-19 11:49:23-07	2694741
/	203.0.113.206	GET	200 OK	2016-07-19 11:48:52-07	2694742
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 11:49:44-07	2694743
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 11:49:40-07	2694744
/	203.0.113.8	GET	200 OK	2016-07-19 11:48:57-07	2694745
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 11:49:55-07	2694746
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-19 11:49:23-07	2694747
/	192.0.2.130	GET	200 OK	2016-07-19 11:49:03-07	2694748
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 11:49:42-07	2694749
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 11:49:25-07	2694750
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 11:49:33-07	2694751
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 11:49:45-07	2694752
/	192.0.2.39	GET	200 OK	2016-07-19 11:49:04-07	2694753
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-19 11:49:39-07	2694754
/	198.51.100.38	GET	200 OK	2016-07-19 11:49:06-07	2694755
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 11:49:21-07	2694756
/	203.0.113.144	GET	200 OK	2016-07-19 11:49:10-07	2694757
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-19 11:49:49-07	2694758
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 11:50:02-07	2694759
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 11:49:47-07	2694760
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 11:49:39-07	2694761
/	203.0.113.115	GET	200 OK	2016-07-19 11:49:14-07	2694762
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-19 11:50:12-07	2694763
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 11:49:52-07	2694764
/	198.51.100.83	GET	200 OK	2016-07-19 11:49:15-07	2694765
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-19 11:49:52-07	2694766
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-19 11:49:42-07	2694767
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-19 11:49:58-07	2694768
/	203.0.113.136	GET	200 OK	2016-07-19 11:49:22-07	2694769
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-19 11:49:50-07	2694770
/	203.0.113.205	GET	200 OK	2016-07-19 11:49:31-07	2694771
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-19 11:50:18-07	2694772
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 11:50:12-07	2694773
/	198.51.100.67	GET	200 OK	2016-07-19 11:49:40-07	2694774
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-19 11:50:04-07	2694775
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-19 11:49:59-07	2694776
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 11:50:36-07	2694777
/	198.51.100.120	GET	200 OK	2016-07-19 11:49:50-07	2694778
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-19 11:50:48-07	2694779
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-19 11:50:46-07	2694780
/	203.0.113.82	GET	200 OK	2016-07-19 11:49:56-07	2694781
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 11:50:50-07	2694782
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-19 11:50:29-07	2694783
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-19 11:50:55-07	2694784
/	203.0.113.184	GET	200 OK	2016-07-19 11:49:59-07	2694785
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 11:50:17-07	2694786
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-19 11:50:35-07	2694787
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-19 11:50:55-07	2694788
/	203.0.113.40	GET	200 OK	2016-07-19 11:50:09-07	2694789
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-19 11:50:46-07	2694790
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-19 11:51:07-07	2694791
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-19 11:51:06-07	2694792
/	203.0.113.1	GET	200 OK	2016-07-19 11:50:19-07	2694793
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 11:50:44-07	2694794
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-19 11:51:18-07	2694795
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-19 11:51:08-07	2694796
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-19 11:51:19-07	2694797
/	192.0.2.225	GET	200 OK	2016-07-19 11:50:29-07	2694798
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 11:51:00-07	2694799
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-19 11:51:12-07	2694800
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-19 11:51:01-07	2694801
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 11:51:11-07	2694802
/	203.0.113.184	GET	200 OK	2016-07-19 11:50:37-07	2694803
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 11:51:24-07	2694804
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-19 11:51:37-07	2694805
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-19 11:51:36-07	2694806
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-19 11:51:22-07	2694807
/	203.0.113.227	GET	200 OK	2016-07-19 11:50:47-07	2694808
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-19 11:51:16-07	2694809
/	203.0.113.241	GET	200 OK	2016-07-19 11:50:51-07	2694810
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 11:51:26-07	2694811
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 11:51:09-07	2694812
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-19 11:51:33-07	2694813
/	203.0.113.42	GET	200 OK	2016-07-19 11:51:00-07	2694814
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 11:51:45-07	2694815
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-19 11:51:30-07	2694816
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-19 11:51:40-07	2694817
/	203.0.113.91	GET	200 OK	2016-07-19 11:51:05-07	2694818
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 11:51:44-07	2694819
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 11:51:56-07	2694820
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 11:51:45-07	2694821
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-19 11:51:34-07	2694822
/	203.0.113.74	GET	200 OK	2016-07-19 11:51:15-07	2694823
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-19 11:51:43-07	2694824
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 11:51:38-07	2694825
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 11:51:56-07	2694826
/	192.0.2.250	GET	200 OK	2016-07-19 11:51:22-07	2694827
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-19 11:52:01-07	2694828
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-19 11:51:47-07	2694829
/	198.51.100.14	GET	200 OK	2016-07-19 11:51:30-07	2694830
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-19 11:52:03-07	2694831
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 11:52:08-07	2694832
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-19 11:52:22-07	2694833
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-19 11:52:24-07	2694834
/	203.0.113.214	GET	200 OK	2016-07-19 11:51:34-07	2694835
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-19 11:52:33-07	2694836
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-19 11:52:07-07	2694837
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-19 11:52:28-07	2694838
/	192.0.2.95	GET	200 OK	2016-07-19 11:51:44-07	2694839
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-19 11:52:40-07	2694840
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 11:52:30-07	2694841
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-19 11:52:43-07	2694842
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 11:52:38-07	2694844
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-19 11:52:38-07	2694845
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-19 11:52:22-07	2694846
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 11:52:11-07	2694847
/	203.0.113.18	GET	200 OK	2016-07-19 11:51:55-07	2694848
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-19 11:52:11-07	2694849
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-19 11:52:40-07	2694850
/	192.0.2.176	GET	200 OK	2016-07-19 11:51:57-07	2694851
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-19 11:52:16-07	2694852
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-19 11:52:34-07	2694853
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-19 11:52:37-07	2694854
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-19 11:52:53-07	2694855
/	203.0.113.189	GET	200 OK	2016-07-19 11:51:58-07	2694856
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-19 11:52:50-07	2694857
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 11:52:53-07	2694858
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-19 11:52:52-07	2694859
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-19 11:52:39-07	2694860
/	198.51.100.247	GET	200 OK	2016-07-19 11:52:03-07	2694861
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 11:52:26-07	2694862
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 11:52:32-07	2694863
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-19 11:52:38-07	2694864
/	192.0.2.119	GET	200 OK	2016-07-19 11:52:10-07	2694865
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-19 11:53:07-07	2694866
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-19 11:52:58-07	2694867
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-19 11:52:43-07	2694868
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-19 11:52:34-07	2694869
/	203.0.113.115	GET	200 OK	2016-07-19 11:52:19-07	2694870
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 11:52:42-07	2694871
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-19 11:53:12-07	2694872
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-19 11:53:02-07	2694873
/	192.0.2.158	GET	200 OK	2016-07-19 11:52:25-07	2694874
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-19 11:52:45-07	2694875
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-19 11:53:16-07	2694876
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 11:53:04-07	2694877
/	203.0.113.72	GET	200 OK	2016-07-19 11:52:29-07	2694878
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-19 11:52:55-07	2694879
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-19 11:53:19-07	2694880
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 11:53:02-07	2694881
/	203.0.113.192	GET	200 OK	2016-07-19 11:52:35-07	2694882
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-19 11:53:07-07	2694883
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 11:53:19-07	2694884
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 11:53:27-07	2694885
/	192.0.2.134	GET	200 OK	2016-07-19 11:52:42-07	2694886
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-19 11:53:32-07	2694887
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-19 11:53:04-07	2694888
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 11:53:27-07	2694889
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-19 11:53:20-07	2694890
/	192.0.2.124	GET	200 OK	2016-07-19 11:52:49-07	2694891
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-19 11:53:41-07	2694892
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-19 11:53:23-07	2694893
/	192.0.2.171	GET	200 OK	2016-07-19 11:52:50-07	2694894
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 11:53:18-07	2694895
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 11:53:50-07	2694896
/	198.51.100.145	GET	200 OK	2016-07-19 11:52:57-07	2694897
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-19 11:53:34-07	2694898
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-19 11:53:30-07	2694899
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 11:53:48-07	2694900
/	198.51.100.129	GET	200 OK	2016-07-19 11:53:02-07	2694901
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-19 11:53:17-07	2694902
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-19 11:53:40-07	2694903
/	203.0.113.189	GET	200 OK	2016-07-19 11:53:05-07	2694904
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 11:53:44-07	2694905
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 11:53:38-07	2694906
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 11:53:31-07	2694907
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-19 11:53:32-07	2694908
/	198.51.100.17	GET	200 OK	2016-07-19 11:53:10-07	2694909
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 11:53:33-07	2694910
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-19 11:53:51-07	2694911
/	198.51.100.73	GET	200 OK	2016-07-19 11:53:14-07	2694912
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 11:54:04-07	2694913
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 11:54:13-07	2694914
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-19 11:54:05-07	2694915
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-19 11:53:38-07	2694916
/	198.51.100.32	GET	200 OK	2016-07-19 11:53:15-07	2694917
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-19 11:54:02-07	2694918
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-19 11:53:44-07	2694919
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 11:53:44-07	2694920
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-19 11:53:46-07	2694921
/	203.0.113.55	GET	200 OK	2016-07-19 11:53:16-07	2694922
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 11:53:58-07	2694923
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-19 11:53:32-07	2694924
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-19 11:53:52-07	2694925
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 11:53:53-07	2694926
/	198.51.100.133	GET	200 OK	2016-07-19 11:53:20-07	2694927
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-19 11:53:47-07	2694928
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 11:53:57-07	2694929
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 11:53:56-07	2694930
/	198.51.100.15	GET	200 OK	2016-07-19 11:53:21-07	2694931
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-19 11:53:43-07	2694932
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-19 11:54:14-07	2694933
/	203.0.113.13	GET	200 OK	2016-07-19 11:53:29-07	2694934
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 11:54:26-07	2694935
/	198.51.100.86	GET	200 OK	2016-07-19 11:53:34-07	2694936
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-19 11:54:25-07	2694937
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-19 11:54:23-07	2694938
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-19 11:53:50-07	2694939
/	192.0.2.199	GET	200 OK	2016-07-19 11:53:44-07	2694940
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 11:54:15-07	2694941
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-19 11:54:33-07	2694942
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-19 11:54:08-07	2694943
/	192.0.2.173	GET	200 OK	2016-07-19 11:53:52-07	2694944
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-19 11:54:24-07	2694945
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-19 11:54:26-07	2694946
/	203.0.113.194	GET	200 OK	2016-07-19 11:54:00-07	2694947
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-19 11:54:34-07	2694948
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 11:54:19-07	2694949
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-19 11:54:53-07	2694950
/article/bears-love-berriesi	203.0.113.194	GET	404 NOT FOUND	2016-07-19 11:54:39-07	2694951
/	203.0.113.24	GET	200 OK	2016-07-19 11:54:09-07	2694952
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-19 11:54:33-07	2694953
/	203.0.113.153	GET	200 OK	2016-07-19 11:54:18-07	2694954
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-19 11:54:36-07	2694955
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 11:54:39-07	2694956
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 11:54:51-07	2694957
/	198.51.100.219	GET	200 OK	2016-07-19 11:54:26-07	2694958
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 11:54:58-07	2694959
/article/so-many-bearsf	198.51.100.219	GET	404 NOT FOUND	2016-07-19 11:55:08-07	2694960
/	198.51.100.166	GET	200 OK	2016-07-19 11:54:29-07	2694961
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 11:54:45-07	2694962
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 11:55:23-07	2694963
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-19 11:55:23-07	2694964
/	203.0.113.162	GET	200 OK	2016-07-19 11:54:30-07	2694965
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-19 11:55:09-07	2694966
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 11:55:13-07	2694967
/	203.0.113.251	GET	200 OK	2016-07-19 11:54:39-07	2694968
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 11:55:31-07	2694969
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-19 11:55:31-07	2694970
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-19 11:54:57-07	2694971
/	203.0.113.166	GET	200 OK	2016-07-19 11:54:44-07	2694972
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 11:54:59-07	2694973
/	192.0.2.190	GET	200 OK	2016-07-19 11:54:47-07	2694974
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-19 11:55:37-07	2694975
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-19 11:55:10-07	2694976
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-19 11:55:44-07	2694977
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-19 11:55:12-07	2694978
/	192.0.2.208	GET	200 OK	2016-07-19 11:54:56-07	2694979
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-19 11:55:36-07	2694980
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-19 11:55:13-07	2694981
/	203.0.113.29	GET	200 OK	2016-07-19 11:54:59-07	2694982
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-19 11:55:58-07	2694983
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 11:55:26-07	2694984
/	198.51.100.113	GET	200 OK	2016-07-19 11:55:05-07	2694985
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 11:55:48-07	2694986
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 11:55:31-07	2694987
/	198.51.100.21	GET	200 OK	2016-07-19 11:55:06-07	2694988
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 11:55:53-07	2694989
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 11:56:05-07	2694990
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-19 11:55:53-07	2694991
/	192.0.2.132	GET	200 OK	2016-07-19 11:55:12-07	2694992
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 11:55:31-07	2694993
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 11:55:42-07	2694994
/	198.51.100.127	GET	200 OK	2016-07-19 11:55:21-07	2694995
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-19 11:55:52-07	2694996
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-19 11:56:09-07	2694997
/	198.51.100.172	GET	200 OK	2016-07-19 11:55:31-07	2694998
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-19 11:56:18-07	2694999
/	203.0.113.180	GET	200 OK	2016-07-19 11:55:33-07	2695000
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-19 11:56:24-07	2695001
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-19 11:56:16-07	2695002
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-19 11:56:06-07	2695003
/	203.0.113.100	GET	200 OK	2016-07-19 11:55:36-07	2695004
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 11:55:54-07	2695005
/	203.0.113.41	GET	200 OK	2016-07-19 11:55:43-07	2695006
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 11:56:06-07	2695007
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 11:56:08-07	2695008
/	198.51.100.35	GET	200 OK	2016-07-19 11:55:51-07	2695009
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-19 11:56:43-07	2695010
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-19 11:56:11-07	2695011
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-19 11:56:27-07	2695012
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-19 11:56:14-07	2695013
/	192.0.2.136	GET	200 OK	2016-07-19 11:55:57-07	2695014
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 11:56:52-07	2695015
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-19 11:56:35-07	2695016
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-19 11:56:39-07	2695017
/	192.0.2.206	GET	200 OK	2016-07-19 11:56:04-07	2695018
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-19 11:56:21-07	2695019
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-19 11:56:30-07	2695020
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-19 11:56:58-07	2695021
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 11:56:53-07	2695022
/	192.0.2.19	GET	200 OK	2016-07-19 11:56:05-07	2695023
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-19 11:56:31-07	2695024
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 11:56:30-07	2695025
/	192.0.2.102	GET	200 OK	2016-07-19 11:56:11-07	2695026
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 11:57:00-07	2695027
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-19 11:56:44-07	2695028
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-19 11:57:05-07	2695029
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-19 11:57:02-07	2695030
/	203.0.113.39	GET	200 OK	2016-07-19 11:56:12-07	2695031
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-19 11:56:59-07	2695032
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-19 11:56:48-07	2695033
/	192.0.2.1	GET	200 OK	2016-07-19 11:56:19-07	2695034
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 11:56:35-07	2695035
/	192.0.2.154	GET	200 OK	2016-07-19 11:56:27-07	2695036
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-19 11:57:24-07	2695037
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-19 11:57:07-07	2695038
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-19 11:57:03-07	2695039
/	203.0.113.128	GET	200 OK	2016-07-19 11:56:35-07	2695040
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-19 11:57:05-07	2695041
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-19 11:56:50-07	2695042
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-19 11:56:52-07	2695043
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-19 11:56:57-07	2695044
/	198.51.100.223	GET	200 OK	2016-07-19 11:56:45-07	2695045
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 11:57:13-07	2695046
/	203.0.113.45	GET	200 OK	2016-07-19 11:56:55-07	2695047
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-19 11:57:55-07	2695048
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-19 11:57:33-07	2695049
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-19 11:57:17-07	2695050
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-19 11:57:22-07	2695051
/	192.0.2.188	GET	200 OK	2016-07-19 11:56:56-07	2695052
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 11:57:54-07	2695053
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-19 11:57:25-07	2695054
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-19 11:57:46-07	2695055
/	203.0.113.7	GET	200 OK	2016-07-19 11:56:58-07	2695056
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 11:57:36-07	2695057
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-19 11:57:34-07	2695058
/	192.0.2.132	GET	200 OK	2016-07-19 11:57:06-07	2695059
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 11:57:29-07	2695060
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-19 11:57:28-07	2695061
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-19 11:57:49-07	2695062
/	203.0.113.91	GET	200 OK	2016-07-19 11:57:09-07	2695063
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-19 11:57:33-07	2695064
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 11:57:43-07	2695065
/	192.0.2.156	GET	200 OK	2016-07-19 11:57:12-07	2695066
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-19 11:58:04-07	2695067
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 11:57:29-07	2695068
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-19 11:57:45-07	2695069
/	192.0.2.78	GET	200 OK	2016-07-19 11:57:21-07	2695070
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 11:58:15-07	2695071
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 11:57:49-07	2695072
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-19 11:57:47-07	2695073
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 11:57:37-07	2695074
/	203.0.113.99	GET	200 OK	2016-07-19 11:57:25-07	2695075
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-19 11:58:16-07	2695076
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-19 11:57:41-07	2695077
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 11:58:17-07	2695078
/	198.51.100.113	GET	200 OK	2016-07-19 11:57:35-07	2695079
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 11:57:51-07	2695080
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 11:57:55-07	2695081
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-19 11:58:21-07	2695082
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-19 11:58:07-07	2695083
/	198.51.100.165	GET	200 OK	2016-07-19 11:57:40-07	2695084
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 11:58:25-07	2695085
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 11:58:32-07	2695086
/	203.0.113.110	GET	200 OK	2016-07-19 11:57:41-07	2695087
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-19 11:58:33-07	2695088
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-19 11:58:27-07	2695089
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-19 11:57:59-07	2695090
/	198.51.100.206	GET	200 OK	2016-07-19 11:57:49-07	2695091
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-19 11:58:17-07	2695092
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-19 11:58:35-07	2695093
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-19 11:58:16-07	2695094
/	203.0.113.131	GET	200 OK	2016-07-19 11:57:57-07	2695095
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-19 11:58:25-07	2695096
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-19 11:58:49-07	2695097
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-19 11:58:31-07	2695098
/	192.0.2.87	GET	200 OK	2016-07-19 11:58:06-07	2695099
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-19 11:58:51-07	2695100
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-19 11:58:55-07	2695101
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-19 11:58:24-07	2695102
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-19 11:58:23-07	2695103
/	198.51.100.61	GET	200 OK	2016-07-19 11:58:13-07	2695104
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-19 11:59:12-07	2695105
/	192.0.2.76	GET	200 OK	2016-07-19 11:58:16-07	2695106
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 11:59:08-07	2695107
/	192.0.2.74	GET	200 OK	2016-07-19 11:58:17-07	2695108
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-19 11:58:38-07	2695109
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 11:58:56-07	2695110
/	198.51.100.140	GET	200 OK	2016-07-19 11:58:20-07	2695111
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-19 11:59:05-07	2695112
/	203.0.113.52	GET	200 OK	2016-07-19 11:58:23-07	2695113
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-19 11:59:14-07	2695114
/	192.0.2.44	GET	200 OK	2016-07-19 11:58:25-07	2695115
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-19 11:59:14-07	2695116
/	198.51.100.92	GET	200 OK	2016-07-19 11:58:34-07	2695117
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-19 11:58:52-07	2695118
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-19 11:59:12-07	2695119
/	203.0.113.156	GET	200 OK	2016-07-19 11:58:40-07	2695120
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-19 11:59:33-07	2695121
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-19 11:58:58-07	2695122
/	203.0.113.209	GET	200 OK	2016-07-19 11:58:44-07	2695123
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 11:59:00-07	2695124
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 11:59:22-07	2695125
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-19 11:59:14-07	2695126
/	198.51.100.104	GET	200 OK	2016-07-19 11:58:49-07	2695127
/	192.0.2.83	GET	200 OK	2016-07-19 19:38:04-07	2712604
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-19 11:59:33-07	2695128
/	203.0.113.186	GET	200 OK	2016-07-19 11:58:52-07	2695129
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 11:59:50-07	2695130
/	203.0.113.137	GET	200 OK	2016-07-19 11:58:54-07	2695131
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-19 11:59:17-07	2695132
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 11:59:37-07	2695133
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 11:59:48-07	2695134
/	203.0.113.231	GET	200 OK	2016-07-19 11:58:56-07	2695135
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 11:59:50-07	2695136
/	198.51.100.215	GET	200 OK	2016-07-19 11:59:03-07	2695137
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-19 11:59:20-07	2695138
/	203.0.113.99	GET	200 OK	2016-07-19 11:59:05-07	2695139
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 11:59:47-07	2695140
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-19 11:59:34-07	2695141
/	203.0.113.12	GET	200 OK	2016-07-19 11:59:08-07	2695142
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-19 11:59:28-07	2695143
/	203.0.113.201	GET	200 OK	2016-07-19 11:59:11-07	2695144
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 11:59:27-07	2695145
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-19 11:59:29-07	2695146
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-19 11:59:40-07	2695147
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 11:59:39-07	2695148
/	192.0.2.236	GET	200 OK	2016-07-19 11:59:13-07	2695149
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-19 11:59:37-07	2695150
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-19 11:59:31-07	2695151
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-19 11:59:30-07	2695152
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-19 11:59:56-07	2695153
/	198.51.100.116	GET	200 OK	2016-07-19 11:59:17-07	2695154
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-19 11:59:53-07	2695155
/	203.0.113.230	GET	200 OK	2016-07-19 11:59:18-07	2695156
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 12:00:07-07	2695157
/	198.51.100.103	GET	200 OK	2016-07-19 11:59:28-07	2695158
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-19 11:59:54-07	2695159
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-19 12:00:15-07	2695160
/	198.51.100.32	GET	200 OK	2016-07-19 11:59:33-07	2695161
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-19 11:59:56-07	2695162
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-19 12:00:09-07	2695163
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 12:00:17-07	2695164
/	198.51.100.111	GET	200 OK	2016-07-19 11:59:43-07	2695165
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 12:00:05-07	2695166
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 11:59:59-07	2695167
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 12:00:32-07	2695168
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-19 12:00:30-07	2695169
/	203.0.113.67	GET	200 OK	2016-07-19 11:59:49-07	2695170
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 12:00:42-07	2695171
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 12:00:16-07	2695172
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 12:00:47-07	2695173
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-19 12:00:39-07	2695174
/	198.51.100.156	GET	200 OK	2016-07-19 11:59:52-07	2695175
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 12:00:08-07	2695176
/	192.0.2.231	GET	200 OK	2016-07-19 11:59:58-07	2695177
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-19 12:00:32-07	2695178
/	192.0.2.173	GET	200 OK	2016-07-19 12:00:02-07	2695179
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 12:00:49-07	2695180
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 12:00:47-07	2695181
/	203.0.113.70	GET	200 OK	2016-07-19 12:00:05-07	2695182
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-19 12:01:05-07	2695183
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-19 12:00:25-07	2695184
/	192.0.2.3	GET	200 OK	2016-07-19 12:00:08-07	2695185
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 12:00:33-07	2695186
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-19 12:00:39-07	2695187
/	192.0.2.28	GET	200 OK	2016-07-19 12:00:15-07	2695188
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-19 12:00:33-07	2695189
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-19 12:00:49-07	2695190
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-19 12:00:49-07	2695191
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 12:00:42-07	2695192
/	192.0.2.50	GET	200 OK	2016-07-19 12:00:22-07	2695193
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-19 12:01:20-07	2695194
/	198.51.100.114	GET	200 OK	2016-07-19 12:00:27-07	2695195
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-19 12:01:15-07	2695196
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-19 12:00:44-07	2695197
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 12:00:53-07	2695198
/	198.51.100.195	GET	200 OK	2016-07-19 12:00:32-07	2695199
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 12:01:19-07	2695200
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 12:01:32-07	2695201
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-19 12:01:27-07	2695202
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 12:00:55-07	2695203
/	203.0.113.169	GET	200 OK	2016-07-19 12:00:34-07	2695204
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-19 12:01:21-07	2695205
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-19 12:01:22-07	2695206
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-19 12:01:07-07	2695207
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 12:01:14-07	2695208
/	192.0.2.100	GET	200 OK	2016-07-19 12:00:38-07	2695209
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-19 12:01:31-07	2695210
/	192.0.2.253	GET	200 OK	2016-07-19 12:00:48-07	2695211
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 12:01:24-07	2695212
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 12:01:16-07	2695213
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 12:01:36-07	2695214
/	203.0.113.190	GET	200 OK	2016-07-19 12:00:51-07	2695215
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-19 12:01:43-07	2695216
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-19 12:01:06-07	2695217
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-19 12:01:26-07	2695218
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 12:01:29-07	2695219
/	203.0.113.232	GET	200 OK	2016-07-19 12:00:58-07	2695220
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-19 12:01:50-07	2695221
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 12:01:13-07	2695222
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-19 12:01:48-07	2695223
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 12:01:17-07	2695224
/	198.51.100.180	GET	200 OK	2016-07-19 12:01:00-07	2695225
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-19 12:01:22-07	2695226
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-19 12:01:56-07	2695227
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-19 12:01:54-07	2695228
/	198.51.100.64	GET	200 OK	2016-07-19 12:01:05-07	2695229
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-19 12:01:45-07	2695230
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-19 12:01:33-07	2695231
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 12:01:25-07	2695232
/	203.0.113.248	GET	200 OK	2016-07-19 12:01:15-07	2695233
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-19 12:01:59-07	2695234
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 12:01:45-07	2695235
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 12:01:37-07	2695236
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-19 12:01:56-07	2695237
/	203.0.113.219	GET	200 OK	2016-07-19 12:01:24-07	2695238
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-19 12:02:03-07	2695239
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-19 12:02:18-07	2695240
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-19 12:02:14-07	2695241
/	203.0.113.223	GET	200 OK	2016-07-19 12:01:28-07	2695242
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-19 12:02:14-07	2695243
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-19 12:02:24-07	2695244
/	192.0.2.175	GET	200 OK	2016-07-19 12:01:34-07	2695245
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-19 12:02:15-07	2695246
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 12:01:53-07	2695247
/	192.0.2.70	GET	200 OK	2016-07-19 12:01:41-07	2695248
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-19 12:02:05-07	2695249
/	192.0.2.14	GET	200 OK	2016-07-19 12:01:47-07	2695250
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 12:02:44-07	2695251
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-19 12:02:47-07	2695252
/	203.0.113.112	GET	200 OK	2016-07-19 12:01:50-07	2695253
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 12:02:43-07	2695254
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 12:02:08-07	2695255
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 12:02:33-07	2695256
/	198.51.100.146	GET	200 OK	2016-07-19 12:02:00-07	2695257
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 12:02:25-07	2695258
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 12:02:40-07	2695259
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 12:02:57-07	2695260
/	203.0.113.1	GET	200 OK	2016-07-19 12:02:01-07	2695261
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 12:02:19-07	2695262
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-19 12:02:29-07	2695263
/	198.51.100.135	GET	200 OK	2016-07-19 12:02:07-07	2695264
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-19 12:02:52-07	2695265
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-19 12:02:37-07	2695266
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-19 12:02:36-07	2695267
/	203.0.113.250	GET	200 OK	2016-07-19 12:02:13-07	2695268
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-19 12:02:55-07	2695269
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-19 12:02:49-07	2695270
/	192.0.2.5	GET	200 OK	2016-07-19 12:02:19-07	2695271
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-19 12:03:07-07	2695272
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-19 12:03:00-07	2695273
/	192.0.2.111	GET	200 OK	2016-07-19 12:02:22-07	2695274
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-19 12:02:54-07	2695275
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 12:02:54-07	2695276
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-19 12:02:50-07	2695277
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 12:03:01-07	2695278
/	203.0.113.191	GET	200 OK	2016-07-19 12:02:24-07	2695279
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 12:02:46-07	2695280
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-19 12:03:13-07	2695281
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-19 12:02:46-07	2695282
/	203.0.113.45	GET	200 OK	2016-07-19 12:02:33-07	2695283
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-19 12:02:52-07	2695284
/	192.0.2.148	GET	200 OK	2016-07-19 12:02:40-07	2695285
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-19 12:03:11-07	2695286
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-19 12:03:04-07	2695287
/	198.51.100.110	GET	200 OK	2016-07-19 12:02:47-07	2695288
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 12:03:34-07	2695289
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-19 12:03:15-07	2695290
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 12:03:42-07	2695291
/	198.51.100.180	GET	200 OK	2016-07-19 12:02:49-07	2695292
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-19 12:03:05-07	2695293
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-19 12:03:45-07	2695294
/	192.0.2.124	GET	200 OK	2016-07-19 12:02:55-07	2695295
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 12:03:17-07	2695296
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-19 12:03:55-07	2695297
/	198.51.100.178	GET	200 OK	2016-07-19 12:03:02-07	2695298
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 12:03:48-07	2695299
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 12:03:36-07	2695300
/	198.51.100.14	GET	200 OK	2016-07-19 12:03:07-07	2695301
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-19 12:04:01-07	2695302
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-19 12:03:42-07	2695303
/	198.51.100.34	GET	200 OK	2016-07-19 12:03:13-07	2695304
/article/candidate-is-jerki	198.51.100.34	GET	404 NOT FOUND	2016-07-19 12:03:41-07	2695305
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 12:03:40-07	2695306
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 12:03:53-07	2695307
/	192.0.2.9	GET	200 OK	2016-07-19 12:03:17-07	2695308
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-19 12:04:04-07	2695309
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-19 12:03:44-07	2695310
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-19 12:03:35-07	2695311
/	203.0.113.8	GET	200 OK	2016-07-19 12:03:27-07	2695312
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 12:04:13-07	2695313
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-19 12:03:45-07	2695314
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-19 12:03:48-07	2695315
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-19 12:04:05-07	2695316
/	203.0.113.222	GET	200 OK	2016-07-19 12:03:28-07	2695317
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-19 12:03:56-07	2695318
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 12:03:46-07	2695319
/	192.0.2.49	GET	200 OK	2016-07-19 12:03:37-07	2695320
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-19 12:04:17-07	2695321
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-19 12:04:35-07	2695322
/	203.0.113.178	GET	200 OK	2016-07-19 12:03:41-07	2695323
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 12:04:39-07	2695324
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 12:03:56-07	2695325
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-19 12:04:14-07	2695326
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 12:04:10-07	2695327
/	203.0.113.247	GET	200 OK	2016-07-19 12:03:49-07	2695328
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-19 12:04:12-07	2695329
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-19 12:04:38-07	2695330
/	203.0.113.73	GET	200 OK	2016-07-19 12:03:59-07	2695331
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 12:04:30-07	2695332
/	198.51.100.228	GET	200 OK	2016-07-19 12:04:07-07	2695333
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-19 12:05:01-07	2695334
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 12:04:35-07	2695335
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-19 12:04:50-07	2695336
/	192.0.2.20	GET	200 OK	2016-07-19 12:04:17-07	2695337
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-19 12:05:13-07	2695338
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-19 12:04:51-07	2695339
/	198.51.100.61	GET	200 OK	2016-07-19 12:04:20-07	2695340
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 12:05:18-07	2695341
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 12:05:02-07	2695342
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-19 12:05:00-07	2695343
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-19 12:05:17-07	2695344
/	203.0.113.232	GET	200 OK	2016-07-19 12:04:28-07	2695345
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-19 12:05:20-07	2695346
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-19 12:05:04-07	2695347
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 12:04:44-07	2695348
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-19 12:05:24-07	2695349
/	203.0.113.100	GET	200 OK	2016-07-19 12:04:35-07	2695350
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 12:05:29-07	2695351
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-19 12:05:08-07	2695352
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 12:04:50-07	2695353
/	192.0.2.100	GET	200 OK	2016-07-19 12:04:40-07	2695354
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-19 12:05:00-07	2695355
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-19 12:05:40-07	2695356
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 12:05:10-07	2695357
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-19 12:05:36-07	2695358
/	203.0.113.207	GET	200 OK	2016-07-19 12:04:44-07	2695359
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-19 12:05:42-07	2695360
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 12:05:20-07	2695361
/	203.0.113.71	GET	200 OK	2016-07-19 12:04:47-07	2695362
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-19 12:05:27-07	2695363
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-19 12:05:44-07	2695364
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-19 12:05:27-07	2695365
/	198.51.100.241	GET	200 OK	2016-07-19 12:04:55-07	2695366
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-19 12:05:36-07	2695367
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-19 12:05:10-07	2695368
/	203.0.113.77	GET	200 OK	2016-07-19 12:05:01-07	2695369
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-19 12:05:35-07	2695370
/	203.0.113.7	GET	200 OK	2016-07-19 12:05:03-07	2695371
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 12:05:25-07	2695372
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-19 12:05:31-07	2695373
/	192.0.2.108	GET	200 OK	2016-07-19 12:05:05-07	2695374
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 12:05:48-07	2695375
/	192.0.2.145	GET	200 OK	2016-07-19 12:05:10-07	2695376
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-19 12:05:56-07	2695377
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-19 12:05:31-07	2695378
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-19 12:05:58-07	2695379
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-19 12:06:00-07	2695380
/	192.0.2.99	GET	200 OK	2016-07-19 12:05:19-07	2695381
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-19 12:05:37-07	2695382
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 12:05:42-07	2695383
/	192.0.2.177	GET	200 OK	2016-07-19 12:05:21-07	2695384
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 12:05:36-07	2695385
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 12:06:21-07	2695386
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 12:05:46-07	2695387
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 12:06:10-07	2695388
/	198.51.100.171	GET	200 OK	2016-07-19 12:05:22-07	2695389
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-19 12:06:03-07	2695390
/	198.51.100.68	GET	200 OK	2016-07-19 12:05:29-07	2695391
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-19 12:06:02-07	2695392
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-19 12:05:49-07	2695393
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-19 12:05:46-07	2695394
/	192.0.2.162	GET	200 OK	2016-07-19 12:05:31-07	2695395
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-19 12:06:27-07	2695396
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-19 12:06:20-07	2695397
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-19 12:05:50-07	2695398
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 12:05:50-07	2695399
/	192.0.2.231	GET	200 OK	2016-07-19 12:05:39-07	2695400
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-19 12:06:39-07	2695401
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-19 12:06:23-07	2695402
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-19 12:06:37-07	2695403
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-19 12:06:06-07	2695404
/	203.0.113.227	GET	200 OK	2016-07-19 12:05:47-07	2695405
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 12:06:46-07	2695406
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-19 12:06:10-07	2695407
/	198.51.100.131	GET	200 OK	2016-07-19 12:05:57-07	2695408
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-19 12:06:28-07	2695409
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-19 12:06:49-07	2695410
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-19 12:06:48-07	2695411
/	203.0.113.110	GET	200 OK	2016-07-19 12:06:02-07	2695412
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-19 12:06:21-07	2695413
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-19 12:06:22-07	2695414
/	198.51.100.229	GET	200 OK	2016-07-19 12:06:04-07	2695415
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-19 12:07:02-07	2695416
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-19 12:06:43-07	2695417
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 12:06:51-07	2695418
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 12:07:03-07	2695419
/	192.0.2.245	GET	200 OK	2016-07-19 12:06:13-07	2695420
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-19 12:07:10-07	2695421
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-19 12:06:46-07	2695422
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-19 12:06:41-07	2695423
/	203.0.113.237	GET	200 OK	2016-07-19 12:06:19-07	2695424
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 12:06:38-07	2695425
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-19 12:07:09-07	2695426
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-19 12:07:05-07	2695427
/	203.0.113.206	GET	200 OK	2016-07-19 12:06:28-07	2695428
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 12:06:56-07	2695429
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-19 12:06:51-07	2695430
/	203.0.113.68	GET	200 OK	2016-07-19 12:06:30-07	2695431
/article/candidate-is-jerkq	203.0.113.68	GET	404 NOT FOUND	2016-07-19 12:06:47-07	2695432
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 12:07:22-07	2695433
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 12:07:12-07	2695434
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 12:07:14-07	2695435
/	192.0.2.27	GET	200 OK	2016-07-19 12:06:31-07	2695436
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 12:06:47-07	2695437
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 12:07:27-07	2695438
/	192.0.2.67	GET	200 OK	2016-07-19 12:06:33-07	2695439
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 12:07:30-07	2695440
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 12:06:53-07	2695441
/	192.0.2.32	GET	200 OK	2016-07-19 12:06:39-07	2695442
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-19 12:07:31-07	2695443
/	192.0.2.196	GET	200 OK	2016-07-19 12:06:45-07	2695444
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-19 12:07:43-07	2695445
/	203.0.113.191	GET	200 OK	2016-07-19 12:06:55-07	2695446
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-19 12:07:14-07	2695447
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-19 12:07:53-07	2695448
/	203.0.113.53	GET	200 OK	2016-07-19 12:06:58-07	2695449
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-19 12:07:47-07	2695450
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-19 12:07:46-07	2695451
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-19 12:07:31-07	2695452
/	203.0.113.203	GET	200 OK	2016-07-19 12:07:06-07	2695453
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-19 12:08:05-07	2695454
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-19 12:07:53-07	2695455
/	198.51.100.161	GET	200 OK	2016-07-19 12:07:10-07	2695456
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-19 12:07:29-07	2695457
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-19 12:07:41-07	2695458
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-19 12:07:35-07	2695459
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-19 12:07:42-07	2695460
/	192.0.2.41	GET	200 OK	2016-07-19 12:07:11-07	2695461
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-19 12:07:57-07	2695462
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-19 12:08:07-07	2695463
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-19 12:08:10-07	2695464
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-19 12:07:39-07	2695465
/	203.0.113.143	GET	200 OK	2016-07-19 12:07:13-07	2695466
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-19 12:07:34-07	2695467
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-19 12:08:04-07	2695468
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-19 12:07:35-07	2695469
/	192.0.2.195	GET	200 OK	2016-07-19 12:07:22-07	2695470
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 12:08:19-07	2695471
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 12:07:44-07	2695472
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 12:07:51-07	2695473
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-19 12:07:58-07	2695474
/	198.51.100.219	GET	200 OK	2016-07-19 12:07:29-07	2695475
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 12:08:03-07	2695476
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 12:08:22-07	2695477
/	198.51.100.38	GET	200 OK	2016-07-19 12:07:30-07	2695478
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 12:08:02-07	2695479
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 12:08:25-07	2695480
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-19 12:08:05-07	2695481
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-19 12:08:18-07	2695482
/	203.0.113.103	GET	200 OK	2016-07-19 12:07:31-07	2695483
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-19 12:08:03-07	2695484
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-19 12:08:11-07	2695485
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-19 12:07:55-07	2695486
/	192.0.2.188	GET	200 OK	2016-07-19 12:07:38-07	2695487
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-19 12:08:17-07	2695488
/	192.0.2.42	GET	200 OK	2016-07-19 12:07:44-07	2695489
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-19 12:08:11-07	2695490
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 12:08:41-07	2695491
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-19 12:08:13-07	2695492
/	198.51.100.91	GET	200 OK	2016-07-19 12:07:54-07	2695493
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-19 12:08:37-07	2695494
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-19 12:08:11-07	2695495
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-19 12:08:53-07	2695496
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-19 12:08:28-07	2695497
/	198.51.100.24	GET	200 OK	2016-07-19 12:08:01-07	2695498
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 12:09:00-07	2695499
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 12:08:39-07	2695500
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 12:08:46-07	2695501
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-19 12:08:17-07	2695502
/	192.0.2.195	GET	200 OK	2016-07-19 12:08:08-07	2695503
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 12:08:24-07	2695504
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 12:08:45-07	2695505
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 12:09:08-07	2695506
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 12:09:05-07	2695508
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 12:08:38-07	2695509
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-19 12:08:39-07	2695510
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 12:08:54-07	2695511
/	203.0.113.174	GET	200 OK	2016-07-19 12:08:14-07	2695512
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 12:09:10-07	2695513
/	198.51.100.199	GET	200 OK	2016-07-19 12:08:21-07	2695514
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-19 12:09:16-07	2695515
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 12:09:14-07	2695516
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 12:09:12-07	2695517
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-19 12:09:16-07	2695518
/	203.0.113.219	GET	200 OK	2016-07-19 12:08:26-07	2695519
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-19 12:08:52-07	2695520
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-19 12:08:47-07	2695521
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-19 12:09:10-07	2695522
/	192.0.2.192	GET	200 OK	2016-07-19 12:08:35-07	2695523
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-19 12:09:11-07	2695524
/	203.0.113.29	GET	200 OK	2016-07-19 12:08:40-07	2695525
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 12:09:00-07	2695526
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 12:09:25-07	2695527
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 12:09:18-07	2695528
/	192.0.2.50	GET	200 OK	2016-07-19 12:08:46-07	2695529
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-19 12:09:40-07	2695530
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-19 12:09:15-07	2695531
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 12:09:11-07	2695532
/	203.0.113.106	GET	200 OK	2016-07-19 12:08:50-07	2695533
/article/bears-love-berriesi	203.0.113.106	GET	404 NOT FOUND	2016-07-19 12:09:50-07	2695534
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-19 12:09:07-07	2695535
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-19 12:09:48-07	2695536
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-19 12:09:39-07	2695537
/	203.0.113.107	GET	200 OK	2016-07-19 12:08:59-07	2695538
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-19 12:09:18-07	2695539
/	198.51.100.158	GET	200 OK	2016-07-19 12:09:01-07	2695540
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 12:09:28-07	2695541
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 12:09:57-07	2695542
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 12:09:46-07	2695543
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 12:09:30-07	2695544
/	203.0.113.251	GET	200 OK	2016-07-19 12:09:07-07	2695545
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 12:09:27-07	2695546
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 12:09:58-07	2695547
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-19 12:09:30-07	2695548
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-19 12:09:38-07	2695549
/	198.51.100.217	GET	200 OK	2016-07-19 12:09:11-07	2695550
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 12:09:26-07	2695551
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 12:09:43-07	2695552
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 12:09:28-07	2695553
/	192.0.2.253	GET	200 OK	2016-07-19 12:09:21-07	2695554
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-19 12:10:10-07	2695555
/	192.0.2.100	GET	200 OK	2016-07-19 12:09:25-07	2695556
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 12:10:24-07	2695557
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-19 12:09:55-07	2695558
/	192.0.2.95	GET	200 OK	2016-07-19 12:09:31-07	2695559
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 12:10:26-07	2695560
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-19 12:10:18-07	2695561
/	192.0.2.83	GET	200 OK	2016-07-19 12:09:35-07	2695562
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 12:09:50-07	2695563
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-19 12:09:55-07	2695564
/	192.0.2.31	GET	200 OK	2016-07-19 12:09:37-07	2695565
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-19 12:09:58-07	2695566
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 12:10:31-07	2695567
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-19 12:10:09-07	2695568
/	192.0.2.105	GET	200 OK	2016-07-19 12:09:41-07	2695569
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-19 12:10:27-07	2695570
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-19 12:10:09-07	2695571
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-19 12:10:20-07	2695572
/	198.51.100.113	GET	200 OK	2016-07-19 12:09:43-07	2695573
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-19 12:10:09-07	2695574
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 12:10:27-07	2695575
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-19 12:10:43-07	2695576
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-19 12:10:18-07	2695577
/	192.0.2.52	GET	200 OK	2016-07-19 12:09:47-07	2695578
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 12:10:03-07	2695579
/	203.0.113.85	GET	200 OK	2016-07-19 12:09:52-07	2695580
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-19 12:10:14-07	2695581
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 12:10:16-07	2695582
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 12:10:10-07	2695583
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 12:10:47-07	2695584
/	203.0.113.141	GET	200 OK	2016-07-19 12:09:56-07	2695585
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 12:10:56-07	2695586
/	198.51.100.16	GET	200 OK	2016-07-19 12:10:00-07	2695587
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-19 12:10:37-07	2695588
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-19 12:10:23-07	2695589
/	203.0.113.158	GET	200 OK	2016-07-19 12:10:01-07	2695590
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 12:10:48-07	2695591
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-19 12:10:30-07	2695592
/	198.51.100.8	GET	200 OK	2016-07-19 12:10:08-07	2695593
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-19 12:10:27-07	2695594
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-19 12:10:50-07	2695595
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-19 12:10:57-07	2695596
/	198.51.100.12	GET	200 OK	2016-07-19 12:10:15-07	2695597
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-19 12:10:56-07	2695598
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 12:10:43-07	2695599
/	203.0.113.241	GET	200 OK	2016-07-19 12:10:21-07	2695600
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-19 12:11:06-07	2695601
/	198.51.100.235	GET	200 OK	2016-07-19 20:13:05-07	2713933
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 12:10:38-07	2695602
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 12:10:39-07	2695603
/	203.0.113.241	GET	200 OK	2016-07-19 12:10:26-07	2695604
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-19 12:10:50-07	2695605
/	203.0.113.26	GET	200 OK	2016-07-19 12:10:35-07	2695606
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 12:11:01-07	2695607
/	198.51.100.249	GET	200 OK	2016-07-19 12:10:44-07	2695608
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 12:11:31-07	2695609
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-19 12:10:59-07	2695610
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-19 12:11:20-07	2695611
/	192.0.2.140	GET	200 OK	2016-07-19 12:10:48-07	2695612
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-19 12:11:11-07	2695613
/	192.0.2.102	GET	200 OK	2016-07-19 12:10:58-07	2695614
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 12:11:23-07	2695615
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-19 12:11:39-07	2695616
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 12:11:30-07	2695617
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-19 12:11:31-07	2695618
/	203.0.113.189	GET	200 OK	2016-07-19 12:11:02-07	2695619
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 12:11:34-07	2695620
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-19 12:11:31-07	2695621
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-19 12:11:29-07	2695622
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 12:11:58-07	2695623
/	203.0.113.69	GET	200 OK	2016-07-19 12:11:12-07	2695624
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-19 12:11:39-07	2695625
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-19 12:12:06-07	2695626
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-19 12:12:00-07	2695627
/	198.51.100.104	GET	200 OK	2016-07-19 12:11:18-07	2695628
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 12:12:12-07	2695629
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 12:11:39-07	2695630
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 12:12:04-07	2695631
/	198.51.100.158	GET	200 OK	2016-07-19 12:11:20-07	2695632
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 12:11:55-07	2695633
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-19 12:11:49-07	2695634
/	198.51.100.208	GET	200 OK	2016-07-19 12:11:29-07	2695635
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 12:11:53-07	2695636
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-19 12:11:50-07	2695637
/	192.0.2.171	GET	200 OK	2016-07-19 12:11:31-07	2695638
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 12:12:07-07	2695639
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-19 12:12:26-07	2695640
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-19 12:11:56-07	2695641
/	203.0.113.61	GET	200 OK	2016-07-19 12:11:37-07	2695642
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 12:12:31-07	2695643
/	192.0.2.115	GET	200 OK	2016-07-19 12:11:43-07	2695644
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-19 12:12:27-07	2695645
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 12:12:43-07	2695646
/	198.51.100.28	GET	200 OK	2016-07-19 12:11:50-07	2695647
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 12:12:38-07	2695648
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 12:12:11-07	2695649
/	198.51.100.168	GET	200 OK	2016-07-19 12:11:56-07	2695650
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 12:12:37-07	2695651
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-19 12:12:11-07	2695652
/	192.0.2.88	GET	200 OK	2016-07-19 12:12:05-07	2695653
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 12:12:52-07	2695654
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 12:13:04-07	2695655
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 12:13:00-07	2695656
/	198.51.100.165	GET	200 OK	2016-07-19 12:12:12-07	2695657
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-19 12:12:54-07	2695658
/	192.0.2.225	GET	200 OK	2016-07-19 12:12:17-07	2695659
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-19 12:13:08-07	2695660
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-19 12:12:34-07	2695661
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-19 12:12:59-07	2695662
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-19 12:12:53-07	2695663
/	192.0.2.34	GET	200 OK	2016-07-19 12:12:25-07	2695664
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-19 12:12:57-07	2695665
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-19 12:13:00-07	2695666
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-19 12:12:46-07	2695667
/	198.51.100.64	GET	200 OK	2016-07-19 12:12:27-07	2695668
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 12:13:19-07	2695669
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-19 12:13:24-07	2695670
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 12:13:18-07	2695671
/	203.0.113.27	GET	200 OK	2016-07-19 12:12:28-07	2695672
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-19 12:13:25-07	2695673
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-19 12:12:52-07	2695674
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-19 12:12:55-07	2695675
/	192.0.2.110	GET	200 OK	2016-07-19 12:12:32-07	2695676
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-19 12:12:59-07	2695677
/article/candidate-is-jerkp	192.0.2.110	GET	404 NOT FOUND	2016-07-19 12:13:28-07	2695678
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-19 12:13:20-07	2695679
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-19 12:13:25-07	2695680
/	203.0.113.109	GET	200 OK	2016-07-19 12:12:36-07	2695681
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-19 12:13:18-07	2695682
/	192.0.2.239	GET	200 OK	2016-07-19 12:12:39-07	2695683
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-19 12:13:10-07	2695684
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 12:13:25-07	2695685
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-19 12:13:14-07	2695686
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-19 12:12:55-07	2695687
/	192.0.2.135	GET	200 OK	2016-07-19 12:12:47-07	2695688
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-19 12:13:22-07	2695689
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-19 12:13:05-07	2695690
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-19 12:13:33-07	2695691
/	192.0.2.110	GET	200 OK	2016-07-19 12:12:49-07	2695692
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-19 12:13:47-07	2695693
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-19 12:13:43-07	2695694
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-19 12:13:15-07	2695695
/	203.0.113.144	GET	200 OK	2016-07-19 20:17:52-07	2714124
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-19 12:13:08-07	2695696
/	192.0.2.233	GET	200 OK	2016-07-19 12:12:53-07	2695697
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-19 12:13:29-07	2695698
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-19 12:13:28-07	2695699
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 12:13:41-07	2695700
/	203.0.113.35	GET	200 OK	2016-07-19 12:13:00-07	2695701
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 12:13:43-07	2695702
/	198.51.100.45	GET	200 OK	2016-07-19 12:13:09-07	2695703
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 12:13:53-07	2695704
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 12:14:06-07	2695705
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 12:14:09-07	2695706
/	192.0.2.153	GET	200 OK	2016-07-19 12:13:12-07	2695707
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 12:14:07-07	2695708
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-19 12:13:52-07	2695709
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 12:13:34-07	2695710
/	192.0.2.106	GET	200 OK	2016-07-19 12:13:15-07	2695711
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 12:13:51-07	2695712
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-19 12:13:45-07	2695713
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 12:13:50-07	2695714
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-19 12:14:08-07	2695715
/	203.0.113.215	GET	200 OK	2016-07-19 12:13:16-07	2695716
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-19 12:13:59-07	2695717
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-19 12:13:55-07	2695718
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 12:14:10-07	2695719
/	198.51.100.34	GET	200 OK	2016-07-19 12:13:19-07	2695720
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-19 12:13:35-07	2695721
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 12:13:58-07	2695722
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-19 12:14:11-07	2695723
/	203.0.113.63	GET	200 OK	2016-07-19 12:13:23-07	2695724
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 12:14:17-07	2695725
/	198.51.100.73	GET	200 OK	2016-07-19 12:13:27-07	2695726
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-19 12:13:55-07	2695727
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 12:13:53-07	2695728
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 12:14:20-07	2695729
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-19 12:13:52-07	2695730
/	198.51.100.8	GET	200 OK	2016-07-19 12:13:28-07	2695731
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 12:14:24-07	2695732
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 12:14:23-07	2695733
/	198.51.100.132	GET	200 OK	2016-07-19 12:13:34-07	2695734
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 12:13:57-07	2695735
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-19 12:13:54-07	2695736
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-19 12:14:08-07	2695737
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-19 12:14:09-07	2695738
/	198.51.100.248	GET	200 OK	2016-07-19 12:13:40-07	2695739
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-19 12:14:02-07	2695740
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 12:14:11-07	2695741
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-19 12:14:10-07	2695742
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 12:14:15-07	2695743
/	203.0.113.65	GET	200 OK	2016-07-19 12:13:42-07	2695744
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-19 12:14:19-07	2695745
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-19 12:13:58-07	2695746
/	198.51.100.179	GET	200 OK	2016-07-19 12:13:51-07	2695747
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-19 12:14:08-07	2695748
/	203.0.113.93	GET	200 OK	2016-07-19 12:13:55-07	2695749
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 12:14:24-07	2695750
/	203.0.113.37	GET	200 OK	2016-07-19 12:14:00-07	2695751
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 12:14:40-07	2695752
/	192.0.2.73	GET	200 OK	2016-07-19 12:14:07-07	2695753
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-19 12:14:45-07	2695754
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-19 12:14:55-07	2695755
/	192.0.2.178	GET	200 OK	2016-07-19 12:14:12-07	2695756
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-19 12:14:55-07	2695757
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-19 12:15:03-07	2695758
/	203.0.113.148	GET	200 OK	2016-07-19 12:14:16-07	2695759
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 12:14:38-07	2695760
/	192.0.2.92	GET	200 OK	2016-07-19 12:14:24-07	2695761
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-19 12:14:43-07	2695762
/	203.0.113.182	GET	200 OK	2016-07-19 12:14:29-07	2695763
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 12:15:17-07	2695764
/	192.0.2.140	GET	200 OK	2016-07-19 12:14:31-07	2695765
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 12:15:08-07	2695766
/	198.51.100.228	GET	200 OK	2016-07-19 12:14:35-07	2695767
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-19 12:15:20-07	2695768
/	192.0.2.228	GET	200 OK	2016-07-19 12:14:43-07	2695769
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-19 12:15:18-07	2695770
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 12:15:30-07	2695771
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 12:15:28-07	2695772
/	192.0.2.73	GET	200 OK	2016-07-19 12:14:46-07	2695773
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-19 12:15:03-07	2695774
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 12:15:31-07	2695775
/	203.0.113.172	GET	200 OK	2016-07-19 12:14:49-07	2695776
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-19 12:15:43-07	2695777
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-19 12:15:35-07	2695778
/	192.0.2.172	GET	200 OK	2016-07-19 12:14:55-07	2695779
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-19 12:15:34-07	2695780
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 12:15:34-07	2695781
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-19 12:15:31-07	2695782
/	203.0.113.212	GET	200 OK	2016-07-19 12:15:01-07	2695783
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-19 12:15:31-07	2695784
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-19 12:15:32-07	2695785
/	203.0.113.5	GET	200 OK	2016-07-19 12:15:02-07	2695786
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-19 12:15:37-07	2695787
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-19 12:15:19-07	2695788
/	192.0.2.101	GET	200 OK	2016-07-19 12:15:07-07	2695789
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-19 12:15:29-07	2695790
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-19 12:15:23-07	2695791
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-19 12:16:06-07	2695792
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-19 12:16:03-07	2695793
/	198.51.100.74	GET	200 OK	2016-07-19 12:15:17-07	2695794
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-19 12:15:37-07	2695795
/	198.51.100.90	GET	200 OK	2016-07-19 12:15:26-07	2695796
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 12:15:48-07	2695797
/	203.0.113.138	GET	200 OK	2016-07-19 12:15:32-07	2695798
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-19 12:15:55-07	2695799
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-19 12:16:21-07	2695800
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-19 12:15:55-07	2695801
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-19 12:16:01-07	2695802
/	203.0.113.161	GET	200 OK	2016-07-19 12:15:39-07	2695803
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-19 12:16:34-07	2695804
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-19 12:16:23-07	2695805
/	192.0.2.20	GET	200 OK	2016-07-19 12:15:42-07	2695806
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 12:15:58-07	2695807
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-19 12:16:38-07	2695808
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 12:16:24-07	2695809
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-19 12:16:40-07	2695810
/	203.0.113.154	GET	200 OK	2016-07-19 12:15:45-07	2695811
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-19 12:16:11-07	2695812
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-19 12:16:33-07	2695813
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-19 12:16:01-07	2695814
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-19 12:16:13-07	2695815
/	192.0.2.160	GET	200 OK	2016-07-19 12:15:55-07	2695816
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 12:16:39-07	2695817
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-19 12:16:36-07	2695818
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-19 12:16:53-07	2695819
/	198.51.100.146	GET	200 OK	2016-07-19 12:15:59-07	2695820
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 12:16:23-07	2695821
/	203.0.113.116	GET	200 OK	2016-07-19 12:16:01-07	2695822
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-19 12:16:40-07	2695823
/	203.0.113.164	GET	200 OK	2016-07-19 12:16:04-07	2695824
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-19 12:16:38-07	2695825
/	198.51.100.136	GET	200 OK	2016-07-19 12:16:05-07	2695826
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-19 12:16:29-07	2695827
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 12:16:40-07	2695828
/	192.0.2.51	GET	200 OK	2016-07-19 12:16:08-07	2695829
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-19 12:17:04-07	2695830
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 12:16:45-07	2695831
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 12:17:08-07	2695832
/	203.0.113.4	GET	200 OK	2016-07-19 12:16:12-07	2695833
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-19 12:16:50-07	2695834
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-19 12:16:59-07	2695835
/	198.51.100.16	GET	200 OK	2016-07-19 12:16:19-07	2695836
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-19 12:16:58-07	2695837
/	203.0.113.84	GET	200 OK	2016-07-19 12:16:28-07	2695838
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-19 12:16:56-07	2695839
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-19 12:16:47-07	2695840
/	203.0.113.242	GET	200 OK	2016-07-19 12:16:36-07	2695841
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-19 12:17:20-07	2695842
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-19 12:17:24-07	2695843
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 12:17:19-07	2695844
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-19 12:16:54-07	2695845
/	192.0.2.98	GET	200 OK	2016-07-19 12:16:40-07	2695846
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-19 12:17:39-07	2695847
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 12:17:40-07	2695848
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-19 12:17:37-07	2695849
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 12:16:58-07	2695850
/	198.51.100.88	GET	200 OK	2016-07-19 12:16:41-07	2695851
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-19 12:17:05-07	2695852
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-19 12:17:25-07	2695853
/	192.0.2.88	GET	200 OK	2016-07-19 12:16:46-07	2695854
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-19 12:17:13-07	2695855
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 12:17:11-07	2695856
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-19 12:17:42-07	2695857
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 12:17:19-07	2695858
/	192.0.2.67	GET	200 OK	2016-07-19 12:16:48-07	2695859
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-19 12:17:34-07	2695860
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 12:17:39-07	2695861
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 12:17:37-07	2695862
/	203.0.113.253	GET	200 OK	2016-07-19 12:16:49-07	2695863
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-19 12:17:49-07	2695864
/	192.0.2.8	GET	200 OK	2016-07-19 12:16:59-07	2695865
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-19 12:17:14-07	2695866
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-19 12:17:30-07	2695867
/	192.0.2.75	GET	200 OK	2016-07-19 12:17:06-07	2695868
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-19 12:17:33-07	2695869
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-19 12:17:57-07	2695870
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-19 12:17:32-07	2695871
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-19 12:17:33-07	2695872
/	198.51.100.122	GET	200 OK	2016-07-19 12:17:15-07	2695873
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-19 12:18:05-07	2695874
/	192.0.2.226	GET	200 OK	2016-07-19 12:17:18-07	2695875
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-19 12:17:37-07	2695876
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-19 12:17:40-07	2695877
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-19 12:17:39-07	2695878
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-19 12:18:09-07	2695879
/	203.0.113.85	GET	200 OK	2016-07-19 12:17:20-07	2695880
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-19 12:17:37-07	2695881
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 12:17:43-07	2695882
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-19 12:18:16-07	2695883
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 12:17:36-07	2695884
/	198.51.100.69	GET	200 OK	2016-07-19 12:17:23-07	2695885
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-19 12:18:21-07	2695886
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-19 12:18:03-07	2695888
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-19 12:18:28-07	2695889
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 12:17:43-07	2695890
/	198.51.100.49	GET	200 OK	2016-07-19 12:17:31-07	2695891
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-19 12:18:13-07	2695892
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-19 12:17:52-07	2695893
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-19 12:18:16-07	2695894
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-19 12:18:30-07	2695895
/	203.0.113.146	GET	200 OK	2016-07-19 12:17:38-07	2695896
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-19 12:18:09-07	2695897
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-19 12:18:30-07	2695898
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 12:18:25-07	2695899
/	192.0.2.28	GET	200 OK	2016-07-19 12:17:44-07	2695900
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-19 12:18:06-07	2695901
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-19 12:18:10-07	2695902
/	192.0.2.195	GET	200 OK	2016-07-19 12:17:45-07	2695903
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-19 12:18:15-07	2695904
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 12:18:17-07	2695905
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 12:18:32-07	2695906
/	192.0.2.226	GET	200 OK	2016-07-19 12:17:48-07	2695907
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-19 12:18:33-07	2695908
/	203.0.113.60	GET	200 OK	2016-07-19 12:17:58-07	2695909
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-19 12:18:41-07	2695910
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-19 12:18:37-07	2695911
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-19 12:18:36-07	2695912
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-19 12:18:25-07	2695913
/	198.51.100.155	GET	200 OK	2016-07-19 12:18:02-07	2695914
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-19 12:18:47-07	2695915
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 12:18:53-07	2695916
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 12:18:28-07	2695917
/	198.51.100.207	GET	200 OK	2016-07-19 12:18:06-07	2695918
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 12:18:45-07	2695919
/	203.0.113.92	GET	200 OK	2016-07-19 12:18:16-07	2695920
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-19 12:19:11-07	2695921
/	203.0.113.52	GET	200 OK	2016-07-19 12:18:20-07	2695922
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-19 12:19:18-07	2695923
/	203.0.113.96	GET	200 OK	2016-07-19 12:18:29-07	2695924
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-19 12:18:51-07	2695925
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-19 12:18:47-07	2695926
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-19 12:19:21-07	2695927
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-19 12:19:12-07	2695928
/	198.51.100.80	GET	200 OK	2016-07-19 12:18:38-07	2695929
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 12:18:57-07	2695930
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 12:19:07-07	2695931
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 12:19:35-07	2695932
/	192.0.2.1	GET	200 OK	2016-07-19 12:18:46-07	2695933
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 12:19:43-07	2695934
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 12:19:12-07	2695935
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-19 12:19:35-07	2695936
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 12:19:37-07	2695937
/	198.51.100.175	GET	200 OK	2016-07-19 12:18:51-07	2695938
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-19 12:19:42-07	2695939
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-19 12:19:13-07	2695940
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-19 12:19:12-07	2695941
/	192.0.2.105	GET	200 OK	2016-07-19 12:19:00-07	2695942
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 12:19:30-07	2695943
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-19 12:19:18-07	2695944
/	203.0.113.181	GET	200 OK	2016-07-19 12:19:06-07	2695945
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-19 12:19:48-07	2695946
/	203.0.113.201	GET	200 OK	2016-07-19 12:19:16-07	2695947
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-19 12:20:05-07	2695948
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-19 12:19:33-07	2695949
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 12:19:36-07	2695950
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 12:19:38-07	2695951
/	198.51.100.60	GET	200 OK	2016-07-19 12:19:20-07	2695952
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 12:19:59-07	2695953
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-19 12:20:13-07	2695954
/	198.51.100.127	GET	200 OK	2016-07-19 12:19:29-07	2695955
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-19 12:20:05-07	2695956
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-19 12:20:01-07	2695957
/	198.51.100.54	GET	200 OK	2016-07-19 12:19:38-07	2695958
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-19 12:20:09-07	2695959
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-19 12:20:08-07	2695960
/	198.51.100.229	GET	200 OK	2016-07-19 12:19:46-07	2695961
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 12:20:38-07	2695962
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 12:20:32-07	2695963
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-19 12:20:08-07	2695964
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 12:20:04-07	2695965
/	198.51.100.233	GET	200 OK	2016-07-19 12:19:56-07	2695966
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-19 12:20:14-07	2695967
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 12:20:41-07	2695968
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-19 12:20:38-07	2695969
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 12:20:34-07	2695970
/	198.51.100.80	GET	200 OK	2016-07-19 12:19:57-07	2695971
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-19 12:20:45-07	2695972
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 12:20:29-07	2695973
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 12:20:53-07	2695974
/	198.51.100.104	GET	200 OK	2016-07-19 12:20:02-07	2695975
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 12:20:47-07	2695976
/	192.0.2.211	GET	200 OK	2016-07-19 12:20:10-07	2695977
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-19 12:20:34-07	2695978
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 12:20:34-07	2695979
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-19 12:20:38-07	2695980
/	192.0.2.209	GET	200 OK	2016-07-19 12:20:15-07	2695981
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 12:20:32-07	2695982
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 12:21:17-07	2695984
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-19 12:21:22-07	2695985
/	203.0.113.115	GET	200 OK	2016-07-19 12:20:24-07	2695986
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 12:21:14-07	2695987
/	192.0.2.204	GET	200 OK	2016-07-19 12:20:34-07	2695988
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 12:21:13-07	2695989
/	203.0.113.79	GET	200 OK	2016-07-19 12:20:41-07	2695990
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-19 12:21:28-07	2695991
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-19 12:21:06-07	2695992
/	198.51.100.143	GET	200 OK	2016-07-19 12:20:50-07	2695993
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-19 12:21:35-07	2695994
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 12:21:26-07	2695995
/	192.0.2.16	GET	200 OK	2016-07-19 12:20:55-07	2695996
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 12:21:22-07	2695997
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-19 12:21:27-07	2695998
/	192.0.2.236	GET	200 OK	2016-07-19 12:20:56-07	2695999
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-19 12:21:35-07	2696000
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-19 12:21:43-07	2696001
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-19 12:21:29-07	2696002
/	192.0.2.8	GET	200 OK	2016-07-19 12:21:06-07	2696003
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 12:21:40-07	2696004
/	198.51.100.248	GET	200 OK	2016-07-19 12:21:07-07	2696005
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 12:21:26-07	2696006
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-19 12:21:42-07	2696007
/	203.0.113.63	GET	200 OK	2016-07-19 12:21:09-07	2696008
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-19 12:21:47-07	2696009
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 12:22:03-07	2696010
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 12:21:55-07	2696011
/	192.0.2.164	GET	200 OK	2016-07-19 12:21:12-07	2696012
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-19 12:22:00-07	2696013
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-19 12:22:06-07	2696014
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 12:21:30-07	2696015
/	192.0.2.133	GET	200 OK	2016-07-19 12:21:15-07	2696016
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-19 12:22:02-07	2696017
/	192.0.2.144	GET	200 OK	2016-07-19 12:21:22-07	2696018
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 12:21:43-07	2696019
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 12:22:09-07	2696020
/	192.0.2.20	GET	200 OK	2016-07-19 12:21:27-07	2696021
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-19 12:22:18-07	2696022
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 12:22:10-07	2696023
/	198.51.100.65	GET	200 OK	2016-07-19 12:21:30-07	2696024
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-19 12:21:52-07	2696025
/	203.0.113.178	GET	200 OK	2016-07-19 12:21:39-07	2696026
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 12:22:16-07	2696027
/	198.51.100.231	GET	200 OK	2016-07-19 12:21:41-07	2696028
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-19 12:22:38-07	2696029
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-19 12:22:24-07	2696030
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-19 12:22:22-07	2696031
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 12:22:25-07	2696032
/	203.0.113.148	GET	200 OK	2016-07-19 12:21:44-07	2696033
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-19 12:22:16-07	2696034
/	203.0.113.166	GET	200 OK	2016-07-19 12:21:45-07	2696035
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-19 12:22:04-07	2696036
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-19 12:22:04-07	2696037
/	203.0.113.254	GET	200 OK	2016-07-19 12:21:46-07	2696038
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-19 12:22:20-07	2696039
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-19 12:22:12-07	2696040
/	192.0.2.140	GET	200 OK	2016-07-19 12:21:52-07	2696041
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-19 12:22:20-07	2696042
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 12:22:36-07	2696043
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-19 12:22:41-07	2696044
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-19 12:22:09-07	2696045
/	198.51.100.83	GET	200 OK	2016-07-19 12:21:57-07	2696046
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 12:22:30-07	2696047
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-19 12:22:37-07	2696048
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-19 12:22:31-07	2696049
/	192.0.2.28	GET	200 OK	2016-07-19 12:22:01-07	2696050
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-19 12:22:33-07	2696051
/	198.51.100.209	GET	200 OK	2016-07-19 12:22:09-07	2696052
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-19 12:22:39-07	2696053
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-19 12:22:32-07	2696054
/	198.51.100.211	GET	200 OK	2016-07-19 12:22:10-07	2696055
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 12:22:51-07	2696056
/	203.0.113.78	GET	200 OK	2016-07-19 12:22:13-07	2696057
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 12:22:52-07	2696058
/	198.51.100.122	GET	200 OK	2016-07-19 12:22:23-07	2696059
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-19 12:22:44-07	2696060
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-19 12:22:57-07	2696061
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-19 12:22:50-07	2696062
/	192.0.2.242	GET	200 OK	2016-07-19 12:22:33-07	2696063
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 12:23:20-07	2696064
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 12:23:14-07	2696065
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 12:22:56-07	2696066
/	198.51.100.198	GET	200 OK	2016-07-19 12:22:34-07	2696067
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-19 12:23:25-07	2696068
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-19 12:22:54-07	2696069
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-19 12:23:12-07	2696070
/	198.51.100.208	GET	200 OK	2016-07-19 12:22:40-07	2696071
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-19 12:23:39-07	2696072
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-19 12:23:18-07	2696073
/	198.51.100.90	GET	200 OK	2016-07-19 12:22:41-07	2696074
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 12:23:25-07	2696075
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 12:22:58-07	2696076
/	192.0.2.67	GET	200 OK	2016-07-19 12:22:50-07	2696077
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-19 12:23:23-07	2696078
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-19 12:23:45-07	2696079
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 12:23:51-07	2696081
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 12:23:14-07	2696082
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 12:23:43-07	2696083
/	198.51.100.50	GET	200 OK	2016-07-19 12:23:03-07	2696084
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-19 12:23:54-07	2696085
/	203.0.113.164	GET	200 OK	2016-07-19 12:23:10-07	2696086
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 12:24:01-07	2696087
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 12:23:33-07	2696088
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 12:23:49-07	2696089
/	192.0.2.79	GET	200 OK	2016-07-19 12:23:13-07	2696090
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-19 12:23:31-07	2696091
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-19 12:23:40-07	2696092
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-19 12:23:35-07	2696093
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-19 12:23:53-07	2696094
/	198.51.100.194	GET	200 OK	2016-07-19 12:23:15-07	2696095
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-19 12:24:10-07	2696096
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-19 12:24:05-07	2696097
/	192.0.2.218	GET	200 OK	2016-07-19 12:23:25-07	2696098
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-19 12:23:53-07	2696099
/	192.0.2.109	GET	200 OK	2016-07-19 12:23:26-07	2696100
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-19 12:23:58-07	2696101
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-19 12:24:13-07	2696102
/	192.0.2.246	GET	200 OK	2016-07-19 12:23:30-07	2696103
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-19 12:24:11-07	2696104
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 12:24:25-07	2696105
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-19 12:23:46-07	2696106
/	192.0.2.105	GET	200 OK	2016-07-19 12:23:37-07	2696107
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-19 12:23:57-07	2696108
/	192.0.2.172	GET	200 OK	2016-07-19 12:23:40-07	2696109
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 12:24:12-07	2696110
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-19 12:24:07-07	2696111
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 12:24:15-07	2696112
/	203.0.113.234	GET	200 OK	2016-07-19 12:23:43-07	2696113
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 12:24:24-07	2696114
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 12:24:12-07	2696115
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-19 12:24:16-07	2696116
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 12:24:28-07	2696117
/	203.0.113.23	GET	200 OK	2016-07-19 12:23:44-07	2696118
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-19 12:24:38-07	2696119
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-19 12:24:32-07	2696120
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-19 12:24:08-07	2696121
/	203.0.113.215	GET	200 OK	2016-07-19 12:23:53-07	2696122
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-19 12:24:22-07	2696123
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 12:24:31-07	2696124
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 12:24:28-07	2696125
/	198.51.100.11	GET	200 OK	2016-07-19 12:23:55-07	2696126
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-19 12:24:38-07	2696127
/article/so-many-bearsp	198.51.100.11	GET	404 NOT FOUND	2016-07-19 12:24:36-07	2696128
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 12:24:46-07	2696129
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 12:24:53-07	2696130
/	198.51.100.125	GET	200 OK	2016-07-19 12:24:05-07	2696131
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-19 12:24:25-07	2696132
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-19 12:24:47-07	2696133
/	203.0.113.29	GET	200 OK	2016-07-19 12:24:13-07	2696134
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-19 12:24:46-07	2696135
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 12:24:33-07	2696136
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 12:25:02-07	2696137
/	198.51.100.250	GET	200 OK	2016-07-19 12:24:15-07	2696138
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 12:25:04-07	2696139
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-19 12:24:36-07	2696140
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-19 12:24:58-07	2696141
/	198.51.100.202	GET	200 OK	2016-07-19 12:24:24-07	2696142
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-19 12:25:13-07	2696143
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-19 12:24:49-07	2696144
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-19 12:24:48-07	2696145
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-19 12:24:41-07	2696146
/	198.51.100.227	GET	200 OK	2016-07-19 12:24:25-07	2696147
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 12:25:24-07	2696148
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-19 12:24:42-07	2696149
/	192.0.2.144	GET	200 OK	2016-07-19 12:24:29-07	2696150
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-19 12:24:57-07	2696151
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-19 12:25:19-07	2696152
/	198.51.100.189	GET	200 OK	2016-07-19 12:24:30-07	2696153
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-19 12:25:07-07	2696154
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-19 12:24:53-07	2696155
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 12:25:28-07	2696156
/	203.0.113.242	GET	200 OK	2016-07-19 12:24:38-07	2696157
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-19 12:25:29-07	2696158
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-19 12:25:17-07	2696159
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 12:25:00-07	2696160
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-19 12:24:56-07	2696161
/	203.0.113.182	GET	200 OK	2016-07-19 12:24:40-07	2696162
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 12:25:30-07	2696163
/	192.0.2.232	GET	200 OK	2016-07-19 12:24:50-07	2696164
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-19 12:25:35-07	2696165
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-19 12:25:22-07	2696166
/	203.0.113.239	GET	200 OK	2016-07-19 12:24:52-07	2696167
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 12:25:48-07	2696168
/	192.0.2.138	GET	200 OK	2016-07-19 12:24:56-07	2696169
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-19 12:25:41-07	2696170
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-19 12:25:13-07	2696171
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-19 12:25:45-07	2696172
/	203.0.113.44	GET	200 OK	2016-07-19 12:25:03-07	2696173
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-19 12:26:03-07	2696174
/	192.0.2.152	GET	200 OK	2016-07-19 20:24:19-07	2714407
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-19 12:25:28-07	2696175
/	198.51.100.168	GET	200 OK	2016-07-19 12:25:09-07	2696176
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 12:25:59-07	2696177
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 12:25:26-07	2696178
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-19 12:26:06-07	2696179
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-19 12:25:44-07	2696180
/	192.0.2.56	GET	200 OK	2016-07-19 12:25:17-07	2696181
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 12:26:07-07	2696182
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 12:25:49-07	2696183
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-19 12:26:15-07	2696184
/	192.0.2.122	GET	200 OK	2016-07-19 12:25:22-07	2696185
/article/balloon-goons-doomedl	192.0.2.122	GET	404 NOT FOUND	2016-07-19 12:26:14-07	2696186
/	192.0.2.189	GET	200 OK	2016-07-19 12:25:28-07	2696187
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-19 12:25:54-07	2696188
/	198.51.100.217	GET	200 OK	2016-07-19 12:25:37-07	2696189
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 12:26:30-07	2696190
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-19 12:26:10-07	2696191
/	192.0.2.216	GET	200 OK	2016-07-19 12:25:39-07	2696192
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 12:26:37-07	2696193
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-19 12:26:19-07	2696194
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-19 12:26:31-07	2696195
/	192.0.2.188	GET	200 OK	2016-07-19 12:25:48-07	2696196
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 12:26:12-07	2696197
/	198.51.100.26	GET	200 OK	2016-07-19 12:25:52-07	2696198
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-19 12:26:38-07	2696199
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 12:26:20-07	2696200
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-19 12:26:41-07	2696201
/	192.0.2.127	GET	200 OK	2016-07-19 12:25:56-07	2696202
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 12:26:12-07	2696203
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-19 12:26:45-07	2696204
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 12:26:28-07	2696205
/	198.51.100.197	GET	200 OK	2016-07-19 12:26:02-07	2696206
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 12:27:02-07	2696207
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 12:26:36-07	2696208
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 12:26:51-07	2696209
/	192.0.2.93	GET	200 OK	2016-07-19 12:26:08-07	2696210
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-19 12:26:36-07	2696211
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-19 12:26:51-07	2696212
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 12:26:59-07	2696213
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-19 12:26:29-07	2696214
/	192.0.2.8	GET	200 OK	2016-07-19 12:26:15-07	2696215
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 12:26:53-07	2696216
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-19 12:26:34-07	2696217
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 12:26:39-07	2696218
/	198.51.100.148	GET	200 OK	2016-07-19 12:26:16-07	2696219
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-19 12:26:51-07	2696220
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-19 12:27:11-07	2696221
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-19 12:26:50-07	2696222
/	192.0.2.177	GET	200 OK	2016-07-19 12:26:21-07	2696223
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 12:26:45-07	2696224
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-19 12:26:52-07	2696225
/	203.0.113.223	GET	200 OK	2016-07-19 12:26:25-07	2696226
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-19 12:26:47-07	2696227
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-19 12:26:46-07	2696228
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-19 12:26:53-07	2696229
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-19 12:27:11-07	2696230
/	192.0.2.188	GET	200 OK	2016-07-19 12:26:29-07	2696231
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 12:27:10-07	2696232
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-19 12:27:19-07	2696233
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 12:26:53-07	2696234
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-19 12:26:50-07	2696235
/	198.51.100.78	GET	200 OK	2016-07-19 12:26:39-07	2696236
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 12:27:10-07	2696237
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 12:26:56-07	2696238
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 12:27:39-07	2696239
/	198.51.100.142	GET	200 OK	2016-07-19 12:26:42-07	2696240
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-19 12:27:24-07	2696241
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-19 12:27:31-07	2696242
/	192.0.2.241	GET	200 OK	2016-07-19 12:26:46-07	2696243
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-19 12:27:04-07	2696244
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-19 12:27:36-07	2696245
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-19 12:27:03-07	2696246
/	203.0.113.61	GET	200 OK	2016-07-19 12:26:51-07	2696247
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-19 12:27:08-07	2696248
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-19 12:27:15-07	2696249
/	198.51.100.19	GET	200 OK	2016-07-19 12:26:53-07	2696250
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 12:27:48-07	2696251
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-19 12:27:22-07	2696252
/	203.0.113.36	GET	200 OK	2016-07-19 12:27:02-07	2696253
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 12:27:41-07	2696254
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 12:27:36-07	2696255
/	203.0.113.192	GET	200 OK	2016-07-19 12:27:03-07	2696256
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-19 12:27:32-07	2696257
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-19 12:27:38-07	2696258
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-19 12:27:18-07	2696259
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-19 12:27:31-07	2696260
/	203.0.113.221	GET	200 OK	2016-07-19 12:27:04-07	2696261
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-19 12:27:46-07	2696262
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-19 12:27:39-07	2696263
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-19 12:27:54-07	2696264
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-19 12:27:33-07	2696265
/	203.0.113.165	GET	200 OK	2016-07-19 12:27:13-07	2696266
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-19 12:27:55-07	2696267
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-19 12:27:44-07	2696268
/	203.0.113.216	GET	200 OK	2016-07-19 20:26:39-07	2714503
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-19 12:28:01-07	2696269
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 12:27:58-07	2696270
/	198.51.100.178	GET	200 OK	2016-07-19 12:27:18-07	2696271
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 12:27:51-07	2696272
/	203.0.113.2	GET	200 OK	2016-07-19 12:27:25-07	2696273
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-19 12:27:50-07	2696274
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-19 12:28:02-07	2696275
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-19 12:27:42-07	2696276
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-19 12:28:07-07	2696277
/	192.0.2.199	GET	200 OK	2016-07-19 12:27:32-07	2696278
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-19 12:28:21-07	2696279
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 12:28:30-07	2696280
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-19 12:28:07-07	2696281
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-19 12:27:51-07	2696282
/	203.0.113.209	GET	200 OK	2016-07-19 12:27:38-07	2696283
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 12:28:10-07	2696284
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 12:28:02-07	2696285
/	192.0.2.160	GET	200 OK	2016-07-19 12:27:48-07	2696286
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-19 12:28:07-07	2696287
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 12:28:39-07	2696288
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-19 12:28:23-07	2696289
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 12:28:37-07	2696290
/	198.51.100.99	GET	200 OK	2016-07-19 12:27:55-07	2696291
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-19 12:28:21-07	2696292
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-19 12:28:20-07	2696293
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-19 12:28:43-07	2696294
/	203.0.113.118	GET	200 OK	2016-07-19 12:28:02-07	2696295
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-19 12:28:35-07	2696296
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-19 12:28:48-07	2696297
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 12:28:25-07	2696298
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 12:29:01-07	2696299
/	203.0.113.150	GET	200 OK	2016-07-19 12:28:05-07	2696300
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 12:28:24-07	2696301
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 12:28:53-07	2696302
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 12:28:24-07	2696303
/	198.51.100.104	GET	200 OK	2016-07-19 12:28:08-07	2696304
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 12:28:24-07	2696305
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 12:28:31-07	2696306
/	192.0.2.30	GET	200 OK	2016-07-19 12:28:11-07	2696307
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 12:29:05-07	2696308
/article/bears-love-berriest	192.0.2.30	GET	404 NOT FOUND	2016-07-19 12:28:44-07	2696309
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 12:28:40-07	2696310
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 12:28:26-07	2696311
/	198.51.100.121	GET	200 OK	2016-07-19 12:28:18-07	2696312
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-19 12:29:16-07	2696313
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-19 12:29:12-07	2696314
/	192.0.2.170	GET	200 OK	2016-07-19 12:28:21-07	2696315
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-19 12:28:51-07	2696316
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 12:28:55-07	2696317
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-19 12:29:17-07	2696318
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-19 12:28:56-07	2696319
/	198.51.100.59	GET	200 OK	2016-07-19 12:28:28-07	2696320
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-19 12:29:12-07	2696321
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 12:28:45-07	2696322
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-19 12:29:27-07	2696323
/	203.0.113.72	GET	200 OK	2016-07-19 12:28:33-07	2696324
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 12:29:28-07	2696325
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 12:29:31-07	2696326
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-19 12:29:02-07	2696327
/	192.0.2.97	GET	200 OK	2016-07-19 12:28:40-07	2696328
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-19 12:29:24-07	2696329
/	198.51.100.13	GET	200 OK	2016-07-19 12:28:45-07	2696330
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-19 12:29:39-07	2696331
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 12:29:13-07	2696332
/	198.51.100.82	GET	200 OK	2016-07-19 12:28:52-07	2696333
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 12:29:52-07	2696334
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-19 12:29:42-07	2696335
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-19 12:29:14-07	2696336
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-19 12:29:13-07	2696337
/	198.51.100.54	GET	200 OK	2016-07-19 12:28:58-07	2696338
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 12:29:34-07	2696339
/	203.0.113.166	GET	200 OK	2016-07-19 12:29:07-07	2696340
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-19 12:29:42-07	2696341
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-19 12:30:04-07	2696342
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-19 12:29:33-07	2696343
/	198.51.100.64	GET	200 OK	2016-07-19 12:29:08-07	2696344
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 12:29:48-07	2696345
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-19 12:29:24-07	2696346
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 12:29:23-07	2696347
/	192.0.2.159	GET	200 OK	2016-07-19 12:29:14-07	2696348
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-19 12:29:44-07	2696349
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-19 12:29:52-07	2696350
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-19 12:29:32-07	2696351
/	192.0.2.209	GET	200 OK	2016-07-19 12:29:17-07	2696352
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 12:29:43-07	2696353
/	198.51.100.151	GET	200 OK	2016-07-19 12:29:23-07	2696354
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-19 12:29:54-07	2696355
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-19 12:29:39-07	2696356
/	203.0.113.233	GET	200 OK	2016-07-19 12:29:28-07	2696357
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-19 12:30:11-07	2696358
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-19 12:29:53-07	2696359
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 12:29:43-07	2696360
/	198.51.100.20	GET	200 OK	2016-07-19 12:29:35-07	2696361
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-19 12:29:54-07	2696362
/	198.51.100.55	GET	200 OK	2016-07-19 20:29:15-07	2714599
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 12:30:28-07	2696363
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-19 12:30:07-07	2696364
/	198.51.100.12	GET	200 OK	2016-07-19 12:29:41-07	2696365
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 12:30:41-07	2696366
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-19 12:30:28-07	2696367
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-19 12:30:10-07	2696368
/	192.0.2.210	GET	200 OK	2016-07-19 12:29:42-07	2696369
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 12:29:59-07	2696370
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-19 12:30:01-07	2696371
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-19 12:30:29-07	2696372
/	203.0.113.190	GET	200 OK	2016-07-19 12:29:47-07	2696373
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-19 12:30:33-07	2696374
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-19 12:30:08-07	2696375
/	198.51.100.78	GET	200 OK	2016-07-19 12:29:54-07	2696376
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 12:30:43-07	2696377
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 12:30:43-07	2696378
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-19 12:30:37-07	2696379
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 12:30:17-07	2696380
/	198.51.100.158	GET	200 OK	2016-07-19 12:29:56-07	2696381
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-19 12:30:39-07	2696382
/	192.0.2.243	GET	200 OK	2016-07-19 12:29:59-07	2696383
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-19 12:30:24-07	2696384
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-19 12:30:15-07	2696385
/	198.51.100.2	GET	200 OK	2016-07-19 12:30:01-07	2696386
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 12:30:18-07	2696387
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-19 12:30:19-07	2696388
/	192.0.2.201	GET	200 OK	2016-07-19 12:30:10-07	2696389
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-19 12:31:09-07	2696390
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 12:30:40-07	2696391
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 12:30:40-07	2696392
/	198.51.100.154	GET	200 OK	2016-07-19 12:30:13-07	2696393
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-19 12:30:54-07	2696394
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-19 12:30:52-07	2696395
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-19 12:30:38-07	2696396
/	198.51.100.138	GET	200 OK	2016-07-19 12:30:17-07	2696397
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-19 12:30:36-07	2696398
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 12:30:41-07	2696399
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 12:31:09-07	2696400
/	198.51.100.208	GET	200 OK	2016-07-19 12:30:24-07	2696401
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 12:31:04-07	2696402
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 12:31:04-07	2696403
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-19 12:31:20-07	2696404
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 12:31:10-07	2696405
/	198.51.100.50	GET	200 OK	2016-07-19 12:30:34-07	2696406
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-19 12:30:59-07	2696407
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-19 12:30:57-07	2696408
/	192.0.2.102	GET	200 OK	2016-07-19 12:30:42-07	2696409
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-19 12:31:31-07	2696410
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-19 12:31:35-07	2696411
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-19 12:31:32-07	2696412
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 12:31:37-07	2696413
/	192.0.2.181	GET	200 OK	2016-07-19 12:30:47-07	2696414
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-19 12:31:19-07	2696415
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 12:31:45-07	2696416
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-19 12:31:13-07	2696417
/	192.0.2.82	GET	200 OK	2016-07-19 12:30:48-07	2696418
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-19 12:31:11-07	2696419
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-19 12:31:25-07	2696420
/	192.0.2.108	GET	200 OK	2016-07-19 12:30:51-07	2696421
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-19 12:31:31-07	2696422
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-19 12:31:38-07	2696423
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-19 12:31:37-07	2696424
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-19 12:31:09-07	2696425
/	203.0.113.137	GET	200 OK	2016-07-19 12:31:01-07	2696426
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 12:31:22-07	2696427
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-19 12:31:20-07	2696428
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 12:31:18-07	2696429
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-19 12:31:48-07	2696430
/	198.51.100.201	GET	200 OK	2016-07-19 12:31:06-07	2696431
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 12:31:53-07	2696432
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-19 12:32:01-07	2696433
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 12:31:37-07	2696434
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 12:31:26-07	2696435
/	192.0.2.127	GET	200 OK	2016-07-19 12:31:15-07	2696436
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-19 12:32:07-07	2696437
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 12:32:01-07	2696438
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 12:31:52-07	2696439
/	203.0.113.179	GET	200 OK	2016-07-19 12:31:18-07	2696440
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 12:31:55-07	2696441
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 12:31:47-07	2696442
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 12:32:06-07	2696443
/	203.0.113.82	GET	200 OK	2016-07-19 12:31:21-07	2696444
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 12:31:44-07	2696445
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-19 12:31:53-07	2696446
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 12:32:09-07	2696447
/	203.0.113.231	GET	200 OK	2016-07-19 12:31:26-07	2696448
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-19 12:31:45-07	2696449
/	198.51.100.79	GET	200 OK	2016-07-19 12:31:30-07	2696450
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-19 12:32:20-07	2696451
/	192.0.2.167	GET	200 OK	2016-07-19 12:31:35-07	2696452
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-19 12:31:57-07	2696453
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-19 12:32:07-07	2696454
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-19 12:32:04-07	2696455
/	203.0.113.69	GET	200 OK	2016-07-19 12:31:39-07	2696456
/	203.0.113.121	GET	200 OK	2016-07-19 20:33:48-07	2714789
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 12:31:54-07	2696457
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 12:31:56-07	2696458
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-19 12:32:31-07	2696459
/	203.0.113.168	GET	200 OK	2016-07-19 12:31:42-07	2696460
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-19 12:31:58-07	2696461
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-19 12:32:38-07	2696462
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-19 12:32:17-07	2696463
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-19 12:32:39-07	2696464
/	203.0.113.113	GET	200 OK	2016-07-19 12:31:46-07	2696465
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-19 12:32:01-07	2696466
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-19 12:32:18-07	2696467
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-19 12:32:05-07	2696468
/	192.0.2.134	GET	200 OK	2016-07-19 12:31:55-07	2696469
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 12:32:21-07	2696470
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 12:32:26-07	2696471
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 12:32:53-07	2696472
/	203.0.113.181	GET	200 OK	2016-07-19 12:32:00-07	2696473
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-19 12:32:23-07	2696474
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-19 12:32:30-07	2696475
/	198.51.100.27	GET	200 OK	2016-07-19 12:32:04-07	2696476
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-19 12:32:34-07	2696477
/	203.0.113.34	GET	200 OK	2016-07-19 12:32:08-07	2696478
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 12:32:31-07	2696479
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 12:32:58-07	2696480
/	198.51.100.76	GET	200 OK	2016-07-19 12:32:10-07	2696481
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-19 12:32:57-07	2696482
/	203.0.113.240	GET	200 OK	2016-07-19 12:32:16-07	2696483
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-19 12:32:55-07	2696484
/	192.0.2.152	GET	200 OK	2016-07-19 12:32:24-07	2696485
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-19 12:32:48-07	2696486
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-19 12:32:46-07	2696487
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-19 12:32:42-07	2696488
/	203.0.113.112	GET	200 OK	2016-07-19 12:32:28-07	2696489
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 12:33:07-07	2696490
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-19 12:32:55-07	2696491
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 12:33:17-07	2696492
/	192.0.2.32	GET	200 OK	2016-07-19 12:32:31-07	2696493
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-19 12:32:49-07	2696494
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-19 12:33:03-07	2696495
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 12:32:53-07	2696496
/	192.0.2.192	GET	200 OK	2016-07-19 12:32:40-07	2696497
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-19 12:33:19-07	2696498
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 12:33:07-07	2696499
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 12:33:00-07	2696500
/	198.51.100.110	GET	200 OK	2016-07-19 12:32:44-07	2696501
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-19 12:33:15-07	2696502
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-19 12:33:10-07	2696503
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-19 12:33:43-07	2696504
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 12:33:13-07	2696505
/	192.0.2.179	GET	200 OK	2016-07-19 12:32:45-07	2696506
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 12:33:06-07	2696507
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-19 12:33:44-07	2696508
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-19 12:33:39-07	2696509
/	198.51.100.45	GET	200 OK	2016-07-19 12:32:55-07	2696510
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-19 12:33:53-07	2696511
/	192.0.2.196	GET	200 OK	2016-07-19 12:33:02-07	2696512
/article/candidate-is-jerku	192.0.2.196	GET	404 NOT FOUND	2016-07-19 12:33:52-07	2696513
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-19 12:33:43-07	2696514
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-19 12:34:02-07	2696515
/	198.51.100.178	GET	200 OK	2016-07-19 12:33:03-07	2696516
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 12:34:03-07	2696517
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 12:33:25-07	2696518
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-19 12:33:24-07	2696519
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-19 12:33:59-07	2696520
/	203.0.113.96	GET	200 OK	2016-07-19 12:33:06-07	2696521
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-19 12:33:34-07	2696522
/	198.51.100.170	GET	200 OK	2016-07-19 12:33:15-07	2696523
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-19 12:34:05-07	2696524
/	198.51.100.101	GET	200 OK	2016-07-19 12:33:23-07	2696525
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-19 12:33:55-07	2696526
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-19 12:33:39-07	2696527
/	192.0.2.67	GET	200 OK	2016-07-19 12:33:31-07	2696528
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 12:33:47-07	2696529
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-19 12:33:50-07	2696530
/	203.0.113.45	GET	200 OK	2016-07-19 12:33:37-07	2696531
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-19 12:33:59-07	2696532
/	192.0.2.75	GET	200 OK	2016-07-19 12:33:45-07	2696533
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-19 12:34:00-07	2696534
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-19 12:34:32-07	2696535
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-19 12:34:07-07	2696536
/	198.51.100.134	GET	200 OK	2016-07-19 12:33:46-07	2696537
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-19 12:34:45-07	2696538
/	203.0.113.240	GET	200 OK	2016-07-19 12:33:48-07	2696539
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-19 12:34:05-07	2696540
/	192.0.2.165	GET	200 OK	2016-07-19 12:33:51-07	2696541
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-19 12:34:34-07	2696542
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-19 12:34:10-07	2696543
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-19 12:34:23-07	2696544
/	192.0.2.143	GET	200 OK	2016-07-19 12:33:52-07	2696545
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 12:34:51-07	2696546
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-19 12:34:43-07	2696547
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 12:34:32-07	2696548
/	192.0.2.145	GET	200 OK	2016-07-19 12:34:02-07	2696549
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-19 12:34:52-07	2696550
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-19 12:34:41-07	2696551
/	203.0.113.73	GET	200 OK	2016-07-19 20:44:28-07	2715172
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-19 12:34:52-07	2696552
/	203.0.113.23	GET	200 OK	2016-07-19 12:34:06-07	2696553
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 12:34:31-07	2696554
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-19 12:34:51-07	2696555
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-19 12:34:47-07	2696556
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-19 12:34:23-07	2696557
/	198.51.100.82	GET	200 OK	2016-07-19 12:34:12-07	2696558
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-19 12:35:01-07	2696559
/	198.51.100.78	GET	200 OK	2016-07-19 12:34:19-07	2696560
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 12:35:19-07	2696561
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 12:34:38-07	2696562
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 12:34:37-07	2696563
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-19 12:35:16-07	2696564
/	203.0.113.87	GET	200 OK	2016-07-19 12:34:28-07	2696565
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-19 12:34:58-07	2696566
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-19 12:35:20-07	2696567
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-19 12:35:28-07	2696568
/	198.51.100.151	GET	200 OK	2016-07-19 12:34:31-07	2696569
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-19 12:35:24-07	2696570
/	198.51.100.247	GET	200 OK	2016-07-19 12:34:32-07	2696571
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 12:34:55-07	2696572
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-19 12:35:09-07	2696573
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 12:35:15-07	2696574
/	203.0.113.57	GET	200 OK	2016-07-19 12:34:36-07	2696575
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-19 12:34:54-07	2696576
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-19 12:34:58-07	2696577
/	198.51.100.62	GET	200 OK	2016-07-19 12:34:43-07	2696578
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-19 12:35:16-07	2696579
/	203.0.113.192	GET	200 OK	2016-07-19 12:34:45-07	2696580
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-19 12:35:35-07	2696581
/	198.51.100.193	GET	200 OK	2016-07-19 12:34:49-07	2696582
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-19 12:35:27-07	2696583
/	203.0.113.163	GET	200 OK	2016-07-19 12:34:53-07	2696584
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-19 12:35:19-07	2696585
/	192.0.2.141	GET	200 OK	2016-07-19 12:34:58-07	2696586
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 12:35:38-07	2696587
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 12:35:33-07	2696588
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 12:35:41-07	2696589
/	198.51.100.195	GET	200 OK	2016-07-19 12:34:59-07	2696590
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 12:35:28-07	2696591
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 12:35:54-07	2696592
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 12:35:15-07	2696593
/	192.0.2.20	GET	200 OK	2016-07-19 12:35:09-07	2696594
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 12:36:09-07	2696595
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-19 12:35:38-07	2696596
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 12:35:54-07	2696597
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-19 12:36:00-07	2696598
/	198.51.100.57	GET	200 OK	2016-07-19 12:35:17-07	2696599
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-19 12:35:53-07	2696600
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-19 12:35:46-07	2696601
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 12:35:49-07	2696602
/	192.0.2.22	GET	200 OK	2016-07-19 12:35:27-07	2696603
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-19 12:35:43-07	2696604
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 12:36:10-07	2696605
/	203.0.113.4	GET	200 OK	2016-07-19 12:35:31-07	2696606
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-19 12:36:07-07	2696607
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-19 12:35:51-07	2696608
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 12:36:17-07	2696609
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-19 12:36:29-07	2696610
/	192.0.2.145	GET	200 OK	2016-07-19 12:35:34-07	2696611
/article/candidate-is-jerki	192.0.2.145	GET	404 NOT FOUND	2016-07-19 12:36:23-07	2696612
/	198.51.100.137	GET	200 OK	2016-07-19 12:35:36-07	2696613
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-19 12:36:29-07	2696614
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-19 12:36:23-07	2696615
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-19 12:35:51-07	2696616
/	198.51.100.172	GET	200 OK	2016-07-19 12:35:42-07	2696617
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-19 12:36:17-07	2696618
/article/bad-things-goner	198.51.100.172	GET	404 NOT FOUND	2016-07-19 12:36:17-07	2696619
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-19 12:36:19-07	2696620
/	198.51.100.114	GET	200 OK	2016-07-19 12:35:49-07	2696621
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-19 12:36:17-07	2696622
/	198.51.100.148	GET	200 OK	2016-07-19 12:35:58-07	2696623
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 12:36:39-07	2696624
/	192.0.2.129	GET	200 OK	2016-07-19 12:36:00-07	2696625
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-19 12:36:29-07	2696626
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-19 12:36:34-07	2696627
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 12:36:46-07	2696628
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-19 12:36:19-07	2696629
/	192.0.2.236	GET	200 OK	2016-07-19 12:36:05-07	2696630
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-19 12:36:41-07	2696631
/	192.0.2.27	GET	200 OK	2016-07-19 12:36:15-07	2696632
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-19 12:36:55-07	2696633
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-19 12:37:10-07	2696634
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-19 12:36:53-07	2696635
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 12:36:57-07	2696636
/	198.51.100.133	GET	200 OK	2016-07-19 12:36:25-07	2696637
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 12:36:48-07	2696638
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 12:37:20-07	2696639
/	192.0.2.187	GET	200 OK	2016-07-19 12:36:28-07	2696640
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-19 12:37:21-07	2696641
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-19 12:36:54-07	2696642
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-19 12:36:52-07	2696643
/	198.51.100.12	GET	200 OK	2016-07-19 12:36:33-07	2696644
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 12:36:49-07	2696645
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-19 12:37:17-07	2696646
/	198.51.100.218	GET	200 OK	2016-07-19 20:47:37-07	2715269
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-19 12:36:57-07	2696647
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-19 12:37:23-07	2696648
/	198.51.100.88	GET	200 OK	2016-07-19 12:36:38-07	2696649
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-19 12:37:31-07	2696650
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-19 12:37:12-07	2696651
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-19 12:37:31-07	2696652
/	198.51.100.111	GET	200 OK	2016-07-19 12:36:40-07	2696653
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-19 12:37:03-07	2696654
/	198.51.100.231	GET	200 OK	2016-07-19 12:36:46-07	2696655
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 12:37:39-07	2696656
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 12:37:06-07	2696657
/	192.0.2.171	GET	200 OK	2016-07-19 12:36:54-07	2696658
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-19 12:37:27-07	2696659
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 12:37:47-07	2696660
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 12:37:21-07	2696661
/	192.0.2.153	GET	200 OK	2016-07-19 12:37:04-07	2696662
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 12:37:50-07	2696663
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-19 12:37:33-07	2696664
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-19 12:37:22-07	2696665
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-19 12:37:56-07	2696666
/	192.0.2.192	GET	200 OK	2016-07-19 12:37:11-07	2696667
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 12:37:45-07	2696668
/	198.51.100.250	GET	200 OK	2016-07-19 12:37:12-07	2696669
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-19 12:38:12-07	2696670
/	203.0.113.43	GET	200 OK	2016-07-19 12:37:15-07	2696671
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-19 12:38:04-07	2696672
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-19 12:37:48-07	2696673
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-19 12:37:54-07	2696674
/	198.51.100.66	GET	200 OK	2016-07-19 12:37:16-07	2696675
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-19 12:37:56-07	2696676
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-19 12:38:00-07	2696677
/	192.0.2.172	GET	200 OK	2016-07-19 12:37:20-07	2696678
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-19 12:38:19-07	2696679
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-19 12:38:16-07	2696680
/	192.0.2.158	GET	200 OK	2016-07-19 12:37:29-07	2696681
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-19 12:37:58-07	2696682
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-19 12:38:10-07	2696683
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-19 12:37:51-07	2696684
/	198.51.100.147	GET	200 OK	2016-07-19 12:37:35-07	2696685
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-19 12:37:50-07	2696686
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-19 12:38:32-07	2696687
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-19 12:38:09-07	2696688
/	198.51.100.113	GET	200 OK	2016-07-19 12:37:39-07	2696689
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-19 12:38:23-07	2696690
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-19 12:38:19-07	2696691
/	203.0.113.177	GET	200 OK	2016-07-19 12:37:43-07	2696692
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-19 12:38:40-07	2696693
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-19 12:38:03-07	2696694
/	203.0.113.43	GET	200 OK	2016-07-19 12:37:48-07	2696695
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-19 12:38:03-07	2696696
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-19 12:38:48-07	2696697
/	198.51.100.118	GET	200 OK	2016-07-19 12:37:56-07	2696698
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-19 12:38:48-07	2696699
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-19 12:38:51-07	2696700
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-19 12:38:40-07	2696701
/	198.51.100.99	GET	200 OK	2016-07-19 12:37:57-07	2696702
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-19 12:38:39-07	2696703
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-19 12:38:15-07	2696704
/	192.0.2.178	GET	200 OK	2016-07-19 12:38:06-07	2696705
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-19 12:38:41-07	2696706
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-19 12:39:03-07	2696707
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 12:38:50-07	2696708
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-19 12:38:35-07	2696709
/	203.0.113.203	GET	200 OK	2016-07-19 12:38:09-07	2696710
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-19 12:38:42-07	2696711
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-19 12:38:52-07	2696712
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-19 12:38:57-07	2696713
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-19 12:38:24-07	2696714
/	203.0.113.151	GET	200 OK	2016-07-19 12:38:10-07	2696715
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-19 12:38:58-07	2696716
/	192.0.2.61	GET	200 OK	2016-07-19 12:38:11-07	2696717
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-19 12:38:36-07	2696718
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-19 12:38:58-07	2696719
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-19 12:38:45-07	2696720
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-19 12:38:56-07	2696721
/	192.0.2.15	GET	200 OK	2016-07-19 12:38:13-07	2696722
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-19 12:38:52-07	2696723
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-19 12:39:11-07	2696724
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-19 12:38:59-07	2696725
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-19 12:39:00-07	2696726
/	203.0.113.71	GET	200 OK	2016-07-19 12:38:18-07	2696727
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-19 12:38:56-07	2696728
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-19 12:39:18-07	2696729
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-19 12:39:04-07	2696730
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-19 12:38:38-07	2696731
/	198.51.100.182	GET	200 OK	2016-07-19 12:38:25-07	2696732
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 12:39:24-07	2696733
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-19 12:39:22-07	2696734
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 12:38:51-07	2696735
/	192.0.2.176	GET	200 OK	2016-07-19 12:38:29-07	2696736
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-19 12:39:14-07	2696737
/	192.0.2.144	GET	200 OK	2016-07-19 12:38:30-07	2696738
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-19 12:39:26-07	2696739
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 12:39:23-07	2696740
/	192.0.2.75	GET	200 OK	2016-07-19 12:38:38-07	2696741
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-19 12:39:35-07	2696742
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-19 12:39:10-07	2696743
/	203.0.113.90	GET	200 OK	2016-07-19 12:38:46-07	2696744
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-19 12:39:27-07	2696745
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-19 12:39:33-07	2696746
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 12:39:43-07	2696747
/	198.51.100.17	GET	200 OK	2016-07-19 12:38:54-07	2696748
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-19 12:39:19-07	2696749
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 12:39:22-07	2696750
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-19 12:39:16-07	2696751
/	198.51.100.58	GET	200 OK	2016-07-19 12:39:00-07	2696752
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 12:39:25-07	2696753
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-19 12:39:37-07	2696754
/	203.0.113.135	GET	200 OK	2016-07-19 12:39:01-07	2696755
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-19 12:40:01-07	2696756
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-19 12:39:28-07	2696757
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-19 12:39:59-07	2696758
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-19 12:39:47-07	2696759
/	192.0.2.128	GET	200 OK	2016-07-19 12:39:03-07	2696760
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-19 12:39:35-07	2696761
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-19 12:39:56-07	2696762
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-19 12:39:58-07	2696763
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-19 12:39:19-07	2696764
/	192.0.2.243	GET	200 OK	2016-07-19 12:39:12-07	2696765
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-19 12:40:01-07	2696766
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-19 12:40:12-07	2696767
/	192.0.2.83	GET	200 OK	2016-07-19 12:39:20-07	2696768
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-19 12:39:48-07	2696769
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-19 12:39:43-07	2696770
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-19 12:40:03-07	2696771
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-19 12:40:14-07	2696772
/	192.0.2.93	GET	200 OK	2016-07-19 12:39:25-07	2696773
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 12:40:07-07	2696774
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-19 12:40:10-07	2696775
/	198.51.100.212	GET	200 OK	2016-07-19 12:39:33-07	2696776
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-19 12:40:30-07	2696777
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 12:40:09-07	2696778
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 12:40:03-07	2696779
/	203.0.113.172	GET	200 OK	2016-07-19 12:39:39-07	2696780
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-19 12:39:58-07	2696781
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-19 12:40:15-07	2696782
/	192.0.2.233	GET	200 OK	2016-07-19 12:39:41-07	2696783
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-19 12:40:03-07	2696784
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-19 12:40:16-07	2696785
/	198.51.100.25	GET	200 OK	2016-07-19 12:39:48-07	2696786
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-19 12:40:19-07	2696787
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 12:40:45-07	2696788
/	203.0.113.43	GET	200 OK	2016-07-19 12:39:49-07	2696789
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-19 12:40:14-07	2696790
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-19 12:40:11-07	2696791
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-19 12:40:08-07	2696792
/	192.0.2.12	GET	200 OK	2016-07-19 12:39:50-07	2696793
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-19 12:40:13-07	2696794
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-19 12:40:35-07	2696795
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-19 12:40:31-07	2696796
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-19 12:40:05-07	2696797
/	203.0.113.73	GET	200 OK	2016-07-19 12:39:58-07	2696798
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 12:40:53-07	2696799
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-19 12:40:39-07	2696800
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-19 12:40:58-07	2696801
/	198.51.100.233	GET	200 OK	2016-07-19 12:40:06-07	2696802
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-19 12:40:58-07	2696803
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-19 12:40:39-07	2696804
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-19 12:41:04-07	2696805
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-19 12:40:57-07	2696806
/	203.0.113.177	GET	200 OK	2016-07-19 12:40:12-07	2696807
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-19 12:41:11-07	2696808
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 12:40:50-07	2696809
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-19 12:40:46-07	2696810
/	192.0.2.236	GET	200 OK	2016-07-19 12:40:22-07	2696811
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-19 12:40:41-07	2696812
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-19 12:40:57-07	2696813
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-19 12:41:17-07	2696814
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-19 12:40:56-07	2696815
/	192.0.2.127	GET	200 OK	2016-07-19 12:40:32-07	2696816
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-19 12:40:55-07	2696817
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-19 12:40:49-07	2696818
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-19 12:40:58-07	2696819
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 12:41:06-07	2696820
/	198.51.100.45	GET	200 OK	2016-07-19 12:40:40-07	2696821
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 12:41:12-07	2696822
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 12:41:10-07	2696823
/	203.0.113.24	GET	200 OK	2016-07-19 12:40:50-07	2696824
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 12:41:10-07	2696825
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-19 12:41:10-07	2696826
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 12:41:42-07	2696827
/	198.51.100.62	GET	200 OK	2016-07-19 12:40:59-07	2696828
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-19 12:41:32-07	2696829
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 12:41:39-07	2696830
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 12:41:52-07	2696831
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 12:41:27-07	2696832
/	192.0.2.104	GET	200 OK	2016-07-19 12:41:04-07	2696833
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-19 12:41:48-07	2696834
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-19 12:42:00-07	2696835
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-19 12:41:26-07	2696836
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-19 12:41:57-07	2696837
/	203.0.113.185	GET	200 OK	2016-07-19 12:41:12-07	2696838
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-19 12:41:31-07	2696839
/	203.0.113.195	GET	200 OK	2016-07-19 12:41:21-07	2696840
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-19 12:41:51-07	2696841
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-19 12:42:17-07	2696842
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-19 12:42:09-07	2696843
/	192.0.2.221	GET	200 OK	2016-07-19 12:41:23-07	2696844
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 12:42:17-07	2696845
/	203.0.113.92	GET	200 OK	2016-07-19 12:41:24-07	2696846
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-19 12:42:20-07	2696847
/	203.0.113.204	GET	200 OK	2016-07-19 12:41:33-07	2696848
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-19 12:42:25-07	2696849
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-19 12:42:11-07	2696850
/	198.51.100.120	GET	200 OK	2016-07-19 12:41:40-07	2696851
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-19 12:42:11-07	2696852
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-19 12:42:10-07	2696853
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-19 12:41:59-07	2696854
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-19 12:42:07-07	2696855
/	198.51.100.248	GET	200 OK	2016-07-19 12:41:49-07	2696856
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-19 12:42:27-07	2696857
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-19 12:42:27-07	2696858
/	198.51.100.174	GET	200 OK	2016-07-19 12:41:52-07	2696859
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-19 12:42:41-07	2696860
/	198.51.100.120	GET	200 OK	2016-07-19 12:42:00-07	2696861
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-19 12:42:23-07	2696862
/	192.0.2.219	GET	200 OK	2016-07-19 12:42:02-07	2696863
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-19 12:42:37-07	2696864
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-19 12:42:59-07	2696865
/	192.0.2.118	GET	200 OK	2016-07-19 12:42:10-07	2696866
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-19 12:42:31-07	2696867
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-19 12:42:25-07	2696868
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-19 12:42:57-07	2696869
/	192.0.2.240	GET	200 OK	2016-07-19 12:42:20-07	2696870
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-19 12:42:53-07	2696871
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-19 12:43:05-07	2696872
/	192.0.2.18	GET	200 OK	2016-07-19 12:42:24-07	2696873
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-19 12:43:14-07	2696874
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-19 12:43:02-07	2696875
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-19 12:43:00-07	2696876
/	198.51.100.225	GET	200 OK	2016-07-19 12:42:31-07	2696877
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-19 12:43:03-07	2696878
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-19 12:42:49-07	2696879
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 12:42:56-07	2696880
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-19 12:43:15-07	2696881
/	198.51.100.59	GET	200 OK	2016-07-19 12:42:36-07	2696882
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 12:43:34-07	2696883
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 12:42:52-07	2696884
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-19 12:43:07-07	2696885
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-19 12:43:20-07	2696886
/	198.51.100.20	GET	200 OK	2016-07-19 12:42:46-07	2696887
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-19 12:43:28-07	2696888
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 12:43:03-07	2696889
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 12:43:21-07	2696890
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-19 12:43:37-07	2696891
/	192.0.2.115	GET	200 OK	2016-07-19 12:42:49-07	2696892
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-19 12:43:29-07	2696893
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-19 12:43:17-07	2696894
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-19 12:43:46-07	2696895
/	192.0.2.164	GET	200 OK	2016-07-19 12:42:52-07	2696896
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 12:43:25-07	2696897
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-19 12:43:52-07	2696898
/	198.51.100.50	GET	200 OK	2016-07-19 12:42:53-07	2696899
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-19 12:43:11-07	2696900
/	192.0.2.187	GET	200 OK	2016-07-19 12:43:03-07	2696901
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 12:43:52-07	2696902
/	203.0.113.182	GET	200 OK	2016-07-19 12:43:05-07	2696903
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-19 12:43:33-07	2696904
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-19 12:43:29-07	2696905
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-19 12:43:31-07	2696906
/	192.0.2.28	GET	200 OK	2016-07-19 12:43:08-07	2696907
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 12:44:03-07	2696908
/	192.0.2.57	GET	200 OK	2016-07-19 12:43:15-07	2696909
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-19 12:43:38-07	2696910
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-19 12:44:04-07	2696911
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-19 12:43:44-07	2696912
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-19 12:44:07-07	2696913
/	198.51.100.201	GET	200 OK	2016-07-19 12:43:23-07	2696914
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 12:43:58-07	2696915
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 12:43:44-07	2696916
/	192.0.2.72	GET	200 OK	2016-07-19 12:43:31-07	2696917
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 12:43:51-07	2696918
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 12:44:27-07	2696919
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 12:43:56-07	2696920
/	198.51.100.224	GET	200 OK	2016-07-19 12:43:32-07	2696921
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-19 12:44:19-07	2696922
/	203.0.113.25	GET	200 OK	2016-07-19 12:43:37-07	2696923
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-19 12:43:53-07	2696924
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-19 12:44:06-07	2696925
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-19 12:44:20-07	2696926
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-19 12:44:35-07	2696927
/	198.51.100.165	GET	200 OK	2016-07-19 12:43:41-07	2696928
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 12:44:21-07	2696929
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-19 12:44:29-07	2696930
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-19 12:44:08-07	2696931
/	198.51.100.133	GET	200 OK	2016-07-19 12:43:47-07	2696932
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 12:44:32-07	2696933
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 12:44:26-07	2696934
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 12:44:43-07	2696935
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 12:44:37-07	2696936
/	198.51.100.150	GET	200 OK	2016-07-19 12:43:56-07	2696937
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-19 12:44:30-07	2696938
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-19 12:44:17-07	2696939
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-19 12:44:47-07	2696940
/	198.51.100.240	GET	200 OK	2016-07-19 12:44:01-07	2696941
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 12:44:41-07	2696942
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-19 12:44:32-07	2696943
/	198.51.100.250	GET	200 OK	2016-07-19 12:44:04-07	2696944
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-19 12:44:56-07	2696945
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 12:44:30-07	2696946
/	203.0.113.199	GET	200 OK	2016-07-19 12:44:13-07	2696947
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-19 12:45:13-07	2696948
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-19 12:44:40-07	2696949
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-19 12:45:04-07	2696950
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-19 12:44:42-07	2696951
/	198.51.100.49	GET	200 OK	2016-07-19 12:44:22-07	2696952
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-19 12:44:52-07	2696953
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-19 12:44:40-07	2696954
/	203.0.113.165	GET	200 OK	2016-07-19 12:44:23-07	2696955
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 12:45:20-07	2696956
/	192.0.2.1	GET	200 OK	2016-07-19 12:44:31-07	2696957
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-19 12:44:49-07	2696958
/	203.0.113.57	GET	200 OK	2016-07-19 12:44:40-07	2696959
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-19 12:45:25-07	2696960
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-19 12:45:32-07	2696961
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-19 12:45:27-07	2696962
/	198.51.100.29	GET	200 OK	2016-07-19 12:44:43-07	2696963
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-19 12:45:38-07	2696964
/	198.51.100.204	GET	200 OK	2016-07-19 12:44:46-07	2696965
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-19 12:45:43-07	2696966
/	192.0.2.6	GET	200 OK	2016-07-19 12:44:50-07	2696967
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-19 12:45:23-07	2696968
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-19 12:45:50-07	2696969
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-19 12:45:07-07	2696970
/	203.0.113.129	GET	200 OK	2016-07-19 12:44:52-07	2696971
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-19 12:45:51-07	2696972
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 12:45:36-07	2696973
/	203.0.113.182	GET	200 OK	2016-07-19 12:44:59-07	2696974
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-19 12:45:52-07	2696975
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 12:45:35-07	2696976
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 12:45:27-07	2696977
/	203.0.113.140	GET	200 OK	2016-07-19 12:45:05-07	2696978
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-19 12:45:51-07	2696979
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-19 12:45:25-07	2696980
/	203.0.113.163	GET	200 OK	2016-07-19 12:45:06-07	2696981
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-19 12:45:57-07	2696982
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-19 12:46:00-07	2696983
/	192.0.2.38	GET	200 OK	2016-07-19 12:45:07-07	2696984
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 12:45:53-07	2696985
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-19 12:45:45-07	2696986
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 12:46:01-07	2696987
/	198.51.100.28	GET	200 OK	2016-07-19 12:45:13-07	2696988
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-19 12:46:03-07	2696989
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-19 12:46:00-07	2696990
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 12:46:09-07	2696991
/	192.0.2.32	GET	200 OK	2016-07-19 12:45:17-07	2696992
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-19 12:45:46-07	2696993
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 12:45:52-07	2696994
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 12:45:59-07	2696995
/	203.0.113.85	GET	200 OK	2016-07-19 12:45:23-07	2696996
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-19 12:46:16-07	2696997
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 12:46:01-07	2696998
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-19 12:46:20-07	2696999
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 12:45:52-07	2697000
/	192.0.2.169	GET	200 OK	2016-07-19 12:45:30-07	2697001
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-19 12:46:09-07	2697002
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-19 12:46:13-07	2697003
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-19 12:45:52-07	2697004
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-19 12:46:03-07	2697005
/	198.51.100.221	GET	200 OK	2016-07-19 12:45:35-07	2697006
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-19 12:46:25-07	2697007
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 12:46:07-07	2697008
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 12:46:11-07	2697009
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-19 12:46:12-07	2697010
/	198.51.100.97	GET	200 OK	2016-07-19 12:45:40-07	2697011
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 12:46:05-07	2697012
/	203.0.113.95	GET	200 OK	2016-07-19 12:45:50-07	2697013
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 12:46:40-07	2697014
/	192.0.2.98	GET	200 OK	2016-07-19 12:45:53-07	2697015
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-19 12:46:47-07	2697016
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 12:46:28-07	2697017
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-19 12:46:34-07	2697018
/	198.51.100.235	GET	200 OK	2016-07-19 12:45:54-07	2697019
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-19 12:46:23-07	2697020
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-19 12:46:25-07	2697021
/	198.51.100.174	GET	200 OK	2016-07-19 12:46:03-07	2697022
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-19 12:46:58-07	2697023
/	198.51.100.60	GET	200 OK	2016-07-19 12:46:12-07	2697024
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-19 12:47:12-07	2697025
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-19 12:47:00-07	2697027
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 12:47:04-07	2697028
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-19 12:47:08-07	2697029
/	192.0.2.114	GET	200 OK	2016-07-19 12:46:22-07	2697030
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-19 12:46:47-07	2697031
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-19 12:47:05-07	2697032
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-19 12:47:12-07	2697033
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-19 12:47:16-07	2697034
/	198.51.100.203	GET	200 OK	2016-07-19 12:46:27-07	2697035
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-19 12:46:42-07	2697036
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-19 12:46:42-07	2697037
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-19 12:47:26-07	2697038
/	192.0.2.107	GET	200 OK	2016-07-19 12:46:33-07	2697039
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-19 12:47:20-07	2697040
/	192.0.2.42	GET	200 OK	2016-07-19 12:46:35-07	2697041
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 12:47:28-07	2697042
/	198.51.100.10	GET	200 OK	2016-07-19 12:46:41-07	2697043
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-19 12:47:03-07	2697044
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-19 12:47:38-07	2697045
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-19 12:47:29-07	2697046
/	192.0.2.114	GET	200 OK	2016-07-19 12:46:44-07	2697047
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 12:47:42-07	2697048
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-19 12:47:19-07	2697049
/	203.0.113.106	GET	200 OK	2016-07-19 12:46:48-07	2697050
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 12:47:35-07	2697051
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 12:47:43-07	2697052
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-19 12:47:34-07	2697053
/	203.0.113.152	GET	200 OK	2016-07-19 12:46:49-07	2697054
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-19 12:47:29-07	2697055
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 12:47:14-07	2697056
/	203.0.113.247	GET	200 OK	2016-07-19 12:46:53-07	2697057
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-19 12:47:44-07	2697058
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 12:47:35-07	2697059
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-19 12:47:25-07	2697060
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-19 12:47:20-07	2697061
/	198.51.100.14	GET	200 OK	2016-07-19 12:46:54-07	2697062
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-19 12:47:11-07	2697063
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 12:47:28-07	2697064
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-19 12:47:47-07	2697065
/	192.0.2.116	GET	200 OK	2016-07-19 12:46:55-07	2697066
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 12:47:23-07	2697067
/	198.51.100.135	GET	200 OK	2016-07-19 12:47:05-07	2697068
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 12:48:04-07	2697069
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 12:48:03-07	2697070
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 12:48:03-07	2697071
/	203.0.113.18	GET	200 OK	2016-07-19 12:47:11-07	2697072
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 12:47:29-07	2697073
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-19 12:47:37-07	2697074
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 12:47:29-07	2697075
/	203.0.113.106	GET	200 OK	2016-07-19 12:47:12-07	2697076
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 12:47:33-07	2697077
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-19 12:47:31-07	2697078
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-19 12:47:39-07	2697079
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-19 12:47:40-07	2697080
/	203.0.113.7	GET	200 OK	2016-07-19 12:47:16-07	2697081
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 12:48:04-07	2697082
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-19 12:47:56-07	2697083
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-19 12:47:56-07	2697084
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 12:47:58-07	2697085
/	192.0.2.3	GET	200 OK	2016-07-19 12:47:26-07	2697086
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 12:47:41-07	2697087
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 12:47:54-07	2697088
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-19 12:48:22-07	2697089
/	192.0.2.151	GET	200 OK	2016-07-19 12:47:35-07	2697090
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 12:47:54-07	2697091
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-19 12:48:13-07	2697092
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-19 12:47:55-07	2697093
/	203.0.113.253	GET	200 OK	2016-07-19 12:47:36-07	2697094
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-19 12:48:27-07	2697095
/	203.0.113.231	GET	200 OK	2016-07-19 12:47:43-07	2697096
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-19 12:48:21-07	2697097
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-19 12:48:06-07	2697098
/	198.51.100.24	GET	200 OK	2016-07-19 12:47:52-07	2697099
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 12:48:44-07	2697100
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-19 12:48:42-07	2697101
/	203.0.113.135	GET	200 OK	2016-07-19 12:48:02-07	2697102
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 12:49:01-07	2697103
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-19 12:48:22-07	2697104
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-19 12:48:24-07	2697105
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-19 12:48:51-07	2697106
/	203.0.113.129	GET	200 OK	2016-07-19 12:48:08-07	2697107
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 12:48:42-07	2697108
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 12:48:56-07	2697109
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-19 12:48:44-07	2697110
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-19 12:48:41-07	2697111
/	198.51.100.29	GET	200 OK	2016-07-19 12:48:12-07	2697112
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-19 12:48:55-07	2697113
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-19 12:48:30-07	2697114
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-19 12:48:40-07	2697115
/	198.51.100.72	GET	200 OK	2016-07-19 12:48:15-07	2697116
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 12:49:14-07	2697117
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-19 12:48:42-07	2697118
/	203.0.113.94	GET	200 OK	2016-07-19 12:48:23-07	2697119
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 12:49:01-07	2697120
/	198.51.100.230	GET	200 OK	2016-07-19 20:56:48-07	2715648
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-19 12:49:21-07	2697121
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-19 12:49:17-07	2697122
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-19 12:49:10-07	2697123
/	198.51.100.252	GET	200 OK	2016-07-19 12:48:26-07	2697124
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-19 12:49:09-07	2697125
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 12:49:05-07	2697126
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-19 12:48:53-07	2697127
/	203.0.113.109	GET	200 OK	2016-07-19 12:48:33-07	2697128
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-19 12:49:20-07	2697129
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-19 12:48:57-07	2697130
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-19 12:49:16-07	2697131
/	192.0.2.185	GET	200 OK	2016-07-19 12:48:39-07	2697132
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-19 12:49:12-07	2697133
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-19 12:49:24-07	2697134
/	203.0.113.153	GET	200 OK	2016-07-19 12:48:44-07	2697135
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-19 12:49:29-07	2697136
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 12:49:22-07	2697137
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 12:49:26-07	2697138
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-19 12:49:10-07	2697139
/	198.51.100.151	GET	200 OK	2016-07-19 12:48:53-07	2697140
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-19 12:49:47-07	2697141
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-19 12:49:29-07	2697142
/	192.0.2.128	GET	200 OK	2016-07-19 12:48:56-07	2697143
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 12:49:50-07	2697144
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-19 12:49:56-07	2697145
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-19 12:49:24-07	2697146
/	203.0.113.158	GET	200 OK	2016-07-19 12:49:00-07	2697147
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 12:49:31-07	2697148
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-19 12:49:26-07	2697149
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-19 12:49:53-07	2697150
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-19 12:49:30-07	2697151
/	203.0.113.100	GET	200 OK	2016-07-19 12:49:06-07	2697152
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-19 12:49:59-07	2697153
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 12:49:48-07	2697154
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 12:49:33-07	2697155
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-19 12:50:00-07	2697156
/	198.51.100.61	GET	200 OK	2016-07-19 12:49:09-07	2697157
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-19 12:49:28-07	2697158
/	203.0.113.65	GET	200 OK	2016-07-19 12:49:12-07	2697159
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-19 12:49:38-07	2697160
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 12:49:49-07	2697161
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-19 12:49:55-07	2697162
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-19 12:49:28-07	2697163
/	192.0.2.191	GET	200 OK	2016-07-19 12:49:18-07	2697164
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 12:50:12-07	2697165
/	192.0.2.18	GET	200 OK	2016-07-19 12:49:24-07	2697166
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-19 12:49:56-07	2697167
/	192.0.2.39	GET	200 OK	2016-07-19 12:49:33-07	2697168
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-19 12:49:55-07	2697169
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-19 12:49:51-07	2697170
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-19 12:50:00-07	2697171
/	198.51.100.78	GET	200 OK	2016-07-19 12:49:36-07	2697172
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-19 12:50:09-07	2697173
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-19 12:50:20-07	2697174
/	198.51.100.15	GET	200 OK	2016-07-19 12:49:40-07	2697175
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-19 12:50:03-07	2697176
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-19 12:50:16-07	2697177
/	203.0.113.17	GET	200 OK	2016-07-19 12:49:41-07	2697178
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-19 12:50:35-07	2697179
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-19 12:50:33-07	2697180
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-19 12:50:20-07	2697181
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-19 12:50:03-07	2697182
/	198.51.100.188	GET	200 OK	2016-07-19 12:49:42-07	2697183
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 12:50:17-07	2697184
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-19 12:50:00-07	2697185
/	192.0.2.23	GET	200 OK	2016-07-19 12:49:48-07	2697186
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-19 12:50:25-07	2697187
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-19 12:50:04-07	2697188
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 12:50:22-07	2697189
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-19 12:50:32-07	2697190
/	198.51.100.147	GET	200 OK	2016-07-19 12:49:52-07	2697191
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 12:50:25-07	2697192
/	198.51.100.145	GET	200 OK	2016-07-19 12:49:56-07	2697193
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 12:50:26-07	2697194
/	198.51.100.240	GET	200 OK	2016-07-19 12:50:05-07	2697195
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 12:50:44-07	2697196
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 12:50:54-07	2697197
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-19 12:51:05-07	2697198
/	203.0.113.13	GET	200 OK	2016-07-19 12:50:15-07	2697199
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-19 12:51:12-07	2697200
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 12:51:15-07	2697201
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 12:50:40-07	2697202
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 12:51:01-07	2697203
/	192.0.2.228	GET	200 OK	2016-07-19 12:50:21-07	2697204
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 12:50:45-07	2697205
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 12:50:53-07	2697206
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-19 12:50:50-07	2697207
/	198.51.100.241	GET	200 OK	2016-07-19 12:50:30-07	2697208
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-19 12:50:46-07	2697209
/	192.0.2.208	GET	200 OK	2016-07-19 12:50:35-07	2697210
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-19 12:51:06-07	2697211
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-19 12:51:05-07	2697212
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-19 12:51:02-07	2697213
/	198.51.100.136	GET	200 OK	2016-07-19 12:50:40-07	2697214
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-19 12:51:39-07	2697215
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 12:51:33-07	2697216
/	192.0.2.73	GET	200 OK	2016-07-19 12:50:49-07	2697217
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-19 12:51:04-07	2697218
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 12:51:46-07	2697219
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-19 12:51:30-07	2697220
/	192.0.2.83	GET	200 OK	2016-07-19 12:50:59-07	2697221
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-19 12:51:33-07	2697222
/	192.0.2.154	GET	200 OK	2016-07-19 12:51:09-07	2697223
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-19 12:51:29-07	2697224
/	192.0.2.63	GET	200 OK	2016-07-19 12:51:14-07	2697225
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-19 12:51:57-07	2697226
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-19 12:51:57-07	2697227
/article/candidate-is-jerkx	192.0.2.63	GET	404 NOT FOUND	2016-07-19 12:51:53-07	2697228
/	198.51.100.108	GET	200 OK	2016-07-19 12:51:24-07	2697229
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-19 12:52:16-07	2697230
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 12:52:02-07	2697231
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-19 12:52:15-07	2697232
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-19 12:52:18-07	2697233
/	192.0.2.178	GET	200 OK	2016-07-19 12:51:33-07	2697234
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-19 12:52:19-07	2697235
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-19 12:51:58-07	2697236
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 12:52:11-07	2697237
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 12:51:50-07	2697238
/	192.0.2.85	GET	200 OK	2016-07-19 12:51:40-07	2697239
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-19 12:52:13-07	2697240
/	203.0.113.249	GET	200 OK	2016-07-19 12:51:44-07	2697241
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 12:52:41-07	2697242
/	192.0.2.175	GET	200 OK	2016-07-19 12:51:47-07	2697243
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 12:52:39-07	2697244
/	203.0.113.85	GET	200 OK	2016-07-19 12:51:50-07	2697245
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 12:52:06-07	2697246
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-19 12:52:13-07	2697247
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 12:52:38-07	2697248
/	192.0.2.157	GET	200 OK	2016-07-19 12:51:52-07	2697249
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 12:52:12-07	2697250
/	192.0.2.106	GET	200 OK	2016-07-19 12:51:54-07	2697251
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-19 12:52:52-07	2697252
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 12:52:31-07	2697253
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 12:52:14-07	2697254
/	192.0.2.19	GET	200 OK	2016-07-19 12:52:01-07	2697255
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 12:52:49-07	2697256
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-19 12:52:50-07	2697257
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-19 12:52:56-07	2697258
/	192.0.2.93	GET	200 OK	2016-07-19 12:52:03-07	2697259
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-19 12:52:45-07	2697260
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-19 12:52:59-07	2697261
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 12:52:19-07	2697262
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 12:52:19-07	2697263
/	198.51.100.53	GET	200 OK	2016-07-19 12:52:10-07	2697264
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 12:52:55-07	2697265
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 12:52:54-07	2697266
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-19 12:53:03-07	2697267
/	192.0.2.63	GET	200 OK	2016-07-19 12:52:14-07	2697268
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-19 12:52:35-07	2697269
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-19 12:52:58-07	2697270
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-19 12:52:57-07	2697271
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-19 12:53:08-07	2697272
/	198.51.100.217	GET	200 OK	2016-07-19 12:52:22-07	2697273
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 12:52:44-07	2697274
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 12:52:49-07	2697275
/	203.0.113.168	GET	200 OK	2016-07-19 12:52:29-07	2697276
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 12:53:28-07	2697277
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 12:53:02-07	2697278
/	203.0.113.23	GET	200 OK	2016-07-19 12:52:30-07	2697279
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-19 12:53:21-07	2697280
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-19 12:53:10-07	2697281
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-19 12:53:10-07	2697282
/	198.51.100.130	GET	200 OK	2016-07-19 12:52:38-07	2697283
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 12:53:11-07	2697284
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-19 12:53:02-07	2697285
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-19 12:52:59-07	2697286
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-19 12:53:37-07	2697287
/	198.51.100.105	GET	200 OK	2016-07-19 12:52:39-07	2697288
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 12:53:28-07	2697289
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 12:53:21-07	2697290
/	198.51.100.77	GET	200 OK	2016-07-19 12:52:47-07	2697291
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-19 12:53:35-07	2697292
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-19 12:53:07-07	2697293
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-19 12:53:33-07	2697294
/	203.0.113.26	GET	200 OK	2016-07-19 12:52:52-07	2697295
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 12:53:46-07	2697296
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-19 12:53:10-07	2697297
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-19 12:53:44-07	2697298
/	203.0.113.182	GET	200 OK	2016-07-19 12:52:55-07	2697299
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 12:53:55-07	2697300
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 12:53:51-07	2697301
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-19 12:53:43-07	2697302
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-19 12:53:20-07	2697303
/	192.0.2.252	GET	200 OK	2016-07-19 12:53:05-07	2697304
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-19 12:53:52-07	2697305
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 12:54:01-07	2697306
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 12:54:02-07	2697307
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-19 12:53:24-07	2697308
/	203.0.113.137	GET	200 OK	2016-07-19 12:53:07-07	2697309
/	203.0.113.42	GET	200 OK	2016-07-19 21:01:55-07	2715838
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 12:53:28-07	2697310
/	203.0.113.128	GET	200 OK	2016-07-19 12:53:11-07	2697311
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-19 12:53:52-07	2697312
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-19 12:54:02-07	2697313
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-19 12:53:46-07	2697314
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 12:53:52-07	2697315
/	192.0.2.248	GET	200 OK	2016-07-19 12:53:16-07	2697316
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-19 12:54:10-07	2697317
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-19 12:53:46-07	2697318
/	203.0.113.11	GET	200 OK	2016-07-19 12:53:20-07	2697319
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-19 12:53:49-07	2697320
/	198.51.100.143	GET	200 OK	2016-07-19 12:53:22-07	2697321
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-19 12:54:20-07	2697322
/article/bears-love-berriess	198.51.100.143	GET	404 NOT FOUND	2016-07-19 12:53:52-07	2697323
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-19 12:53:40-07	2697324
/	203.0.113.30	GET	200 OK	2016-07-19 12:53:24-07	2697325
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 12:54:10-07	2697326
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-19 12:54:16-07	2697327
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-19 12:54:20-07	2697328
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-19 12:53:50-07	2697329
/	203.0.113.48	GET	200 OK	2016-07-19 12:53:25-07	2697330
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-19 12:54:03-07	2697331
/	198.51.100.72	GET	200 OK	2016-07-19 12:53:31-07	2697332
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 12:54:06-07	2697333
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 12:54:03-07	2697334
/	198.51.100.200	GET	200 OK	2016-07-19 12:53:34-07	2697335
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-19 12:54:34-07	2697336
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-19 12:54:18-07	2697337
/	198.51.100.218	GET	200 OK	2016-07-19 12:53:37-07	2697338
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 12:53:56-07	2697339
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-19 12:54:12-07	2697340
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-19 12:54:22-07	2697341
/	192.0.2.135	GET	200 OK	2016-07-19 12:53:45-07	2697342
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-19 12:54:12-07	2697343
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-19 12:54:33-07	2697344
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-19 12:54:41-07	2697345
/	203.0.113.92	GET	200 OK	2016-07-19 12:53:48-07	2697346
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 12:54:17-07	2697347
/	203.0.113.176	GET	200 OK	2016-07-19 12:53:58-07	2697348
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-19 12:54:50-07	2697349
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-19 12:54:36-07	2697350
/	198.51.100.109	GET	200 OK	2016-07-19 12:54:01-07	2697351
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-19 12:55:00-07	2697352
/	192.0.2.152	GET	200 OK	2016-07-19 12:54:02-07	2697353
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-19 12:54:26-07	2697354
/	203.0.113.57	GET	200 OK	2016-07-19 12:54:04-07	2697355
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-19 12:54:41-07	2697356
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-19 12:54:41-07	2697357
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-19 12:54:22-07	2697358
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-19 12:54:42-07	2697359
/	203.0.113.210	GET	200 OK	2016-07-19 12:54:13-07	2697360
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 12:54:36-07	2697361
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 12:54:38-07	2697362
/	198.51.100.104	GET	200 OK	2016-07-19 12:54:21-07	2697363
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 12:55:00-07	2697364
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-19 12:54:53-07	2697365
/	203.0.113.125	GET	200 OK	2016-07-19 12:54:26-07	2697366
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 12:55:12-07	2697367
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 12:55:21-07	2697368
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 12:55:01-07	2697369
/	203.0.113.249	GET	200 OK	2016-07-19 12:54:28-07	2697370
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-19 12:54:51-07	2697371
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-19 12:55:09-07	2697372
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-19 12:55:28-07	2697373
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 12:55:13-07	2697374
/	192.0.2.11	GET	200 OK	2016-07-19 12:54:35-07	2697375
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 12:54:56-07	2697376
/	192.0.2.119	GET	200 OK	2016-07-19 12:54:39-07	2697377
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-19 12:55:11-07	2697378
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-19 12:55:12-07	2697379
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-19 12:55:13-07	2697380
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-19 12:55:03-07	2697381
/	203.0.113.11	GET	200 OK	2016-07-19 12:54:46-07	2697382
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-19 12:55:18-07	2697383
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-19 12:55:40-07	2697384
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-19 12:55:27-07	2697385
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 12:55:39-07	2697386
/	198.51.100.243	GET	200 OK	2016-07-19 12:54:52-07	2697387
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 12:55:46-07	2697388
/	203.0.113.6	GET	200 OK	2016-07-19 12:54:53-07	2697389
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-19 12:55:20-07	2697390
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-19 12:55:29-07	2697391
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-19 12:55:51-07	2697392
/	198.51.100.188	GET	200 OK	2016-07-19 12:54:57-07	2697393
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-19 12:55:17-07	2697394
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-19 12:55:42-07	2697395
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-19 12:55:41-07	2697396
/	198.51.100.33	GET	200 OK	2016-07-19 12:55:06-07	2697397
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-19 12:56:05-07	2697398
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-19 12:56:02-07	2697399
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 12:55:53-07	2697400
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 12:55:26-07	2697401
/	192.0.2.57	GET	200 OK	2016-07-19 12:55:16-07	2697402
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-19 12:56:02-07	2697403
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 12:55:56-07	2697404
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 12:55:37-07	2697405
/	203.0.113.228	GET	200 OK	2016-07-19 12:55:19-07	2697406
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-19 12:55:54-07	2697407
/	203.0.113.179	GET	200 OK	2016-07-19 12:55:25-07	2697408
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 12:56:10-07	2697409
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 12:56:19-07	2697410
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 12:56:23-07	2697411
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 12:55:49-07	2697412
/	192.0.2.174	GET	200 OK	2016-07-19 12:55:34-07	2697413
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-19 12:56:27-07	2697414
/	203.0.113.229	GET	200 OK	2016-07-19 12:55:42-07	2697415
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-19 12:55:57-07	2697416
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-19 12:56:28-07	2697417
/	203.0.113.133	GET	200 OK	2016-07-19 12:55:47-07	2697418
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-19 12:56:15-07	2697419
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 12:56:26-07	2697420
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-19 12:56:22-07	2697421
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-19 12:56:46-07	2697422
/	198.51.100.64	GET	200 OK	2016-07-19 12:55:49-07	2697423
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 12:56:40-07	2697424
/	203.0.113.95	GET	200 OK	2016-07-19 12:55:53-07	2697425
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-19 12:56:26-07	2697426
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-19 12:56:19-07	2697427
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-19 12:56:12-07	2697428
/	203.0.113.84	GET	200 OK	2016-07-19 12:55:59-07	2697429
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-19 12:56:50-07	2697430
/	192.0.2.19	GET	200 OK	2016-07-19 12:56:03-07	2697431
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 12:56:50-07	2697432
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-19 12:56:54-07	2697433
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-19 12:56:26-07	2697434
/	198.51.100.94	GET	200 OK	2016-07-19 12:56:09-07	2697435
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-19 12:56:51-07	2697436
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 12:56:54-07	2697437
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 12:56:48-07	2697438
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-19 12:57:07-07	2697439
/	198.51.100.140	GET	200 OK	2016-07-19 12:56:19-07	2697440
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 12:56:53-07	2697441
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-19 12:57:02-07	2697442
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-19 12:57:07-07	2697443
/	198.51.100.163	GET	200 OK	2016-07-19 12:56:24-07	2697444
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-19 12:56:48-07	2697445
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-19 12:56:50-07	2697446
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-19 12:57:12-07	2697447
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-19 12:56:59-07	2697448
/	198.51.100.44	GET	200 OK	2016-07-19 12:56:31-07	2697449
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-19 12:56:57-07	2697450
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 12:57:17-07	2697451
/	192.0.2.219	GET	200 OK	2016-07-19 12:56:36-07	2697452
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-19 12:57:19-07	2697453
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 12:57:10-07	2697454
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-19 12:57:28-07	2697455
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 12:56:57-07	2697456
/	198.51.100.206	GET	200 OK	2016-07-19 12:56:39-07	2697457
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-19 12:57:38-07	2697458
/	203.0.113.253	GET	200 OK	2016-07-19 12:56:45-07	2697459
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 12:57:29-07	2697460
/	203.0.113.241	GET	200 OK	2016-07-19 12:56:48-07	2697461
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-19 12:57:37-07	2697462
/article/bears-love-berriesn	203.0.113.241	GET	404 NOT FOUND	2016-07-19 12:57:18-07	2697463
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-19 12:57:10-07	2697464
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-19 12:57:33-07	2697465
/	198.51.100.204	GET	200 OK	2016-07-19 12:56:53-07	2697466
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-19 12:57:08-07	2697467
/	192.0.2.199	GET	200 OK	2016-07-19 12:57:03-07	2697468
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 12:57:31-07	2697469
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 12:57:50-07	2697470
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 12:58:03-07	2697471
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-19 12:58:02-07	2697472
/	203.0.113.226	GET	200 OK	2016-07-19 12:57:07-07	2697473
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-19 12:57:53-07	2697474
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-19 12:58:02-07	2697475
/	192.0.2.164	GET	200 OK	2016-07-19 12:57:13-07	2697476
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-19 12:58:06-07	2697477
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-19 12:58:11-07	2697478
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 12:57:40-07	2697479
/	192.0.2.3	GET	200 OK	2016-07-19 12:57:14-07	2697480
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 12:57:57-07	2697481
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-19 12:57:40-07	2697482
/	192.0.2.42	GET	200 OK	2016-07-19 12:57:23-07	2697483
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 12:58:20-07	2697484
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-19 12:58:05-07	2697485
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 12:58:17-07	2697486
/	192.0.2.63	GET	200 OK	2016-07-19 12:57:24-07	2697487
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-19 12:58:14-07	2697488
/	198.51.100.23	GET	200 OK	2016-07-19 12:57:31-07	2697489
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-19 12:57:49-07	2697490
/	203.0.113.210	GET	200 OK	2016-07-19 12:57:33-07	2697491
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-19 12:58:21-07	2697492
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 12:58:23-07	2697493
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-19 12:58:14-07	2697494
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 12:57:58-07	2697495
/	198.51.100.229	GET	200 OK	2016-07-19 12:57:35-07	2697496
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 12:58:29-07	2697497
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 12:58:27-07	2697498
/	198.51.100.73	GET	200 OK	2016-07-19 12:57:43-07	2697499
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-19 12:58:19-07	2697500
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-19 12:58:08-07	2697501
/	192.0.2.159	GET	200 OK	2016-07-19 12:57:51-07	2697502
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-19 12:58:30-07	2697503
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-19 12:58:14-07	2697504
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-19 12:58:31-07	2697505
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-19 12:58:18-07	2697506
/	192.0.2.83	GET	200 OK	2016-07-19 12:57:55-07	2697507
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 12:58:49-07	2697508
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-19 12:58:52-07	2697509
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-19 12:58:30-07	2697510
/	203.0.113.14	GET	200 OK	2016-07-19 12:57:58-07	2697511
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 12:58:25-07	2697512
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 12:58:13-07	2697513
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 12:58:41-07	2697514
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 12:58:39-07	2697515
/	192.0.2.20	GET	200 OK	2016-07-19 12:57:59-07	2697516
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-19 12:58:20-07	2697517
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 12:58:37-07	2697518
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-19 12:58:22-07	2697519
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 12:58:20-07	2697520
/	203.0.113.254	GET	200 OK	2016-07-19 12:58:03-07	2697521
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-19 12:58:26-07	2697522
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-19 12:58:42-07	2697523
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-19 12:59:01-07	2697524
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-19 12:58:54-07	2697525
/	203.0.113.111	GET	200 OK	2016-07-19 12:58:10-07	2697526
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-19 12:58:29-07	2697527
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-19 12:58:41-07	2697528
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-19 12:58:51-07	2697529
/	203.0.113.88	GET	200 OK	2016-07-19 12:58:16-07	2697530
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-19 12:59:04-07	2697531
/	192.0.2.230	GET	200 OK	2016-07-19 12:58:23-07	2697532
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-19 12:58:56-07	2697533
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-19 12:58:39-07	2697534
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-19 12:58:46-07	2697535
/	192.0.2.124	GET	200 OK	2016-07-19 12:58:33-07	2697536
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-19 12:59:33-07	2697537
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-19 12:58:52-07	2697538
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-19 12:59:00-07	2697539
/	203.0.113.218	GET	200 OK	2016-07-19 12:58:42-07	2697540
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 12:59:08-07	2697541
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 12:59:25-07	2697542
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 12:59:10-07	2697543
/	203.0.113.221	GET	200 OK	2016-07-19 12:58:49-07	2697544
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-19 12:59:08-07	2697545
/	192.0.2.206	GET	200 OK	2016-07-19 12:58:56-07	2697546
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-19 12:59:41-07	2697547
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 12:59:39-07	2697548
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 12:59:50-07	2697549
/	203.0.113.8	GET	200 OK	2016-07-19 12:59:00-07	2697550
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-19 12:59:21-07	2697551
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-19 12:59:44-07	2697552
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-19 12:59:58-07	2697553
/	192.0.2.1	GET	200 OK	2016-07-19 12:59:08-07	2697554
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-19 12:59:36-07	2697555
/	203.0.113.162	GET	200 OK	2016-07-19 12:59:11-07	2697556
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-19 12:59:27-07	2697557
/	203.0.113.243	GET	200 OK	2016-07-19 12:59:13-07	2697558
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 13:00:06-07	2697559
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 12:59:47-07	2697560
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-19 13:00:11-07	2697561
/	192.0.2.173	GET	200 OK	2016-07-19 12:59:19-07	2697562
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-19 13:00:07-07	2697563
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-19 12:59:34-07	2697564
/	198.51.100.224	GET	200 OK	2016-07-19 12:59:24-07	2697565
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-19 12:59:46-07	2697566
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-19 12:59:50-07	2697567
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-19 13:00:15-07	2697568
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-19 12:59:56-07	2697569
/	192.0.2.33	GET	200 OK	2016-07-19 12:59:28-07	2697570
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 13:00:25-07	2697571
/	198.51.100.187	GET	200 OK	2016-07-19 12:59:29-07	2697572
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-19 13:00:04-07	2697573
/	203.0.113.86	GET	200 OK	2016-07-19 12:59:36-07	2697574
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-19 13:00:23-07	2697575
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-19 13:00:01-07	2697576
/	192.0.2.243	GET	200 OK	2016-07-19 12:59:44-07	2697577
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-19 13:00:29-07	2697578
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-19 13:00:15-07	2697579
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-19 13:00:25-07	2697580
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-19 13:00:15-07	2697581
/	203.0.113.168	GET	200 OK	2016-07-19 12:59:52-07	2697582
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-19 13:00:25-07	2697583
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 13:00:23-07	2697584
/	203.0.113.165	GET	200 OK	2016-07-19 12:59:55-07	2697585
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-19 13:00:53-07	2697586
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-19 13:00:37-07	2697587
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 13:00:22-07	2697588
/	198.51.100.153	GET	200 OK	2016-07-19 13:00:03-07	2697589
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 13:00:54-07	2697590
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 13:00:28-07	2697591
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-19 13:00:30-07	2697592
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-19 13:00:29-07	2697593
/	198.51.100.18	GET	200 OK	2016-07-19 13:00:09-07	2697594
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-19 13:00:59-07	2697595
/	203.0.113.147	GET	200 OK	2016-07-19 13:00:14-07	2697596
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-19 13:01:09-07	2697597
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 13:00:39-07	2697598
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-19 13:00:29-07	2697599
/	192.0.2.99	GET	200 OK	2016-07-19 13:00:16-07	2697600
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-19 13:00:39-07	2697601
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-19 13:01:08-07	2697602
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 13:00:49-07	2697603
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-19 13:00:46-07	2697604
/	198.51.100.134	GET	200 OK	2016-07-19 13:00:19-07	2697605
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-19 13:00:38-07	2697606
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-19 13:00:51-07	2697607
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-19 13:01:13-07	2697608
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-19 13:01:15-07	2697609
/	198.51.100.208	GET	200 OK	2016-07-19 13:00:24-07	2697610
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 13:00:39-07	2697611
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 13:01:19-07	2697612
/	192.0.2.9	GET	200 OK	2016-07-19 13:00:27-07	2697613
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-19 13:01:01-07	2697614
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-19 13:01:17-07	2697615
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 13:00:49-07	2697616
/	198.51.100.43	GET	200 OK	2016-07-19 13:00:28-07	2697617
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-19 13:01:12-07	2697618
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-19 13:01:18-07	2697619
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 13:00:59-07	2697620
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-19 13:01:23-07	2697621
/	203.0.113.2	GET	200 OK	2016-07-19 13:00:38-07	2697622
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-19 13:01:15-07	2697623
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-19 13:01:34-07	2697624
/	192.0.2.13	GET	200 OK	2016-07-19 13:00:44-07	2697625
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-19 13:01:09-07	2697626
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-19 13:01:25-07	2697627
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-19 13:01:27-07	2697628
/	203.0.113.27	GET	200 OK	2016-07-19 13:00:45-07	2697629
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-19 13:01:28-07	2697630
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 13:01:02-07	2697631
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-19 13:01:09-07	2697632
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 13:01:44-07	2697633
/	192.0.2.24	GET	200 OK	2016-07-19 13:00:49-07	2697634
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-19 13:01:28-07	2697635
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 13:01:41-07	2697636
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-19 13:01:21-07	2697637
/	198.51.100.97	GET	200 OK	2016-07-19 13:00:55-07	2697638
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-19 13:01:25-07	2697639
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-19 13:01:15-07	2697640
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 13:01:13-07	2697641
/	198.51.100.250	GET	200 OK	2016-07-19 13:01:05-07	2697642
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-19 13:02:04-07	2697643
/	198.51.100.191	GET	200 OK	2016-07-19 13:01:12-07	2697644
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-19 13:02:03-07	2697645
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 13:01:46-07	2697646
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-19 13:02:09-07	2697647
/	198.51.100.248	GET	200 OK	2016-07-19 13:01:13-07	2697648
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-19 13:02:10-07	2697649
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-19 13:01:29-07	2697650
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 13:02:00-07	2697651
/	192.0.2.49	GET	200 OK	2016-07-19 13:01:16-07	2697652
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-19 13:01:34-07	2697653
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-19 13:02:15-07	2697654
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-19 13:02:02-07	2697655
/	198.51.100.179	GET	200 OK	2016-07-19 13:01:23-07	2697656
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-19 13:01:46-07	2697657
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-19 13:01:51-07	2697658
/	192.0.2.54	GET	200 OK	2016-07-19 13:01:26-07	2697659
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-19 13:01:56-07	2697660
/	198.51.100.236	GET	200 OK	2016-07-19 13:01:36-07	2697661
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 13:01:55-07	2697662
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 13:01:53-07	2697663
/	198.51.100.245	GET	200 OK	2016-07-19 13:01:40-07	2697664
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-19 13:02:05-07	2697665
/	192.0.2.188	GET	200 OK	2016-07-19 13:01:41-07	2697666
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 13:02:03-07	2697667
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-19 13:02:26-07	2697668
/	203.0.113.134	GET	200 OK	2016-07-19 13:01:51-07	2697669
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-19 13:02:26-07	2697670
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-19 13:02:11-07	2697671
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-19 13:02:41-07	2697672
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-19 13:02:38-07	2697673
/	198.51.100.82	GET	200 OK	2016-07-19 13:01:56-07	2697674
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 13:02:49-07	2697675
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 13:02:43-07	2697676
/	198.51.100.218	GET	200 OK	2016-07-19 13:02:03-07	2697677
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 13:03:03-07	2697678
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-19 13:02:58-07	2697679
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 13:02:35-07	2697680
/	192.0.2.128	GET	200 OK	2016-07-19 13:02:07-07	2697681
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-19 13:02:27-07	2697682
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-19 13:02:26-07	2697683
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-19 13:02:22-07	2697684
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 13:02:36-07	2697685
/	198.51.100.156	GET	200 OK	2016-07-19 13:02:08-07	2697686
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 13:02:35-07	2697687
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 13:02:51-07	2697688
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-19 13:02:58-07	2697689
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-19 13:03:00-07	2697690
/	192.0.2.84	GET	200 OK	2016-07-19 13:02:10-07	2697691
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 13:02:51-07	2697692
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-19 13:02:33-07	2697693
/	192.0.2.51	GET	200 OK	2016-07-19 13:02:17-07	2697694
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 13:02:48-07	2697695
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-19 13:02:45-07	2697696
/	192.0.2.167	GET	200 OK	2016-07-19 13:02:23-07	2697697
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-19 13:02:49-07	2697698
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-19 13:02:41-07	2697699
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-19 13:03:14-07	2697700
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-19 13:02:48-07	2697701
/	198.51.100.177	GET	200 OK	2016-07-19 13:02:25-07	2697702
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-19 13:02:45-07	2697703
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-19 13:02:49-07	2697704
/	203.0.113.161	GET	200 OK	2016-07-19 13:02:35-07	2697705
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-19 13:03:25-07	2697706
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-19 13:03:04-07	2697707
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-19 13:03:35-07	2697708
/	192.0.2.223	GET	200 OK	2016-07-19 13:02:43-07	2697709
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-19 13:03:43-07	2697710
/	198.51.100.148	GET	200 OK	2016-07-19 13:02:45-07	2697711
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 13:03:06-07	2697712
/	192.0.2.99	GET	200 OK	2016-07-19 13:02:55-07	2697713
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-19 13:03:26-07	2697714
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 13:03:53-07	2697715
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 13:03:34-07	2697716
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-19 13:03:37-07	2697717
/	198.51.100.127	GET	200 OK	2016-07-19 13:02:56-07	2697718
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 13:03:24-07	2697719
/	192.0.2.226	GET	200 OK	2016-07-19 13:03:01-07	2697720
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-19 13:03:26-07	2697721
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-19 13:03:35-07	2697722
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-19 13:03:41-07	2697723
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-19 13:03:55-07	2697724
/	198.51.100.114	GET	200 OK	2016-07-19 13:03:03-07	2697725
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-19 13:03:33-07	2697726
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 13:04:02-07	2697727
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 13:03:36-07	2697728
/	203.0.113.108	GET	200 OK	2016-07-19 13:03:04-07	2697729
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 13:03:55-07	2697730
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 13:03:25-07	2697731
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 13:03:59-07	2697732
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-19 13:03:48-07	2697733
/	192.0.2.97	GET	200 OK	2016-07-19 13:03:14-07	2697734
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-19 13:03:43-07	2697735
/	198.51.100.149	GET	200 OK	2016-07-19 13:03:18-07	2697736
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-19 13:03:42-07	2697737
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-19 13:04:15-07	2697738
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-19 13:04:10-07	2697739
/	192.0.2.71	GET	200 OK	2016-07-19 13:03:27-07	2697740
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 13:04:04-07	2697741
/	192.0.2.112	GET	200 OK	2016-07-19 13:03:37-07	2697742
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-19 13:04:28-07	2697743
/	198.51.100.62	GET	200 OK	2016-07-19 13:03:44-07	2697744
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-19 13:04:02-07	2697745
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 13:04:01-07	2697746
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-19 13:04:21-07	2697747
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-19 13:04:39-07	2697748
/	198.51.100.243	GET	200 OK	2016-07-19 13:03:51-07	2697749
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 13:04:41-07	2697750
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-19 13:04:15-07	2697751
/	198.51.100.171	GET	200 OK	2016-07-19 13:04:01-07	2697752
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-19 13:04:58-07	2697753
/	198.51.100.190	GET	200 OK	2016-07-19 13:04:10-07	2697754
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-19 13:04:27-07	2697755
/	198.51.100.49	GET	200 OK	2016-07-19 13:04:18-07	2697756
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-19 13:04:33-07	2697757
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-19 13:04:54-07	2697758
/	192.0.2.189	GET	200 OK	2016-07-19 13:04:24-07	2697759
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-19 13:04:54-07	2697760
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-19 13:05:04-07	2697761
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-19 13:04:44-07	2697762
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-19 13:05:23-07	2697763
/	192.0.2.161	GET	200 OK	2016-07-19 13:04:29-07	2697764
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 13:05:21-07	2697765
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 13:05:26-07	2697766
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 13:04:48-07	2697767
/	192.0.2.140	GET	200 OK	2016-07-19 13:04:32-07	2697768
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 13:05:09-07	2697769
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-19 13:05:28-07	2697770
/	192.0.2.112	GET	200 OK	2016-07-19 13:04:38-07	2697771
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-19 13:05:38-07	2697772
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 13:05:36-07	2697773
/	198.51.100.61	GET	200 OK	2016-07-19 13:04:44-07	2697774
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 13:05:25-07	2697775
/	198.51.100.56	GET	200 OK	2016-07-19 13:04:47-07	2697776
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-19 13:05:20-07	2697777
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-19 13:05:45-07	2697778
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-19 13:05:44-07	2697779
/	192.0.2.178	GET	200 OK	2016-07-19 13:04:48-07	2697780
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-19 13:05:11-07	2697781
/	192.0.2.56	GET	200 OK	2016-07-19 13:04:49-07	2697782
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-19 13:05:25-07	2697783
/article/candidate-is-jerkk	192.0.2.56	GET	404 NOT FOUND	2016-07-19 13:05:44-07	2697784
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 13:05:18-07	2697785
/	198.51.100.53	GET	200 OK	2016-07-19 13:04:57-07	2697786
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 13:05:55-07	2697787
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-19 13:05:37-07	2697788
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-19 13:05:18-07	2697789
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-19 13:05:46-07	2697790
/	203.0.113.41	GET	200 OK	2016-07-19 13:05:07-07	2697791
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-19 13:05:59-07	2697792
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-19 13:05:57-07	2697793
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-19 13:05:50-07	2697794
/	192.0.2.91	GET	200 OK	2016-07-19 13:05:16-07	2697795
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 13:06:05-07	2697796
/	198.51.100.248	GET	200 OK	2016-07-19 13:05:25-07	2697797
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-19 13:06:18-07	2697798
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 13:06:03-07	2697799
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-19 13:06:00-07	2697800
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 13:05:57-07	2697801
/	198.51.100.134	GET	200 OK	2016-07-19 13:05:30-07	2697802
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-19 13:06:24-07	2697803
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-19 13:06:05-07	2697804
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-19 13:06:18-07	2697805
/	203.0.113.129	GET	200 OK	2016-07-19 13:05:34-07	2697806
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-19 13:05:51-07	2697807
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-19 13:06:23-07	2697808
/	203.0.113.216	GET	200 OK	2016-07-19 13:05:41-07	2697809
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-19 13:06:29-07	2697810
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-19 13:06:38-07	2697811
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-19 13:06:10-07	2697812
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-19 13:06:10-07	2697813
/	192.0.2.30	GET	200 OK	2016-07-19 13:05:45-07	2697814
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 13:06:32-07	2697815
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 13:06:45-07	2697816
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-19 13:06:24-07	2697817
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 13:06:19-07	2697818
/	203.0.113.67	GET	200 OK	2016-07-19 13:05:51-07	2697819
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 13:06:07-07	2697820
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-19 13:06:27-07	2697821
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-19 13:06:13-07	2697822
/	198.51.100.201	GET	200 OK	2016-07-19 13:06:00-07	2697823
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-19 13:06:30-07	2697824
/	203.0.113.153	GET	200 OK	2016-07-19 13:06:08-07	2697825
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-19 13:06:37-07	2697826
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-19 13:06:35-07	2697827
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-19 13:06:31-07	2697828
/	192.0.2.165	GET	200 OK	2016-07-19 13:06:18-07	2697829
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-19 13:07:07-07	2697830
/	203.0.113.27	GET	200 OK	2016-07-19 13:06:20-07	2697831
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-19 13:06:39-07	2697832
/	192.0.2.233	GET	200 OK	2016-07-19 13:06:29-07	2697833
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-19 13:07:15-07	2697834
/	198.51.100.218	GET	200 OK	2016-07-19 13:06:37-07	2697835
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-19 13:07:12-07	2697836
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-19 13:07:14-07	2697837
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 13:07:12-07	2697838
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 13:07:29-07	2697839
/	192.0.2.74	GET	200 OK	2016-07-19 13:06:40-07	2697840
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-19 13:07:37-07	2697841
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-19 13:07:30-07	2697842
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-19 13:07:15-07	2697843
/	198.51.100.153	GET	200 OK	2016-07-19 13:06:50-07	2697844
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 13:07:48-07	2697845
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 13:07:20-07	2697846
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 13:07:34-07	2697847
/	192.0.2.53	GET	200 OK	2016-07-19 13:06:53-07	2697848
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-19 13:07:53-07	2697849
/	192.0.2.156	GET	200 OK	2016-07-19 13:07:01-07	2697850
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-19 13:07:57-07	2697851
/	192.0.2.44	GET	200 OK	2016-07-19 13:07:05-07	2697852
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-19 13:07:41-07	2697853
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-19 13:07:56-07	2697854
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-19 13:07:34-07	2697855
/	192.0.2.156	GET	200 OK	2016-07-19 13:07:12-07	2697856
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 13:07:53-07	2697857
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 13:07:51-07	2697858
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 13:07:51-07	2697859
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 13:07:55-07	2697860
/	198.51.100.65	GET	200 OK	2016-07-19 13:07:16-07	2697861
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-19 13:07:32-07	2697862
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 13:07:35-07	2697863
/	198.51.100.74	GET	200 OK	2016-07-19 13:07:24-07	2697864
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 13:08:17-07	2697865
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-19 13:08:04-07	2697866
/	203.0.113.227	GET	200 OK	2016-07-19 13:07:31-07	2697867
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 13:08:31-07	2697868
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-19 13:08:31-07	2697869
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-19 13:07:49-07	2697870
/	192.0.2.27	GET	200 OK	2016-07-19 13:07:34-07	2697871
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 13:07:58-07	2697872
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-19 13:08:05-07	2697873
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-19 13:08:22-07	2697874
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-19 13:07:49-07	2697875
/	198.51.100.74	GET	200 OK	2016-07-19 13:07:37-07	2697876
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 13:08:04-07	2697877
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 13:08:27-07	2697878
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 13:08:11-07	2697879
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-19 13:08:06-07	2697880
/	192.0.2.138	GET	200 OK	2016-07-19 13:07:40-07	2697881
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-19 13:08:00-07	2697882
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-19 13:08:23-07	2697883
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-19 13:08:11-07	2697884
/	192.0.2.244	GET	200 OK	2016-07-19 13:07:41-07	2697885
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-19 13:08:20-07	2697886
/	198.51.100.102	GET	200 OK	2016-07-19 13:07:50-07	2697887
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-19 13:08:34-07	2697888
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-19 13:08:41-07	2697889
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-19 13:08:47-07	2697890
/	198.51.100.102	GET	200 OK	2016-07-19 13:07:59-07	2697891
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-19 13:08:27-07	2697892
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-19 13:08:37-07	2697893
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-19 13:08:26-07	2697894
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-19 13:08:56-07	2697895
/	203.0.113.65	GET	200 OK	2016-07-19 13:08:07-07	2697896
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-19 13:08:23-07	2697897
/	192.0.2.146	GET	200 OK	2016-07-19 13:08:14-07	2697898
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 13:09:00-07	2697899
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 13:08:54-07	2697900
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 13:08:55-07	2697901
/	198.51.100.154	GET	200 OK	2016-07-19 13:08:17-07	2697902
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-19 13:08:46-07	2697903
/	192.0.2.107	GET	200 OK	2016-07-19 13:08:20-07	2697904
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-19 13:09:09-07	2697905
/	203.0.113.99	GET	200 OK	2016-07-19 13:08:30-07	2697906
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 13:08:48-07	2697907
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 13:09:11-07	2697908
/article/candidate-is-jerkb	203.0.113.99	GET	404 NOT FOUND	2016-07-19 13:09:11-07	2697909
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-19 13:09:30-07	2697910
/	192.0.2.178	GET	200 OK	2016-07-19 13:08:36-07	2697911
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-19 13:09:09-07	2697912
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-19 13:09:15-07	2697913
/	203.0.113.35	GET	200 OK	2016-07-19 13:08:37-07	2697914
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 13:09:34-07	2697915
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-19 13:09:14-07	2697916
/	203.0.113.153	GET	200 OK	2016-07-19 13:08:44-07	2697917
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 13:09:40-07	2697918
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 13:09:36-07	2697919
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-19 13:09:21-07	2697920
/	192.0.2.22	GET	200 OK	2016-07-19 13:08:51-07	2697921
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-19 13:09:24-07	2697922
/	198.51.100.202	GET	200 OK	2016-07-19 13:08:55-07	2697923
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-19 13:09:17-07	2697924
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-19 13:09:48-07	2697925
/	203.0.113.26	GET	200 OK	2016-07-19 13:08:58-07	2697926
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 13:09:33-07	2697927
/	203.0.113.185	GET	200 OK	2016-07-19 13:09:05-07	2697928
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-19 13:09:54-07	2697929
/	203.0.113.151	GET	200 OK	2016-07-19 13:09:10-07	2697930
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-19 13:09:26-07	2697931
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 13:09:59-07	2697932
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-19 13:09:28-07	2697933
/	192.0.2.40	GET	200 OK	2016-07-19 13:09:12-07	2697934
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 13:09:47-07	2697935
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 13:09:51-07	2697936
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 13:09:50-07	2697937
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 13:09:45-07	2697938
/	192.0.2.215	GET	200 OK	2016-07-19 13:09:19-07	2697939
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 13:09:34-07	2697940
/	203.0.113.36	GET	200 OK	2016-07-19 13:09:23-07	2697941
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-19 13:10:08-07	2697942
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 13:09:44-07	2697943
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 13:09:48-07	2697944
/	192.0.2.217	GET	200 OK	2016-07-19 13:09:31-07	2697945
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-19 13:10:28-07	2697946
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-19 13:09:54-07	2697947
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-19 13:10:00-07	2697948
/	198.51.100.104	GET	200 OK	2016-07-19 13:09:38-07	2697949
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-19 13:10:26-07	2697950
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 13:10:31-07	2697951
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 13:10:33-07	2697952
/	203.0.113.3	GET	200 OK	2016-07-19 13:09:39-07	2697953
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-19 13:10:04-07	2697954
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-19 13:09:55-07	2697955
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-19 13:10:16-07	2697956
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-19 13:09:56-07	2697957
/	192.0.2.49	GET	200 OK	2016-07-19 13:09:47-07	2697958
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-19 13:10:31-07	2697959
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-19 13:10:15-07	2697960
/	198.51.100.83	GET	200 OK	2016-07-19 13:09:53-07	2697961
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-19 13:10:46-07	2697962
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 13:10:47-07	2697963
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 13:10:18-07	2697964
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 13:10:50-07	2697965
/	198.51.100.11	GET	200 OK	2016-07-19 13:10:00-07	2697966
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-19 13:10:21-07	2697967
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 13:10:46-07	2697968
/	203.0.113.15	GET	200 OK	2016-07-19 13:10:02-07	2697969
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 13:10:43-07	2697970
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-19 13:10:20-07	2697971
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 13:10:44-07	2697972
/	198.51.100.79	GET	200 OK	2016-07-19 13:10:05-07	2697973
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-19 13:10:22-07	2697974
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 13:11:00-07	2697976
/	203.0.113.192	GET	200 OK	2016-07-19 13:10:14-07	2697977
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-19 13:11:14-07	2697978
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-19 13:10:54-07	2697979
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-19 13:11:12-07	2697980
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 13:10:38-07	2697981
/	198.51.100.196	GET	200 OK	2016-07-19 13:10:16-07	2697982
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-19 13:11:09-07	2697983
/	198.51.100.133	GET	200 OK	2016-07-19 13:10:26-07	2697984
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-19 13:10:48-07	2697985
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 13:10:55-07	2697986
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-19 13:10:45-07	2697987
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-19 13:10:56-07	2697988
/	203.0.113.120	GET	200 OK	2016-07-19 13:10:27-07	2697989
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 13:10:59-07	2697990
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 13:10:59-07	2697991
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-19 13:11:07-07	2697992
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-19 13:11:11-07	2697993
/	192.0.2.206	GET	200 OK	2016-07-19 13:10:29-07	2697994
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 13:10:50-07	2697995
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-19 13:11:27-07	2697996
/	198.51.100.62	GET	200 OK	2016-07-19 13:10:36-07	2697997
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-19 13:11:02-07	2697998
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-19 13:11:09-07	2697999
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-19 13:11:30-07	2698000
/	192.0.2.56	GET	200 OK	2016-07-19 13:10:39-07	2698001
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-19 13:10:55-07	2698002
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 13:10:57-07	2698003
/	203.0.113.136	GET	200 OK	2016-07-19 13:10:40-07	2698004
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-19 13:11:29-07	2698005
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-19 13:11:04-07	2698006
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-19 13:11:35-07	2698007
/	192.0.2.173	GET	200 OK	2016-07-19 13:10:48-07	2698008
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-19 13:11:11-07	2698009
/	192.0.2.144	GET	200 OK	2016-07-19 13:10:51-07	2698010
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-19 13:11:39-07	2698011
/	192.0.2.90	GET	200 OK	2016-07-19 13:10:54-07	2698012
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-19 13:11:49-07	2698013
/	203.0.113.114	GET	200 OK	2016-07-19 13:10:55-07	2698014
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-19 13:11:41-07	2698015
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 13:11:44-07	2698016
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-19 13:11:25-07	2698017
/	198.51.100.176	GET	200 OK	2016-07-19 13:10:57-07	2698018
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 13:11:34-07	2698019
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-19 13:11:45-07	2698020
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 13:11:50-07	2698021
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 13:11:29-07	2698022
/	192.0.2.172	GET	200 OK	2016-07-19 13:11:01-07	2698023
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-19 13:11:28-07	2698024
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-19 13:11:47-07	2698025
/	192.0.2.94	GET	200 OK	2016-07-19 13:11:04-07	2698026
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-19 13:11:35-07	2698027
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-19 13:11:57-07	2698028
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-19 13:11:24-07	2698029
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-19 13:11:51-07	2698030
/	203.0.113.180	GET	200 OK	2016-07-19 13:11:12-07	2698031
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-19 13:11:57-07	2698032
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-19 13:11:38-07	2698033
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-19 13:11:47-07	2698034
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-19 13:11:41-07	2698035
/	203.0.113.127	GET	200 OK	2016-07-19 13:11:20-07	2698036
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 13:12:09-07	2698037
/	192.0.2.248	GET	200 OK	2016-07-19 13:11:27-07	2698038
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-19 13:12:22-07	2698039
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-19 13:11:56-07	2698040
/article/candidate-is-jerkk	192.0.2.248	GET	404 NOT FOUND	2016-07-19 13:12:15-07	2698041
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 13:12:22-07	2698042
/	192.0.2.102	GET	200 OK	2016-07-19 13:11:37-07	2698043
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-19 13:11:53-07	2698044
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-19 13:12:17-07	2698045
/	198.51.100.249	GET	200 OK	2016-07-19 13:11:38-07	2698046
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-19 13:12:38-07	2698047
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 13:12:12-07	2698048
/	192.0.2.176	GET	200 OK	2016-07-19 13:11:48-07	2698049
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 13:12:19-07	2698050
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 13:12:37-07	2698051
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 13:12:47-07	2698052
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 13:12:03-07	2698053
/	203.0.113.36	GET	200 OK	2016-07-19 13:11:58-07	2698054
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 13:12:42-07	2698055
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 13:12:55-07	2698056
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-19 13:12:55-07	2698057
/	203.0.113.183	GET	200 OK	2016-07-19 13:12:01-07	2698058
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-19 13:12:56-07	2698059
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 13:12:56-07	2698060
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 13:12:22-07	2698061
/	203.0.113.206	GET	200 OK	2016-07-19 13:12:07-07	2698062
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 13:13:00-07	2698063
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-19 13:13:06-07	2698064
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-19 13:12:48-07	2698065
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 13:13:05-07	2698066
/	192.0.2.20	GET	200 OK	2016-07-19 13:12:17-07	2698067
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-19 13:12:50-07	2698068
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-19 13:13:08-07	2698069
/	203.0.113.137	GET	200 OK	2016-07-19 13:12:20-07	2698070
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-19 13:12:35-07	2698071
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-19 13:13:05-07	2698072
/	192.0.2.180	GET	200 OK	2016-07-19 13:12:28-07	2698073
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 13:13:05-07	2698074
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-19 13:13:17-07	2698075
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-19 13:13:13-07	2698076
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 13:13:23-07	2698077
/	198.51.100.54	GET	200 OK	2016-07-19 13:12:38-07	2698078
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 13:13:31-07	2698079
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-19 13:13:28-07	2698080
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-19 13:13:19-07	2698081
/	198.51.100.170	GET	200 OK	2016-07-19 13:12:48-07	2698082
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-19 13:13:19-07	2698083
/	198.51.100.163	GET	200 OK	2016-07-19 13:12:51-07	2698084
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-19 13:13:20-07	2698085
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-19 13:13:13-07	2698086
/	192.0.2.189	GET	200 OK	2016-07-19 13:13:01-07	2698087
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-19 13:14:00-07	2698088
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-19 13:13:59-07	2698089
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-19 13:13:16-07	2698090
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-19 13:13:19-07	2698091
/	198.51.100.99	GET	200 OK	2016-07-19 13:13:05-07	2698092
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-19 13:13:28-07	2698093
/article/bears-love-berriesm	198.51.100.99	GET	404 NOT FOUND	2016-07-19 13:13:56-07	2698094
/	192.0.2.66	GET	200 OK	2016-07-19 13:13:13-07	2698095
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 13:14:09-07	2698096
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 13:13:53-07	2698097
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-19 13:14:10-07	2698098
/	192.0.2.19	GET	200 OK	2016-07-19 13:13:14-07	2698099
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-19 13:13:38-07	2698100
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-19 13:13:33-07	2698101
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-19 13:14:02-07	2698102
/	198.51.100.72	GET	200 OK	2016-07-19 13:13:20-07	2698103
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 13:14:18-07	2698104
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-19 13:14:04-07	2698105
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 13:14:19-07	2698106
/	198.51.100.171	GET	200 OK	2016-07-19 13:13:25-07	2698107
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-19 13:13:52-07	2698108
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-19 13:14:17-07	2698109
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-19 13:14:13-07	2698110
/	192.0.2.170	GET	200 OK	2016-07-19 13:13:31-07	2698111
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-19 13:13:53-07	2698112
/	198.51.100.25	GET	200 OK	2016-07-19 13:13:32-07	2698113
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-19 13:13:48-07	2698114
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 13:14:13-07	2698115
/	192.0.2.230	GET	200 OK	2016-07-19 13:13:36-07	2698116
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-19 13:14:06-07	2698117
/	198.51.100.26	GET	200 OK	2016-07-19 13:13:39-07	2698118
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-19 13:13:56-07	2698119
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-19 13:14:13-07	2698120
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 13:14:36-07	2698121
/	203.0.113.3	GET	200 OK	2016-07-19 13:13:46-07	2698122
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-19 13:14:25-07	2698123
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-19 13:14:31-07	2698124
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-19 13:14:35-07	2698125
/	203.0.113.200	GET	200 OK	2016-07-19 13:13:56-07	2698126
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 13:14:48-07	2698127
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-19 13:14:56-07	2698128
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 13:14:26-07	2698129
/	198.51.100.164	GET	200 OK	2016-07-19 13:14:04-07	2698130
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 13:14:35-07	2698131
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-19 13:14:40-07	2698132
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-19 13:14:22-07	2698133
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 13:14:45-07	2698134
/	198.51.100.188	GET	200 OK	2016-07-19 13:14:08-07	2698135
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-19 13:15:06-07	2698136
/	192.0.2.140	GET	200 OK	2016-07-19 13:14:16-07	2698137
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 13:15:13-07	2698138
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-19 13:14:52-07	2698139
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 13:15:14-07	2698140
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 13:14:46-07	2698141
/	192.0.2.92	GET	200 OK	2016-07-19 13:14:23-07	2698142
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-19 13:15:21-07	2698143
/	198.51.100.28	GET	200 OK	2016-07-19 13:14:26-07	2698144
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-19 13:14:53-07	2698145
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 13:15:08-07	2698146
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-19 13:14:45-07	2698147
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 13:15:11-07	2698148
/	203.0.113.74	GET	200 OK	2016-07-19 13:14:29-07	2698149
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-19 13:15:15-07	2698150
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 13:15:04-07	2698151
/	203.0.113.170	GET	200 OK	2016-07-19 13:14:38-07	2698152
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 13:15:33-07	2698153
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 13:14:54-07	2698154
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 13:15:31-07	2698155
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-19 13:15:27-07	2698156
/	192.0.2.29	GET	200 OK	2016-07-19 13:14:47-07	2698157
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-19 13:15:42-07	2698158
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-19 13:15:27-07	2698159
/	198.51.100.92	GET	200 OK	2016-07-19 13:14:53-07	2698160
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-19 13:15:11-07	2698161
/	198.51.100.71	GET	200 OK	2016-07-19 13:14:55-07	2698162
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-19 13:15:36-07	2698163
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-19 13:15:53-07	2698164
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-19 13:15:29-07	2698165
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-19 13:15:32-07	2698166
/	203.0.113.127	GET	200 OK	2016-07-19 13:14:58-07	2698167
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-19 13:15:41-07	2698168
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-19 13:15:17-07	2698169
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 13:15:39-07	2698170
/	203.0.113.115	GET	200 OK	2016-07-19 13:15:06-07	2698171
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 13:15:25-07	2698172
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-19 13:15:23-07	2698173
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-19 13:15:25-07	2698174
/	192.0.2.173	GET	200 OK	2016-07-19 13:15:10-07	2698175
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 13:15:44-07	2698176
/	203.0.113.80	GET	200 OK	2016-07-19 13:15:19-07	2698177
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-19 13:15:54-07	2698178
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-19 13:16:11-07	2698179
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-19 13:16:02-07	2698180
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-19 13:16:00-07	2698181
/	198.51.100.200	GET	200 OK	2016-07-19 13:15:26-07	2698182
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-19 13:16:03-07	2698183
/	203.0.113.17	GET	200 OK	2016-07-19 13:15:35-07	2698184
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-19 13:16:27-07	2698185
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 13:16:35-07	2698186
/	192.0.2.88	GET	200 OK	2016-07-19 13:15:38-07	2698187
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 13:16:10-07	2698188
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 13:16:17-07	2698189
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 13:16:29-07	2698190
/	192.0.2.129	GET	200 OK	2016-07-19 13:15:41-07	2698191
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-19 13:15:59-07	2698192
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 13:16:23-07	2698193
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-19 13:16:10-07	2698194
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 13:16:24-07	2698195
/	198.51.100.121	GET	200 OK	2016-07-19 13:15:45-07	2698196
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-19 13:16:45-07	2698197
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-19 13:16:41-07	2698198
/	192.0.2.215	GET	200 OK	2016-07-19 13:15:50-07	2698199
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 13:16:11-07	2698200
/article/so-many-bearsj	192.0.2.215	GET	404 NOT FOUND	2016-07-19 13:16:39-07	2698201
/	198.51.100.95	GET	200 OK	2016-07-19 13:15:55-07	2698202
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-19 13:16:51-07	2698203
/	198.51.100.132	GET	200 OK	2016-07-19 13:15:59-07	2698204
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-19 13:16:43-07	2698205
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 13:16:53-07	2698206
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-19 13:16:48-07	2698207
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 13:16:38-07	2698208
/	192.0.2.11	GET	200 OK	2016-07-19 13:16:04-07	2698209
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-19 13:16:54-07	2698210
/	198.51.100.78	GET	200 OK	2016-07-19 13:16:09-07	2698211
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 13:17:01-07	2698212
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 13:17:09-07	2698213
/	203.0.113.242	GET	200 OK	2016-07-19 13:16:13-07	2698214
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-19 13:17:03-07	2698215
/	192.0.2.162	GET	200 OK	2016-07-19 13:16:19-07	2698216
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-19 13:17:06-07	2698217
/	192.0.2.62	GET	200 OK	2016-07-19 13:16:28-07	2698218
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-19 13:17:24-07	2698219
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-19 13:17:21-07	2698220
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-19 13:16:49-07	2698221
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-19 13:16:49-07	2698222
/	203.0.113.229	GET	200 OK	2016-07-19 13:16:38-07	2698223
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-19 13:17:13-07	2698224
/	192.0.2.83	GET	200 OK	2016-07-19 13:16:39-07	2698225
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 13:16:56-07	2698226
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-19 13:17:13-07	2698227
/	198.51.100.235	GET	200 OK	2016-07-19 13:16:44-07	2698228
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-19 13:17:03-07	2698229
/	192.0.2.248	GET	200 OK	2016-07-19 13:16:45-07	2698230
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 13:17:25-07	2698231
/	203.0.113.246	GET	200 OK	2016-07-19 13:16:47-07	2698232
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-19 13:17:14-07	2698233
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 13:17:46-07	2698234
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 13:17:04-07	2698235
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 13:17:33-07	2698236
/	198.51.100.235	GET	200 OK	2016-07-19 13:16:56-07	2698237
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-19 13:17:16-07	2698238
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-19 13:17:36-07	2698239
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-19 13:17:55-07	2698240
/	203.0.113.246	GET	200 OK	2016-07-19 13:16:59-07	2698241
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-19 13:17:46-07	2698242
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 13:17:49-07	2698243
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 13:17:21-07	2698244
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 13:17:35-07	2698245
/	198.51.100.33	GET	200 OK	2016-07-19 13:17:09-07	2698246
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 13:18:04-07	2698247
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-19 13:17:46-07	2698248
/	198.51.100.54	GET	200 OK	2016-07-19 13:17:14-07	2698249
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 13:17:59-07	2698250
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-19 13:17:50-07	2698251
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-19 13:18:00-07	2698252
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 13:18:06-07	2698253
/	198.51.100.120	GET	200 OK	2016-07-19 13:17:21-07	2698254
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-19 13:17:36-07	2698255
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-19 13:17:56-07	2698256
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-19 13:18:12-07	2698257
/	192.0.2.143	GET	200 OK	2016-07-19 13:17:27-07	2698258
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 13:18:13-07	2698259
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 13:18:17-07	2698260
/	203.0.113.148	GET	200 OK	2016-07-19 13:17:33-07	2698261
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-19 13:18:31-07	2698262
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-19 13:18:04-07	2698263
/	198.51.100.92	GET	200 OK	2016-07-19 13:17:43-07	2698264
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-19 13:18:10-07	2698265
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-19 13:18:34-07	2698266
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-19 13:18:32-07	2698267
/	198.51.100.82	GET	200 OK	2016-07-19 13:17:44-07	2698268
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 13:18:19-07	2698269
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-19 13:18:37-07	2698270
/	192.0.2.249	GET	200 OK	2016-07-19 13:17:47-07	2698271
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-19 13:18:40-07	2698272
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-19 13:18:09-07	2698273
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-19 13:18:38-07	2698274
/	192.0.2.242	GET	200 OK	2016-07-19 13:17:51-07	2698275
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 13:18:24-07	2698276
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-19 13:18:43-07	2698277
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 13:18:40-07	2698278
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-19 13:18:29-07	2698279
/	192.0.2.132	GET	200 OK	2016-07-19 13:18:00-07	2698280
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 13:18:19-07	2698281
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-19 13:18:40-07	2698282
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-19 13:18:55-07	2698283
/	192.0.2.225	GET	200 OK	2016-07-19 13:18:08-07	2698284
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 13:18:53-07	2698285
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-19 13:18:33-07	2698286
/	198.51.100.185	GET	200 OK	2016-07-19 13:18:09-07	2698287
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-19 13:18:36-07	2698288
/	203.0.113.16	GET	200 OK	2016-07-19 13:18:15-07	2698289
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-19 13:18:47-07	2698290
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 13:18:49-07	2698291
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 13:18:59-07	2698292
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-19 13:18:59-07	2698293
/	192.0.2.84	GET	200 OK	2016-07-19 13:18:24-07	2698294
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 13:19:03-07	2698295
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-19 13:19:23-07	2698296
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-19 13:19:15-07	2698297
/	192.0.2.27	GET	200 OK	2016-07-19 13:18:29-07	2698298
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-19 13:18:58-07	2698299
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-19 13:19:28-07	2698300
/	192.0.2.149	GET	200 OK	2016-07-19 13:18:36-07	2698301
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-19 13:18:57-07	2698302
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 13:19:25-07	2698303
/	203.0.113.251	GET	200 OK	2016-07-19 13:18:45-07	2698304
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-19 13:19:20-07	2698305
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-19 13:19:40-07	2698306
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-19 13:19:13-07	2698307
/	203.0.113.43	GET	200 OK	2016-07-19 13:18:51-07	2698308
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-19 13:19:48-07	2698309
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-19 13:19:39-07	2698310
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-19 13:19:18-07	2698311
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-19 13:19:32-07	2698312
/	198.51.100.81	GET	200 OK	2016-07-19 13:18:52-07	2698313
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-19 13:19:17-07	2698314
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 13:19:46-07	2698315
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 13:19:25-07	2698316
/	203.0.113.170	GET	200 OK	2016-07-19 13:18:54-07	2698317
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-19 13:19:38-07	2698318
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-19 13:19:45-07	2698319
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 13:19:35-07	2698320
/	192.0.2.61	GET	200 OK	2016-07-19 13:19:04-07	2698321
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-19 13:19:39-07	2698322
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-19 13:19:53-07	2698323
/	192.0.2.202	GET	200 OK	2016-07-19 13:19:06-07	2698324
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-19 13:19:38-07	2698325
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 13:19:22-07	2698326
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 13:19:54-07	2698327
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 13:19:38-07	2698328
/	203.0.113.25	GET	200 OK	2016-07-19 13:19:08-07	2698329
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-19 13:19:54-07	2698330
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 13:19:41-07	2698331
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-19 13:19:49-07	2698332
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-19 13:19:23-07	2698333
/	192.0.2.242	GET	200 OK	2016-07-19 13:19:12-07	2698334
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-19 13:19:29-07	2698335
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-19 13:19:52-07	2698336
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-19 13:19:51-07	2698337
/	203.0.113.166	GET	200 OK	2016-07-19 13:19:14-07	2698338
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-19 13:20:01-07	2698339
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 13:19:39-07	2698340
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-19 13:20:07-07	2698341
/	203.0.113.175	GET	200 OK	2016-07-19 13:19:24-07	2698342
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 13:20:13-07	2698343
/	203.0.113.153	GET	200 OK	2016-07-19 13:19:27-07	2698344
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 13:19:51-07	2698345
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-19 13:19:49-07	2698346
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-19 13:19:53-07	2698347
/	198.51.100.30	GET	200 OK	2016-07-19 13:19:29-07	2698348
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 13:20:22-07	2698349
/	192.0.2.194	GET	200 OK	2016-07-19 13:19:30-07	2698350
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-19 13:20:10-07	2698351
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 13:20:30-07	2698352
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-19 13:19:47-07	2698353
/	198.51.100.158	GET	200 OK	2016-07-19 13:19:31-07	2698354
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-19 13:20:04-07	2698355
/	203.0.113.94	GET	200 OK	2016-07-19 21:09:32-07	2716124
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-19 13:20:22-07	2698356
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-19 13:19:49-07	2698357
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 13:20:04-07	2698358
/	198.51.100.87	GET	200 OK	2016-07-19 13:19:40-07	2698359
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-19 13:19:59-07	2698360
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-19 13:19:58-07	2698361
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-19 13:19:58-07	2698362
/	198.51.100.88	GET	200 OK	2016-07-19 13:19:47-07	2698363
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-19 13:20:39-07	2698364
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-19 13:20:08-07	2698365
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 13:20:05-07	2698366
/	203.0.113.14	GET	200 OK	2016-07-19 13:19:55-07	2698367
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-19 13:20:25-07	2698368
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-19 13:20:14-07	2698369
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 13:20:28-07	2698370
/	198.51.100.211	GET	200 OK	2016-07-19 13:20:03-07	2698371
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 13:20:24-07	2698372
/	192.0.2.114	GET	200 OK	2016-07-19 13:20:12-07	2698373
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-19 13:21:01-07	2698374
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-19 13:20:31-07	2698375
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-19 13:20:28-07	2698376
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-19 13:20:51-07	2698377
/	192.0.2.72	GET	200 OK	2016-07-19 13:20:14-07	2698378
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 13:20:41-07	2698379
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 13:20:38-07	2698380
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 13:20:56-07	2698381
/	198.51.100.64	GET	200 OK	2016-07-19 13:20:22-07	2698382
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-19 13:21:01-07	2698383
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-19 13:20:53-07	2698384
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 13:20:55-07	2698385
/	203.0.113.233	GET	200 OK	2016-07-19 13:20:24-07	2698386
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 13:20:56-07	2698387
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-19 13:21:13-07	2698388
/	203.0.113.115	GET	200 OK	2016-07-19 13:20:34-07	2698389
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-19 13:21:08-07	2698390
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-19 13:21:20-07	2698391
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 13:21:02-07	2698392
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 13:21:01-07	2698393
/	192.0.2.109	GET	200 OK	2016-07-19 13:20:42-07	2698394
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-19 13:21:13-07	2698395
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-19 13:21:09-07	2698396
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-19 13:21:38-07	2698397
/	198.51.100.66	GET	200 OK	2016-07-19 13:20:49-07	2698398
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-19 13:21:26-07	2698399
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-19 13:21:43-07	2698400
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-19 13:21:18-07	2698401
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-19 13:21:11-07	2698402
/	192.0.2.176	GET	200 OK	2016-07-19 13:20:58-07	2698403
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 13:21:37-07	2698404
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 13:21:28-07	2698405
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-19 13:21:52-07	2698406
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-19 13:21:49-07	2698407
/	192.0.2.3	GET	200 OK	2016-07-19 13:20:59-07	2698408
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 13:21:51-07	2698409
/	203.0.113.113	GET	200 OK	2016-07-19 13:21:03-07	2698410
/article/bad-things-gonek	203.0.113.113	GET	404 NOT FOUND	2016-07-19 13:21:34-07	2698411
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-19 13:21:54-07	2698412
/	198.51.100.61	GET	200 OK	2016-07-19 13:21:12-07	2698413
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-19 13:21:41-07	2698414
/	198.51.100.150	GET	200 OK	2016-07-19 13:21:18-07	2698415
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 13:22:13-07	2698416
/	198.51.100.138	GET	200 OK	2016-07-19 13:21:26-07	2698417
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 13:22:00-07	2698418
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-19 13:21:44-07	2698419
/	203.0.113.23	GET	200 OK	2016-07-19 13:21:30-07	2698420
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-19 13:22:14-07	2698421
/	203.0.113.194	GET	200 OK	2016-07-19 13:21:31-07	2698422
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-19 13:21:51-07	2698423
/	192.0.2.185	GET	200 OK	2016-07-19 13:21:40-07	2698424
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-19 13:22:12-07	2698425
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-19 13:22:40-07	2698426
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-19 13:22:38-07	2698427
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-19 13:22:36-07	2698428
/	198.51.100.139	GET	200 OK	2016-07-19 13:21:46-07	2698429
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 13:22:04-07	2698430
/	198.51.100.138	GET	200 OK	2016-07-19 13:21:51-07	2698431
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 13:22:22-07	2698432
/	198.51.100.2	GET	200 OK	2016-07-19 13:22:01-07	2698433
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-19 13:22:33-07	2698434
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-19 13:22:57-07	2698435
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-19 13:22:58-07	2698436
/	203.0.113.130	GET	200 OK	2016-07-19 13:22:02-07	2698437
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-19 13:22:38-07	2698438
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 13:22:41-07	2698439
/	198.51.100.10	GET	200 OK	2016-07-19 13:22:10-07	2698440
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-19 13:22:38-07	2698441
/	203.0.113.163	GET	200 OK	2016-07-19 13:22:12-07	2698442
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-19 13:22:42-07	2698443
/	198.51.100.112	GET	200 OK	2016-07-19 13:22:20-07	2698444
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-19 13:23:11-07	2698445
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 13:22:35-07	2698446
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 13:23:07-07	2698447
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-19 13:23:19-07	2698448
/	203.0.113.149	GET	200 OK	2016-07-19 13:22:29-07	2698449
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-19 13:23:05-07	2698450
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-19 13:23:15-07	2698451
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-19 13:23:26-07	2698452
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-19 13:23:09-07	2698453
/	192.0.2.38	GET	200 OK	2016-07-19 13:22:33-07	2698454
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 13:22:51-07	2698455
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 13:23:16-07	2698456
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-19 13:23:30-07	2698457
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 13:23:07-07	2698458
/	203.0.113.137	GET	200 OK	2016-07-19 13:22:35-07	2698459
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-19 13:23:15-07	2698460
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-19 13:23:01-07	2698461
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-19 13:23:22-07	2698462
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-19 13:23:31-07	2698463
/	203.0.113.198	GET	200 OK	2016-07-19 13:22:45-07	2698464
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-19 13:23:43-07	2698465
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-19 13:23:23-07	2698466
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-19 13:23:15-07	2698467
/	203.0.113.34	GET	200 OK	2016-07-19 13:22:48-07	2698468
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 13:23:27-07	2698469
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-19 13:23:43-07	2698470
/	198.51.100.86	GET	200 OK	2016-07-19 13:22:52-07	2698471
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-19 13:23:44-07	2698472
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-19 13:23:37-07	2698473
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-19 13:23:24-07	2698474
/	203.0.113.139	GET	200 OK	2016-07-19 13:22:54-07	2698475
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-19 13:23:50-07	2698476
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-19 13:23:52-07	2698477
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-19 13:23:42-07	2698478
/	198.51.100.104	GET	200 OK	2016-07-19 13:23:01-07	2698479
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 13:23:47-07	2698480
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-19 13:23:31-07	2698481
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-19 13:23:34-07	2698482
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-19 13:23:45-07	2698483
/	192.0.2.252	GET	200 OK	2016-07-19 13:23:11-07	2698484
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-19 13:23:45-07	2698485
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 13:23:29-07	2698486
/	203.0.113.247	GET	200 OK	2016-07-19 13:23:15-07	2698487
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 13:23:46-07	2698488
/	198.51.100.126	GET	200 OK	2016-07-19 13:23:18-07	2698489
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 13:24:02-07	2698490
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-19 13:23:47-07	2698491
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-19 13:23:36-07	2698492
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-19 13:24:08-07	2698493
/	192.0.2.56	GET	200 OK	2016-07-19 13:23:25-07	2698494
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-19 13:23:40-07	2698495
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 13:23:41-07	2698496
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 13:24:07-07	2698497
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-19 13:23:47-07	2698498
/	203.0.113.135	GET	200 OK	2016-07-19 13:23:28-07	2698499
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 13:24:26-07	2698500
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-19 13:23:47-07	2698501
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-19 13:23:56-07	2698502
/	192.0.2.2	GET	200 OK	2016-07-19 13:23:35-07	2698503
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-19 13:24:05-07	2698504
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-19 13:24:16-07	2698505
/	203.0.113.48	GET	200 OK	2016-07-19 13:23:44-07	2698506
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-19 13:24:09-07	2698507
/	192.0.2.197	GET	200 OK	2016-07-19 13:23:50-07	2698508
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 13:24:49-07	2698509
/	203.0.113.71	GET	200 OK	2016-07-19 13:23:58-07	2698510
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-19 13:24:23-07	2698511
/	203.0.113.21	GET	200 OK	2016-07-19 13:24:00-07	2698512
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-19 13:24:51-07	2698513
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-19 13:24:27-07	2698514
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-19 13:24:47-07	2698515
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-19 13:24:30-07	2698516
/	198.51.100.199	GET	200 OK	2016-07-19 13:24:10-07	2698517
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-19 13:24:58-07	2698518
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-19 13:24:42-07	2698519
/	198.51.100.161	GET	200 OK	2016-07-19 13:24:11-07	2698520
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-19 13:24:55-07	2698521
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-19 13:24:43-07	2698522
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-19 13:24:32-07	2698523
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-19 13:24:39-07	2698524
/	198.51.100.44	GET	200 OK	2016-07-19 13:24:21-07	2698525
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-19 13:25:21-07	2698526
/	203.0.113.155	GET	200 OK	2016-07-19 13:24:31-07	2698527
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-19 13:25:23-07	2698528
/	203.0.113.25	GET	200 OK	2016-07-19 13:24:33-07	2698529
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 13:24:50-07	2698530
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-19 13:24:54-07	2698531
/	192.0.2.72	GET	200 OK	2016-07-19 13:24:39-07	2698532
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-19 13:25:11-07	2698533
/	198.51.100.195	GET	200 OK	2016-07-19 13:24:43-07	2698534
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 13:25:42-07	2698535
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 13:25:12-07	2698536
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-19 13:25:27-07	2698537
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-19 13:25:37-07	2698538
/	192.0.2.200	GET	200 OK	2016-07-19 13:24:45-07	2698539
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 13:25:40-07	2698540
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-19 13:25:02-07	2698541
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 13:25:40-07	2698542
/	198.51.100.196	GET	200 OK	2016-07-19 13:24:53-07	2698543
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-19 13:25:08-07	2698544
/	192.0.2.75	GET	200 OK	2016-07-19 21:18:43-07	2716504
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-19 13:25:11-07	2698545
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-19 13:25:11-07	2698546
/	198.51.100.213	GET	200 OK	2016-07-19 13:24:55-07	2698547
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-19 13:25:32-07	2698548
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-19 13:25:23-07	2698549
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-19 13:25:37-07	2698550
/	192.0.2.136	GET	200 OK	2016-07-19 13:25:04-07	2698551
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 13:25:42-07	2698552
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-19 13:25:54-07	2698553
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-19 13:25:36-07	2698554
/	198.51.100.167	GET	200 OK	2016-07-19 13:25:06-07	2698555
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 13:25:26-07	2698556
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 13:25:38-07	2698557
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-19 13:25:27-07	2698558
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 13:25:50-07	2698559
/	198.51.100.171	GET	200 OK	2016-07-19 13:25:14-07	2698560
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-19 13:25:36-07	2698561
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-19 13:25:31-07	2698562
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-19 13:25:38-07	2698563
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-19 13:26:14-07	2698564
/	192.0.2.232	GET	200 OK	2016-07-19 13:25:19-07	2698565
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-19 13:25:41-07	2698566
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 13:25:38-07	2698567
/	192.0.2.78	GET	200 OK	2016-07-19 13:25:26-07	2698568
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 13:25:57-07	2698569
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-19 13:26:19-07	2698570
/	192.0.2.123	GET	200 OK	2016-07-19 13:25:36-07	2698571
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-19 13:26:14-07	2698572
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-19 13:26:16-07	2698573
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-19 13:25:52-07	2698574
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-19 13:26:07-07	2698575
/	203.0.113.13	GET	200 OK	2016-07-19 13:25:46-07	2698576
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-19 13:26:24-07	2698577
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-19 13:26:33-07	2698578
/	198.51.100.30	GET	200 OK	2016-07-19 13:25:52-07	2698579
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-19 13:26:10-07	2698580
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 13:26:33-07	2698581
/	203.0.113.109	GET	200 OK	2016-07-19 13:25:59-07	2698582
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-19 13:26:51-07	2698583
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-19 13:26:53-07	2698584
/	198.51.100.135	GET	200 OK	2016-07-19 13:26:01-07	2698585
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-19 13:26:45-07	2698586
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-19 13:26:57-07	2698587
/	192.0.2.48	GET	200 OK	2016-07-19 13:26:10-07	2698588
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-19 13:26:36-07	2698589
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-19 13:27:01-07	2698590
/	203.0.113.209	GET	200 OK	2016-07-19 13:26:11-07	2698591
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-19 13:26:27-07	2698592
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 13:26:57-07	2698593
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-19 13:26:46-07	2698594
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-19 13:26:59-07	2698595
/	203.0.113.153	GET	200 OK	2016-07-19 13:26:20-07	2698596
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 13:27:04-07	2698597
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-19 13:26:50-07	2698598
/	192.0.2.213	GET	200 OK	2016-07-19 13:26:26-07	2698599
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-19 13:26:56-07	2698600
/	203.0.113.164	GET	200 OK	2016-07-19 13:26:28-07	2698601
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 13:27:23-07	2698602
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-19 13:27:20-07	2698603
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-19 13:27:05-07	2698604
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-19 13:27:09-07	2698605
/	198.51.100.26	GET	200 OK	2016-07-19 13:26:31-07	2698606
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-19 13:26:46-07	2698607
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-19 13:27:01-07	2698608
/	192.0.2.35	GET	200 OK	2016-07-19 13:26:32-07	2698609
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 13:27:31-07	2698610
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-19 13:26:59-07	2698611
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 13:26:52-07	2698612
/	203.0.113.71	GET	200 OK	2016-07-19 13:26:42-07	2698613
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-19 13:27:40-07	2698614
/	198.51.100.224	GET	200 OK	2016-07-19 13:26:50-07	2698615
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-19 13:27:26-07	2698616
/	198.51.100.178	GET	200 OK	2016-07-19 13:27:00-07	2698617
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 13:27:40-07	2698618
/	192.0.2.148	GET	200 OK	2016-07-19 13:27:05-07	2698619
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-19 13:27:46-07	2698620
/	192.0.2.207	GET	200 OK	2016-07-19 13:27:09-07	2698621
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-19 13:27:41-07	2698622
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-19 13:27:29-07	2698623
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-19 13:27:59-07	2698624
/	192.0.2.119	GET	200 OK	2016-07-19 13:27:16-07	2698625
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-19 13:28:07-07	2698626
/	192.0.2.201	GET	200 OK	2016-07-19 13:27:20-07	2698627
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 13:28:11-07	2698628
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-19 13:28:03-07	2698629
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-19 13:28:19-07	2698630
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-19 13:28:18-07	2698631
/	198.51.100.138	GET	200 OK	2016-07-19 13:27:26-07	2698632
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-19 13:28:25-07	2698633
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 13:27:57-07	2698634
/	198.51.100.127	GET	200 OK	2016-07-19 13:27:30-07	2698635
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 13:28:07-07	2698636
/	198.51.100.128	GET	200 OK	2016-07-19 13:27:36-07	2698637
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-19 13:28:03-07	2698638
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-19 13:27:54-07	2698639
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-19 13:27:57-07	2698640
/	203.0.113.205	GET	200 OK	2016-07-19 13:27:45-07	2698641
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-19 13:28:00-07	2698642
/	192.0.2.88	GET	200 OK	2016-07-19 13:27:46-07	2698643
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 13:28:14-07	2698644
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-19 13:28:45-07	2698645
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 13:28:02-07	2698646
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 13:28:14-07	2698647
/	192.0.2.235	GET	200 OK	2016-07-19 13:27:47-07	2698648
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 13:28:39-07	2698649
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-19 13:28:04-07	2698650
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-19 13:28:26-07	2698651
/	192.0.2.201	GET	200 OK	2016-07-19 13:27:55-07	2698652
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 13:28:44-07	2698653
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-19 13:28:32-07	2698654
/	198.51.100.171	GET	200 OK	2016-07-19 13:27:58-07	2698655
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-19 13:28:57-07	2698656
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-19 13:28:39-07	2698657
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-19 13:28:53-07	2698658
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-19 13:28:15-07	2698659
/	203.0.113.73	GET	200 OK	2016-07-19 13:28:04-07	2698660
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-19 13:28:26-07	2698661
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-19 13:28:32-07	2698662
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-19 13:28:50-07	2698663
/	203.0.113.112	GET	200 OK	2016-07-19 13:28:14-07	2698664
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-19 13:29:02-07	2698665
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 13:29:09-07	2698666
/	203.0.113.212	GET	200 OK	2016-07-19 13:28:21-07	2698667
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-19 13:29:00-07	2698668
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 13:28:44-07	2698669
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-19 13:28:37-07	2698670
/	192.0.2.220	GET	200 OK	2016-07-19 13:28:24-07	2698671
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-19 13:29:20-07	2698672
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-19 13:28:43-07	2698673
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-19 13:29:18-07	2698674
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-19 13:29:00-07	2698675
/	198.51.100.155	GET	200 OK	2016-07-19 13:28:31-07	2698676
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-19 13:29:10-07	2698677
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-19 13:28:46-07	2698678
/	203.0.113.98	GET	200 OK	2016-07-19 13:28:40-07	2698679
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-19 13:28:56-07	2698680
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-19 13:28:58-07	2698681
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-19 13:29:11-07	2698682
/	192.0.2.130	GET	200 OK	2016-07-19 13:28:49-07	2698683
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-19 13:29:29-07	2698684
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 13:29:35-07	2698685
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-19 13:29:05-07	2698686
/	203.0.113.238	GET	200 OK	2016-07-19 13:28:53-07	2698687
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 13:29:26-07	2698688
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 13:29:50-07	2698689
/	203.0.113.174	GET	200 OK	2016-07-19 13:28:58-07	2698690
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-19 13:29:43-07	2698691
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-19 13:29:15-07	2698692
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-19 13:29:29-07	2698693
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 13:29:52-07	2698694
/	192.0.2.218	GET	200 OK	2016-07-19 13:29:04-07	2698695
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-19 13:29:52-07	2698696
/	198.51.100.6	GET	200 OK	2016-07-19 13:29:10-07	2698697
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-19 13:29:42-07	2698698
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-19 13:30:10-07	2698699
/	198.51.100.242	GET	200 OK	2016-07-19 13:29:19-07	2698700
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-19 13:29:36-07	2698701
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-19 13:29:48-07	2698702
/	192.0.2.178	GET	200 OK	2016-07-19 13:29:21-07	2698703
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 13:30:06-07	2698704
/article/balloon-goons-doomedx	192.0.2.178	GET	404 NOT FOUND	2016-07-19 13:29:55-07	2698705
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-19 13:29:41-07	2698706
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-19 13:29:43-07	2698707
/	203.0.113.253	GET	200 OK	2016-07-19 13:29:27-07	2698708
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-19 13:29:49-07	2698709
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 13:30:21-07	2698710
/	192.0.2.106	GET	200 OK	2016-07-19 13:29:35-07	2698711
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-19 13:30:35-07	2698712
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 13:30:17-07	2698713
/	203.0.113.214	GET	200 OK	2016-07-19 13:29:37-07	2698714
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-19 13:30:35-07	2698715
/article/candidate-is-jerkl	203.0.113.214	GET	404 NOT FOUND	2016-07-19 13:30:16-07	2698716
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-19 13:30:03-07	2698717
/	192.0.2.233	GET	200 OK	2016-07-19 13:29:40-07	2698718
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-19 13:30:27-07	2698719
/	203.0.113.154	GET	200 OK	2016-07-19 13:29:46-07	2698720
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-19 13:30:21-07	2698721
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-19 13:30:14-07	2698722
/	192.0.2.196	GET	200 OK	2016-07-19 13:29:53-07	2698723
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-19 13:30:40-07	2698724
/	203.0.113.10	GET	200 OK	2016-07-19 13:29:54-07	2698725
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-19 13:30:19-07	2698726
/	192.0.2.75	GET	200 OK	2016-07-19 13:30:00-07	2698727
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-19 13:30:19-07	2698728
/article/so-many-bearsz	192.0.2.75	GET	404 NOT FOUND	2016-07-19 13:30:29-07	2698729
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-19 13:30:23-07	2698730
/	203.0.113.106	GET	200 OK	2016-07-19 13:30:05-07	2698731
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 13:30:33-07	2698732
/	192.0.2.148	GET	200 OK	2016-07-19 13:30:08-07	2698733
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-19 13:30:59-07	2698734
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 13:31:08-07	2698735
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-19 13:31:01-07	2698736
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-19 13:30:35-07	2698737
/	203.0.113.66	GET	200 OK	2016-07-19 13:30:15-07	2698738
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-19 13:31:15-07	2698739
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-19 13:30:41-07	2698740
/	198.51.100.114	GET	200 OK	2016-07-19 13:30:16-07	2698741
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-19 13:30:47-07	2698742
/	203.0.113.119	GET	200 OK	2016-07-19 13:30:18-07	2698743
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 13:30:54-07	2698744
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 13:31:18-07	2698745
/	203.0.113.129	GET	200 OK	2016-07-19 13:30:23-07	2698746
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 13:31:19-07	2698747
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-19 13:30:47-07	2698748
/	192.0.2.67	GET	200 OK	2016-07-19 13:30:27-07	2698749
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-19 13:30:54-07	2698750
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 13:30:53-07	2698751
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 13:30:42-07	2698752
/	198.51.100.229	GET	200 OK	2016-07-19 13:30:34-07	2698753
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-19 13:31:33-07	2698754
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-19 13:31:12-07	2698755
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-19 13:31:10-07	2698756
/	198.51.100.102	GET	200 OK	2016-07-19 13:30:44-07	2698757
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-19 13:31:01-07	2698758
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-19 13:31:23-07	2698759
/article/bears-love-berriese	198.51.100.102	GET	404 NOT FOUND	2016-07-19 13:31:39-07	2698760
/	192.0.2.16	GET	200 OK	2016-07-19 13:30:46-07	2698761
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-19 13:31:34-07	2698762
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 13:31:29-07	2698763
/	192.0.2.194	GET	200 OK	2016-07-19 13:30:55-07	2698764
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-19 13:31:48-07	2698765
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-19 13:31:22-07	2698766
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-19 13:31:50-07	2698767
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 13:31:32-07	2698768
/	192.0.2.106	GET	200 OK	2016-07-19 13:31:05-07	2698769
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 13:31:49-07	2698770
/	203.0.113.35	GET	200 OK	2016-07-19 13:31:10-07	2698771
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-19 13:31:51-07	2698772
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-19 13:31:26-07	2698773
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 13:31:40-07	2698774
/	203.0.113.243	GET	200 OK	2016-07-19 13:31:19-07	2698775
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-19 13:32:11-07	2698776
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-19 13:31:43-07	2698777
/	198.51.100.61	GET	200 OK	2016-07-19 13:31:28-07	2698778
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-19 13:31:49-07	2698779
/	192.0.2.100	GET	200 OK	2016-07-19 13:31:29-07	2698780
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-19 13:32:19-07	2698781
/	192.0.2.43	GET	200 OK	2016-07-19 13:31:34-07	2698782
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-19 13:32:04-07	2698783
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 13:32:10-07	2698784
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-19 13:32:08-07	2698785
/	198.51.100.2	GET	200 OK	2016-07-19 13:31:37-07	2698786
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-19 13:32:17-07	2698787
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-19 13:32:01-07	2698788
/	203.0.113.168	GET	200 OK	2016-07-19 13:31:43-07	2698789
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-19 13:32:21-07	2698790
/	198.51.100.146	GET	200 OK	2016-07-19 13:31:53-07	2698791
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 13:32:24-07	2698792
/	192.0.2.147	GET	200 OK	2016-07-19 13:31:58-07	2698793
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-19 13:32:25-07	2698794
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-19 13:32:42-07	2698795
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-19 13:32:22-07	2698796
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-19 13:32:36-07	2698797
/	203.0.113.18	GET	200 OK	2016-07-19 13:32:02-07	2698798
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 13:32:17-07	2698799
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-19 13:32:18-07	2698800
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-19 13:33:02-07	2698801
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-19 13:32:50-07	2698802
/	203.0.113.123	GET	200 OK	2016-07-19 13:32:08-07	2698803
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-19 13:33:08-07	2698804
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 13:32:34-07	2698805
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 13:32:48-07	2698806
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 13:32:44-07	2698807
/	192.0.2.106	GET	200 OK	2016-07-19 13:32:18-07	2698808
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 13:32:58-07	2698809
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 13:32:38-07	2698810
/	203.0.113.93	GET	200 OK	2016-07-19 13:32:19-07	2698811
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 13:33:17-07	2698812
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-19 13:32:53-07	2698813
/	203.0.113.140	GET	200 OK	2016-07-19 13:32:22-07	2698814
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-19 13:33:04-07	2698815
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 13:32:45-07	2698816
/	192.0.2.164	GET	200 OK	2016-07-19 13:32:28-07	2698817
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-19 13:33:18-07	2698818
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 13:33:06-07	2698819
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 13:33:12-07	2698820
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 13:33:15-07	2698821
/	192.0.2.187	GET	200 OK	2016-07-19 13:32:38-07	2698822
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 13:33:20-07	2698823
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-19 13:33:17-07	2698824
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-19 13:33:21-07	2698825
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-19 13:32:56-07	2698826
/	192.0.2.33	GET	200 OK	2016-07-19 13:32:48-07	2698827
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-19 13:33:41-07	2698828
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-19 13:33:27-07	2698829
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-19 13:33:27-07	2698830
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 13:33:17-07	2698831
/	192.0.2.21	GET	200 OK	2016-07-19 13:32:57-07	2698832
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 13:33:17-07	2698833
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-19 13:33:57-07	2698834
/	203.0.113.34	GET	200 OK	2016-07-19 13:33:01-07	2698835
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-19 13:33:34-07	2698836
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 13:33:37-07	2698837
/	192.0.2.153	GET	200 OK	2016-07-19 13:33:04-07	2698838
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-19 13:34:04-07	2698839
/	198.51.100.98	GET	200 OK	2016-07-19 13:33:12-07	2698840
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-19 13:33:39-07	2698841
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 13:33:42-07	2698842
/	198.51.100.239	GET	200 OK	2016-07-19 13:33:19-07	2698843
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 13:34:02-07	2698844
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-19 13:34:05-07	2698845
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-19 13:33:53-07	2698846
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-19 13:33:35-07	2698847
/	203.0.113.184	GET	200 OK	2016-07-19 13:33:25-07	2698848
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 13:34:11-07	2698849
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 13:33:48-07	2698850
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 13:34:10-07	2698851
/	192.0.2.233	GET	200 OK	2016-07-19 13:33:30-07	2698852
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-19 13:34:09-07	2698853
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-19 13:33:45-07	2698854
/	203.0.113.10	GET	200 OK	2016-07-19 13:33:39-07	2698855
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-19 13:33:57-07	2698856
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-19 13:33:54-07	2698857
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-19 13:34:24-07	2698858
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-19 13:34:27-07	2698859
/	192.0.2.135	GET	200 OK	2016-07-19 13:33:48-07	2698860
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 13:34:14-07	2698861
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 13:34:43-07	2698862
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-19 13:34:05-07	2698863
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-19 13:34:44-07	2698864
/	192.0.2.50	GET	200 OK	2016-07-19 13:33:54-07	2698865
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-19 13:34:23-07	2698866
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 13:34:37-07	2698867
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-19 13:34:36-07	2698868
/	192.0.2.117	GET	200 OK	2016-07-19 13:33:56-07	2698869
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-19 13:34:12-07	2698870
/	198.51.100.140	GET	200 OK	2016-07-19 13:34:03-07	2698871
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-19 13:35:00-07	2698872
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-19 13:34:42-07	2698873
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-19 13:34:43-07	2698874
/	192.0.2.234	GET	200 OK	2016-07-19 13:34:12-07	2698875
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-19 13:34:32-07	2698876
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-19 13:35:04-07	2698877
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-19 13:35:06-07	2698878
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-19 13:35:09-07	2698879
/	192.0.2.253	GET	200 OK	2016-07-19 13:34:16-07	2698880
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-19 13:34:36-07	2698881
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-19 13:35:03-07	2698882
/	192.0.2.44	GET	200 OK	2016-07-19 13:34:26-07	2698883
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-19 13:35:19-07	2698884
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-19 13:34:53-07	2698885
/	198.51.100.11	GET	200 OK	2016-07-19 13:34:33-07	2698886
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 13:34:50-07	2698887
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 13:34:58-07	2698888
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 13:34:48-07	2698889
/	192.0.2.225	GET	200 OK	2016-07-19 13:34:36-07	2698890
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 13:35:06-07	2698891
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-19 13:35:05-07	2698892
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-19 13:35:24-07	2698893
/	203.0.113.106	GET	200 OK	2016-07-19 13:34:42-07	2698894
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-19 13:35:13-07	2698895
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-19 13:35:19-07	2698896
/	192.0.2.123	GET	200 OK	2016-07-19 13:34:48-07	2698897
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-19 13:35:36-07	2698898
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-19 13:35:38-07	2698899
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-19 13:35:22-07	2698900
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-19 13:35:20-07	2698901
/	192.0.2.153	GET	200 OK	2016-07-19 13:34:57-07	2698902
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-19 13:35:16-07	2698903
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-19 13:35:38-07	2698904
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-19 13:35:48-07	2698905
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-19 13:35:12-07	2698906
/	198.51.100.68	GET	200 OK	2016-07-19 13:35:07-07	2698907
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-19 13:35:47-07	2698908
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-19 13:36:07-07	2698909
/article/candidate-is-jerke	198.51.100.68	GET	404 NOT FOUND	2016-07-19 13:35:39-07	2698910
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-19 13:35:28-07	2698911
/	203.0.113.154	GET	200 OK	2016-07-19 13:35:14-07	2698912
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-19 13:36:14-07	2698913
/	198.51.100.33	GET	200 OK	2016-07-19 13:35:23-07	2698914
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 13:36:17-07	2698915
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 13:35:41-07	2698916
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-19 13:36:12-07	2698917
/	203.0.113.73	GET	200 OK	2016-07-19 13:35:27-07	2698918
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 13:36:00-07	2698919
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 13:35:51-07	2698920
/	203.0.113.62	GET	200 OK	2016-07-19 13:35:31-07	2698921
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-19 13:35:48-07	2698922
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-19 13:36:20-07	2698923
/	198.51.100.85	GET	200 OK	2016-07-19 21:23:32-07	2716693
/article/candidate-is-jerkf	203.0.113.62	GET	404 NOT FOUND	2016-07-19 13:35:56-07	2698924
/	192.0.2.171	GET	200 OK	2016-07-19 13:35:32-07	2698925
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 13:36:14-07	2698926
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 13:36:20-07	2698927
/	192.0.2.212	GET	200 OK	2016-07-19 13:35:33-07	2698928
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-19 13:36:14-07	2698929
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-19 13:36:08-07	2698930
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-19 13:36:11-07	2698931
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 13:35:50-07	2698932
/	203.0.113.93	GET	200 OK	2016-07-19 13:35:40-07	2698933
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-19 13:36:30-07	2698934
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 13:36:38-07	2698935
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-19 13:36:39-07	2698936
/	203.0.113.91	GET	200 OK	2016-07-19 13:35:50-07	2698937
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-19 13:36:34-07	2698938
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-19 13:36:24-07	2698939
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 13:36:05-07	2698940
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-19 13:36:13-07	2698941
/	198.51.100.173	GET	200 OK	2016-07-19 13:35:51-07	2698942
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-19 13:36:13-07	2698943
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 13:36:37-07	2698944
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-19 13:36:47-07	2698945
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-19 13:36:36-07	2698946
/	192.0.2.159	GET	200 OK	2016-07-19 13:35:59-07	2698947
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-19 13:36:55-07	2698948
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-19 13:36:49-07	2698949
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-19 13:36:40-07	2698950
/	203.0.113.117	GET	200 OK	2016-07-19 13:36:09-07	2698951
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-19 13:36:39-07	2698952
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 13:36:37-07	2698953
/	198.51.100.125	GET	200 OK	2016-07-19 13:36:11-07	2698954
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-19 13:36:27-07	2698955
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-19 13:36:57-07	2698956
/	198.51.100.76	GET	200 OK	2016-07-19 13:36:20-07	2698957
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-19 13:37:06-07	2698958
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 13:37:14-07	2698959
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-19 13:36:54-07	2698960
/	203.0.113.55	GET	200 OK	2016-07-19 13:36:21-07	2698961
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 13:36:59-07	2698962
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-19 13:37:03-07	2698963
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 13:37:07-07	2698964
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 13:36:59-07	2698965
/	192.0.2.88	GET	200 OK	2016-07-19 13:36:29-07	2698966
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 13:37:12-07	2698967
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-19 13:36:47-07	2698968
/	192.0.2.101	GET	200 OK	2016-07-19 13:36:32-07	2698969
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-19 13:37:00-07	2698970
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-19 13:36:55-07	2698971
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-19 13:37:15-07	2698972
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-19 13:37:07-07	2698973
/	192.0.2.127	GET	200 OK	2016-07-19 13:36:35-07	2698974
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-19 13:36:53-07	2698975
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-19 13:37:34-07	2698976
/	203.0.113.100	GET	200 OK	2016-07-19 13:36:40-07	2698977
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 13:37:40-07	2698978
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-19 13:37:28-07	2698979
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-19 13:37:12-07	2698980
/	198.51.100.35	GET	200 OK	2016-07-19 13:36:44-07	2698981
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-19 13:37:15-07	2698982
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-19 13:37:14-07	2698983
/	203.0.113.105	GET	200 OK	2016-07-19 13:36:49-07	2698984
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-19 13:37:09-07	2698985
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-19 13:37:33-07	2698986
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-19 13:37:11-07	2698987
/	198.51.100.105	GET	200 OK	2016-07-19 13:36:50-07	2698988
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 13:37:30-07	2698989
/	203.0.113.53	GET	200 OK	2016-07-19 13:36:55-07	2698990
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-19 13:37:30-07	2698991
/	203.0.113.132	GET	200 OK	2016-07-19 13:36:58-07	2698992
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-19 13:37:50-07	2698993
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-19 13:37:52-07	2698994
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-19 13:37:54-07	2698995
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-19 13:37:37-07	2698996
/	198.51.100.25	GET	200 OK	2016-07-19 13:37:06-07	2698997
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-19 13:37:36-07	2698998
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-19 13:37:59-07	2698999
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-19 13:37:48-07	2699000
/	198.51.100.174	GET	200 OK	2016-07-19 13:37:10-07	2699001
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-19 13:37:33-07	2699002
/	203.0.113.189	GET	200 OK	2016-07-19 13:37:11-07	2699003
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 13:37:59-07	2699004
/	198.51.100.7	GET	200 OK	2016-07-19 13:37:16-07	2699005
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 13:37:53-07	2699006
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-19 13:37:32-07	2699007
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 13:37:53-07	2699008
/	192.0.2.251	GET	200 OK	2016-07-19 13:37:21-07	2699009
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 13:37:59-07	2699010
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-19 13:38:07-07	2699011
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-19 13:38:19-07	2699012
/	192.0.2.27	GET	200 OK	2016-07-19 13:37:23-07	2699013
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-19 13:38:13-07	2699014
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-19 13:37:39-07	2699015
/	203.0.113.201	GET	200 OK	2016-07-19 13:37:25-07	2699016
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 13:38:00-07	2699017
/	198.51.100.237	GET	200 OK	2016-07-19 21:28:38-07	2716884
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-19 13:38:22-07	2699018
/	203.0.113.153	GET	200 OK	2016-07-19 13:37:26-07	2699019
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 13:38:23-07	2699020
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-19 13:38:18-07	2699021
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-19 13:38:09-07	2699022
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 13:38:24-07	2699023
/	198.51.100.127	GET	200 OK	2016-07-19 13:37:33-07	2699024
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-19 13:38:08-07	2699025
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-19 13:38:22-07	2699026
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-19 13:38:08-07	2699027
/	203.0.113.39	GET	200 OK	2016-07-19 13:37:35-07	2699028
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-19 13:37:56-07	2699029
/	192.0.2.100	GET	200 OK	2016-07-19 13:37:39-07	2699030
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-19 13:38:39-07	2699031
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-19 13:38:22-07	2699032
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-19 13:38:03-07	2699033
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 13:38:29-07	2699034
/	203.0.113.82	GET	200 OK	2016-07-19 13:37:49-07	2699035
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-19 13:38:17-07	2699036
/	198.51.100.217	GET	200 OK	2016-07-19 13:37:50-07	2699037
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 13:38:44-07	2699038
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-19 13:38:19-07	2699039
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 13:38:37-07	2699040
/	192.0.2.167	GET	200 OK	2016-07-19 13:37:57-07	2699041
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-19 13:38:53-07	2699042
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-19 13:38:18-07	2699043
/	203.0.113.35	GET	200 OK	2016-07-19 13:37:58-07	2699044
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-19 13:38:45-07	2699045
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-19 13:38:42-07	2699046
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-19 13:38:16-07	2699047
/	203.0.113.169	GET	200 OK	2016-07-19 13:37:59-07	2699048
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 13:38:42-07	2699049
/	198.51.100.2	GET	200 OK	2016-07-19 13:38:07-07	2699050
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-19 13:38:47-07	2699051
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-19 13:38:56-07	2699052
/	203.0.113.27	GET	200 OK	2016-07-19 13:38:09-07	2699053
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-19 13:38:30-07	2699054
/	203.0.113.85	GET	200 OK	2016-07-19 13:38:18-07	2699055
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 13:39:14-07	2699056
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 13:39:15-07	2699057
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 13:39:09-07	2699058
/	203.0.113.21	GET	200 OK	2016-07-19 13:38:19-07	2699059
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-19 13:39:10-07	2699060
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-19 13:38:34-07	2699061
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-19 13:38:48-07	2699062
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-19 13:39:06-07	2699063
/	198.51.100.48	GET	200 OK	2016-07-19 13:38:21-07	2699064
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-19 13:38:58-07	2699065
/	192.0.2.77	GET	200 OK	2016-07-19 13:38:26-07	2699066
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-19 13:39:19-07	2699067
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-19 13:39:08-07	2699068
/	203.0.113.43	GET	200 OK	2016-07-19 13:38:35-07	2699069
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-19 13:39:06-07	2699070
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-19 13:39:24-07	2699071
/	203.0.113.17	GET	200 OK	2016-07-19 13:38:43-07	2699072
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 13:39:09-07	2699073
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-19 13:39:35-07	2699074
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-19 13:39:43-07	2699075
/	192.0.2.38	GET	200 OK	2016-07-19 13:38:44-07	2699076
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-19 13:39:21-07	2699077
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-19 13:39:34-07	2699078
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 13:39:05-07	2699079
/	198.51.100.79	GET	200 OK	2016-07-19 13:38:45-07	2699080
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 13:39:37-07	2699081
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-19 13:39:29-07	2699082
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 13:39:21-07	2699083
/	203.0.113.92	GET	200 OK	2016-07-19 13:38:53-07	2699084
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 13:39:22-07	2699085
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-19 13:39:21-07	2699086
/	203.0.113.167	GET	200 OK	2016-07-19 13:38:58-07	2699087
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 13:39:53-07	2699088
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 13:39:54-07	2699089
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-19 13:39:16-07	2699090
/	192.0.2.130	GET	200 OK	2016-07-19 13:39:06-07	2699091
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-19 13:39:34-07	2699092
/	203.0.113.98	GET	200 OK	2016-07-19 13:39:07-07	2699093
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-19 13:39:33-07	2699094
/	203.0.113.164	GET	200 OK	2016-07-19 13:39:09-07	2699095
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-19 13:40:01-07	2699096
/	198.51.100.124	GET	200 OK	2016-07-19 13:39:14-07	2699097
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-19 13:39:35-07	2699098
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-19 13:40:02-07	2699099
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-19 13:39:42-07	2699100
/	198.51.100.222	GET	200 OK	2016-07-19 13:39:24-07	2699101
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 13:39:45-07	2699102
/	198.51.100.189	GET	200 OK	2016-07-19 13:39:28-07	2699103
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-19 13:39:43-07	2699104
/	192.0.2.186	GET	200 OK	2016-07-19 13:39:38-07	2699105
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-19 13:40:13-07	2699106
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-19 13:40:00-07	2699107
/	203.0.113.234	GET	200 OK	2016-07-19 13:39:42-07	2699108
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-19 13:40:33-07	2699109
/	198.51.100.105	GET	200 OK	2016-07-19 13:39:51-07	2699110
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 13:40:42-07	2699111
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 13:40:42-07	2699112
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-19 13:40:27-07	2699113
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-19 13:40:56-07	2699115
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-19 13:40:21-07	2699116
/	198.51.100.233	GET	200 OK	2016-07-19 13:40:05-07	2699117
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-19 13:40:33-07	2699118
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-19 13:41:01-07	2699119
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 13:41:03-07	2699120
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-19 13:40:51-07	2699121
/	192.0.2.221	GET	200 OK	2016-07-19 13:40:11-07	2699122
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 13:40:48-07	2699123
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 13:40:50-07	2699124
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-19 13:40:40-07	2699125
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-19 13:40:34-07	2699126
/	198.51.100.195	GET	200 OK	2016-07-19 13:40:17-07	2699127
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-19 13:40:53-07	2699128
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 13:40:39-07	2699129
/	192.0.2.25	GET	200 OK	2016-07-19 13:40:23-07	2699130
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-19 13:41:15-07	2699131
/	192.0.2.214	GET	200 OK	2016-07-19 13:40:26-07	2699132
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-19 13:40:52-07	2699133
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-19 13:40:47-07	2699134
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-19 13:41:26-07	2699135
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-19 13:41:24-07	2699136
/	198.51.100.229	GET	200 OK	2016-07-19 13:40:31-07	2699137
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-19 13:41:30-07	2699138
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-19 13:40:52-07	2699139
/	192.0.2.23	GET	200 OK	2016-07-19 13:40:33-07	2699140
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 13:40:52-07	2699141
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-19 13:40:51-07	2699142
/	198.51.100.173	GET	200 OK	2016-07-19 13:40:35-07	2699143
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-19 13:41:34-07	2699144
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-19 13:40:53-07	2699145
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-19 13:41:15-07	2699146
/	203.0.113.105	GET	200 OK	2016-07-19 13:40:36-07	2699147
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-19 13:41:19-07	2699148
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 13:41:16-07	2699149
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-19 13:41:16-07	2699150
/	198.51.100.91	GET	200 OK	2016-07-19 13:40:45-07	2699151
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 13:41:02-07	2699152
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-19 13:41:24-07	2699153
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-19 13:41:07-07	2699154
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-19 13:41:28-07	2699155
/	203.0.113.193	GET	200 OK	2016-07-19 13:40:46-07	2699156
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 13:41:22-07	2699157
/	192.0.2.226	GET	200 OK	2016-07-19 13:40:49-07	2699158
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-19 13:41:42-07	2699159
/	198.51.100.152	GET	200 OK	2016-07-19 13:40:56-07	2699160
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-19 13:41:24-07	2699161
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-19 13:41:20-07	2699162
/	203.0.113.85	GET	200 OK	2016-07-19 13:41:00-07	2699163
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-19 13:41:31-07	2699164
/	192.0.2.242	GET	200 OK	2016-07-19 13:41:07-07	2699165
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 13:41:31-07	2699166
/	192.0.2.137	GET	200 OK	2016-07-19 13:41:16-07	2699167
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 13:42:12-07	2699168
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 13:41:39-07	2699169
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 13:41:34-07	2699170
/	198.51.100.228	GET	200 OK	2016-07-19 13:41:17-07	2699171
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-19 13:42:05-07	2699172
/	198.51.100.208	GET	200 OK	2016-07-19 13:41:21-07	2699173
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 13:41:38-07	2699174
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-19 13:41:48-07	2699175
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 13:42:01-07	2699176
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 13:41:56-07	2699177
/	192.0.2.219	GET	200 OK	2016-07-19 13:41:29-07	2699178
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 13:42:00-07	2699179
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 13:42:09-07	2699180
/	198.51.100.5	GET	200 OK	2016-07-19 13:41:36-07	2699181
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-19 13:42:26-07	2699182
/	192.0.2.239	GET	200 OK	2016-07-19 13:41:42-07	2699183
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 13:42:16-07	2699184
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-19 13:42:12-07	2699185
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-19 13:42:00-07	2699186
/	203.0.113.248	GET	200 OK	2016-07-19 13:41:46-07	2699187
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 13:42:39-07	2699188
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-19 13:42:25-07	2699189
/	192.0.2.202	GET	200 OK	2016-07-19 13:41:51-07	2699190
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-19 13:42:49-07	2699191
/	203.0.113.235	GET	200 OK	2016-07-19 13:41:58-07	2699192
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 13:42:44-07	2699193
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-19 13:42:55-07	2699194
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-19 13:42:51-07	2699195
/	192.0.2.143	GET	200 OK	2016-07-19 13:42:08-07	2699196
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-19 13:43:02-07	2699197
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-19 13:42:46-07	2699198
/	203.0.113.130	GET	200 OK	2016-07-19 13:42:12-07	2699199
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-19 13:43:05-07	2699200
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-19 13:42:32-07	2699201
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-19 13:42:50-07	2699202
/	203.0.113.143	GET	200 OK	2016-07-19 13:42:14-07	2699203
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-19 13:42:51-07	2699204
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 13:42:47-07	2699205
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-19 13:43:11-07	2699206
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 13:42:40-07	2699207
/	198.51.100.87	GET	200 OK	2016-07-19 13:42:23-07	2699208
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-19 13:43:04-07	2699209
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-19 13:43:03-07	2699211
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 13:42:50-07	2699212
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-19 13:43:16-07	2699213
/	192.0.2.90	GET	200 OK	2016-07-19 13:42:36-07	2699214
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-19 13:43:32-07	2699215
/	192.0.2.54	GET	200 OK	2016-07-19 13:42:40-07	2699216
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-19 13:43:15-07	2699217
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 13:43:31-07	2699218
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 13:43:06-07	2699219
/	203.0.113.40	GET	200 OK	2016-07-19 13:42:43-07	2699220
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 13:43:36-07	2699221
/	198.51.100.102	GET	200 OK	2016-07-19 13:42:50-07	2699222
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-19 13:43:28-07	2699223
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-19 13:43:37-07	2699224
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-19 13:43:18-07	2699225
/	203.0.113.49	GET	200 OK	2016-07-19 13:42:57-07	2699226
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-19 13:43:26-07	2699227
/	198.51.100.153	GET	200 OK	2016-07-19 13:42:59-07	2699228
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 13:43:47-07	2699229
/	192.0.2.141	GET	200 OK	2016-07-19 13:43:09-07	2699230
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 13:43:27-07	2699231
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 13:43:40-07	2699232
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-19 13:43:55-07	2699233
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-19 13:43:29-07	2699234
/	192.0.2.210	GET	200 OK	2016-07-19 13:43:18-07	2699235
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-19 13:43:46-07	2699236
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-19 13:44:05-07	2699237
/	198.51.100.9	GET	200 OK	2016-07-19 13:43:24-07	2699238
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-19 13:43:40-07	2699239
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-19 13:44:16-07	2699240
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 13:43:49-07	2699241
/	192.0.2.30	GET	200 OK	2016-07-19 13:43:27-07	2699242
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-19 13:44:11-07	2699243
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-19 13:44:25-07	2699244
/	192.0.2.76	GET	200 OK	2016-07-19 13:43:36-07	2699245
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-19 13:44:11-07	2699246
/	203.0.113.94	GET	200 OK	2016-07-19 13:43:45-07	2699247
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 13:44:33-07	2699248
/	198.51.100.60	GET	200 OK	2016-07-19 13:43:53-07	2699249
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 13:44:11-07	2699250
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-19 13:44:24-07	2699251
/	198.51.100.74	GET	200 OK	2016-07-19 13:44:00-07	2699252
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-19 13:44:31-07	2699253
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 13:44:38-07	2699254
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-19 13:45:00-07	2699255
/	192.0.2.203	GET	200 OK	2016-07-19 13:44:02-07	2699256
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 13:44:17-07	2699257
/	203.0.113.134	GET	200 OK	2016-07-19 13:44:05-07	2699258
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-19 13:44:43-07	2699259
/article/balloon-goons-doomedn	203.0.113.134	GET	404 NOT FOUND	2016-07-19 13:45:03-07	2699260
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-19 13:44:29-07	2699261
/	192.0.2.143	GET	200 OK	2016-07-19 13:44:08-07	2699262
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 13:45:04-07	2699263
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-19 13:44:49-07	2699264
/	203.0.113.121	GET	200 OK	2016-07-19 13:44:14-07	2699265
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-19 13:44:30-07	2699266
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-19 13:45:08-07	2699267
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-19 13:44:37-07	2699268
/	198.51.100.213	GET	200 OK	2016-07-19 13:44:24-07	2699269
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-19 13:44:39-07	2699270
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 13:45:16-07	2699271
/	203.0.113.51	GET	200 OK	2016-07-19 13:44:26-07	2699272
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 13:44:53-07	2699273
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-19 13:45:25-07	2699274
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-19 13:45:05-07	2699275
/	198.51.100.225	GET	200 OK	2016-07-19 13:44:30-07	2699276
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-19 13:45:02-07	2699277
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 13:44:57-07	2699278
/	192.0.2.204	GET	200 OK	2016-07-19 13:44:34-07	2699279
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 13:45:02-07	2699280
/	192.0.2.77	GET	200 OK	2016-07-19 13:44:36-07	2699281
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-19 13:45:20-07	2699282
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 13:45:36-07	2699283
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-19 13:45:05-07	2699284
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-19 13:45:18-07	2699285
/	192.0.2.78	GET	200 OK	2016-07-19 13:44:39-07	2699286
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 13:45:13-07	2699287
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 13:45:20-07	2699288
/	198.51.100.82	GET	200 OK	2016-07-19 13:44:43-07	2699289
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-19 13:45:10-07	2699290
/	198.51.100.116	GET	200 OK	2016-07-19 13:44:53-07	2699291
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-19 13:45:43-07	2699292
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 13:45:25-07	2699293
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-19 13:45:28-07	2699294
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 13:45:44-07	2699295
/	198.51.100.56	GET	200 OK	2016-07-19 13:45:00-07	2699296
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-19 13:45:41-07	2699297
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-19 13:45:43-07	2699298
/	192.0.2.72	GET	200 OK	2016-07-19 13:45:06-07	2699299
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 13:45:22-07	2699300
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 13:45:25-07	2699301
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 13:45:48-07	2699302
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-19 13:45:27-07	2699303
/	198.51.100.47	GET	200 OK	2016-07-19 13:45:10-07	2699304
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-19 13:45:48-07	2699305
/	192.0.2.30	GET	200 OK	2016-07-19 13:45:11-07	2699306
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 13:45:42-07	2699307
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-19 13:45:57-07	2699308
/	192.0.2.66	GET	200 OK	2016-07-19 13:45:15-07	2699309
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 13:45:44-07	2699310
/	203.0.113.228	GET	200 OK	2016-07-19 13:45:24-07	2699311
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-19 13:46:07-07	2699312
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 13:45:53-07	2699313
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-19 13:46:11-07	2699314
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-19 13:46:05-07	2699315
/	198.51.100.253	GET	200 OK	2016-07-19 13:45:29-07	2699316
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-19 13:46:09-07	2699317
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-19 13:46:05-07	2699318
/	198.51.100.206	GET	200 OK	2016-07-19 13:45:38-07	2699319
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-19 13:46:32-07	2699320
/	192.0.2.40	GET	200 OK	2016-07-19 13:45:46-07	2699321
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 13:46:33-07	2699322
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 13:46:46-07	2699323
/	198.51.100.107	GET	200 OK	2016-07-19 13:45:54-07	2699324
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-19 13:46:33-07	2699325
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-19 13:46:25-07	2699326
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-19 13:46:20-07	2699327
/article/candidate-is-jerkv	198.51.100.107	GET	404 NOT FOUND	2016-07-19 13:46:41-07	2699328
/	203.0.113.15	GET	200 OK	2016-07-19 13:46:03-07	2699329
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-19 13:46:56-07	2699330
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 13:46:45-07	2699331
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 13:46:31-07	2699332
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 13:46:50-07	2699333
/	198.51.100.26	GET	200 OK	2016-07-19 13:46:05-07	2699334
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-19 13:46:55-07	2699335
/	192.0.2.87	GET	200 OK	2016-07-19 13:46:13-07	2699336
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-19 13:46:39-07	2699337
/	198.51.100.250	GET	200 OK	2016-07-19 13:46:16-07	2699338
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 13:47:15-07	2699339
/	192.0.2.196	GET	200 OK	2016-07-19 13:46:19-07	2699340
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-19 13:46:59-07	2699341
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-19 13:46:46-07	2699342
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-19 13:47:01-07	2699343
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-19 13:46:43-07	2699344
/	198.51.100.30	GET	200 OK	2016-07-19 13:46:24-07	2699345
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-19 13:47:09-07	2699346
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-19 13:47:17-07	2699347
/	203.0.113.243	GET	200 OK	2016-07-19 13:46:34-07	2699348
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-19 13:47:04-07	2699349
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 13:47:00-07	2699350
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-19 13:47:21-07	2699351
/	203.0.113.206	GET	200 OK	2016-07-19 13:46:38-07	2699352
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-19 13:46:54-07	2699353
/	192.0.2.239	GET	200 OK	2016-07-19 13:46:40-07	2699354
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-19 13:47:04-07	2699355
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-19 13:47:33-07	2699356
/	198.51.100.2	GET	200 OK	2016-07-19 13:46:44-07	2699357
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-19 13:47:36-07	2699358
/	203.0.113.18	GET	200 OK	2016-07-19 13:46:48-07	2699359
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-19 13:47:40-07	2699360
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-19 13:47:41-07	2699361
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 13:47:20-07	2699362
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-19 13:47:08-07	2699363
/	192.0.2.82	GET	200 OK	2016-07-19 13:46:58-07	2699364
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-19 13:47:51-07	2699365
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-19 13:47:39-07	2699366
/	203.0.113.241	GET	200 OK	2016-07-19 13:47:08-07	2699367
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 13:47:42-07	2699368
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 13:47:25-07	2699369
/	203.0.113.173	GET	200 OK	2016-07-19 13:47:13-07	2699370
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-19 13:47:43-07	2699371
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-19 13:48:01-07	2699372
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-19 13:48:06-07	2699373
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-19 13:47:43-07	2699374
/	203.0.113.250	GET	200 OK	2016-07-19 13:47:15-07	2699375
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-19 13:47:51-07	2699376
/	192.0.2.218	GET	200 OK	2016-07-19 13:47:23-07	2699377
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-19 13:48:00-07	2699378
/	192.0.2.12	GET	200 OK	2016-07-19 13:47:28-07	2699379
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 13:47:54-07	2699380
/	203.0.113.222	GET	200 OK	2016-07-19 13:47:29-07	2699381
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-19 13:47:52-07	2699382
/	192.0.2.179	GET	200 OK	2016-07-19 13:47:35-07	2699383
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 13:48:27-07	2699384
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 13:48:24-07	2699385
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 13:48:20-07	2699386
/	198.51.100.129	GET	200 OK	2016-07-19 13:47:45-07	2699387
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-19 13:48:26-07	2699388
/	203.0.113.253	GET	200 OK	2016-07-19 13:47:46-07	2699389
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 13:48:23-07	2699390
/	198.51.100.222	GET	200 OK	2016-07-19 13:47:54-07	2699391
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-19 13:48:43-07	2699392
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 13:48:28-07	2699393
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 13:48:22-07	2699394
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 13:48:50-07	2699395
/	192.0.2.36	GET	200 OK	2016-07-19 13:48:01-07	2699396
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-19 13:48:57-07	2699397
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-19 13:48:30-07	2699398
/	192.0.2.4	GET	200 OK	2016-07-19 13:48:08-07	2699399
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 13:49:01-07	2699400
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 13:48:50-07	2699401
/	203.0.113.232	GET	200 OK	2016-07-19 21:43:31-07	2717453
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-19 13:49:01-07	2699402
/	198.51.100.52	GET	200 OK	2016-07-19 13:48:09-07	2699403
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-19 13:49:02-07	2699404
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-19 13:48:25-07	2699405
/	203.0.113.20	GET	200 OK	2016-07-19 13:48:14-07	2699406
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-19 13:49:03-07	2699407
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 13:49:02-07	2699408
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-19 13:48:34-07	2699409
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 13:48:39-07	2699410
/	192.0.2.111	GET	200 OK	2016-07-19 13:48:24-07	2699411
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 13:49:18-07	2699412
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 13:49:22-07	2699413
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-19 13:49:06-07	2699414
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-19 13:49:24-07	2699415
/	192.0.2.225	GET	200 OK	2016-07-19 13:48:32-07	2699416
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 13:49:08-07	2699417
/	192.0.2.151	GET	200 OK	2016-07-19 13:48:33-07	2699418
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-19 13:49:10-07	2699419
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-19 13:49:01-07	2699420
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 13:49:12-07	2699421
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 13:49:32-07	2699422
/	198.51.100.84	GET	200 OK	2016-07-19 13:48:37-07	2699423
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-19 13:49:21-07	2699424
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-19 13:48:57-07	2699425
/	198.51.100.165	GET	200 OK	2016-07-19 13:48:43-07	2699426
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-19 13:48:59-07	2699427
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-19 13:49:22-07	2699428
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 13:49:37-07	2699429
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-19 13:49:25-07	2699430
/	203.0.113.88	GET	200 OK	2016-07-19 13:48:45-07	2699431
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-19 13:49:07-07	2699432
/	198.51.100.80	GET	200 OK	2016-07-19 13:48:51-07	2699433
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 13:49:47-07	2699434
/	192.0.2.22	GET	200 OK	2016-07-19 13:48:59-07	2699435
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 13:49:23-07	2699436
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 13:49:26-07	2699437
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-19 13:49:49-07	2699438
/	203.0.113.121	GET	200 OK	2016-07-19 13:49:05-07	2699439
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-19 13:49:51-07	2699440
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-19 13:49:50-07	2699441
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 13:49:51-07	2699442
/	198.51.100.218	GET	200 OK	2016-07-19 13:49:11-07	2699443
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-19 13:50:09-07	2699444
/	203.0.113.120	GET	200 OK	2016-07-19 13:49:14-07	2699445
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-19 13:50:00-07	2699446
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-19 13:49:37-07	2699447
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 13:50:00-07	2699448
/	198.51.100.17	GET	200 OK	2016-07-19 13:49:22-07	2699449
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 13:50:01-07	2699450
/	198.51.100.53	GET	200 OK	2016-07-19 13:49:24-07	2699451
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-19 13:50:23-07	2699452
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-19 13:49:53-07	2699453
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-19 13:50:13-07	2699454
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 13:49:42-07	2699455
/	198.51.100.97	GET	200 OK	2016-07-19 13:49:31-07	2699456
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 13:50:10-07	2699457
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 13:49:47-07	2699458
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-19 13:50:26-07	2699459
/	192.0.2.52	GET	200 OK	2016-07-19 13:49:40-07	2699460
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 13:50:01-07	2699461
/	203.0.113.249	GET	200 OK	2016-07-19 13:49:44-07	2699462
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-19 13:50:15-07	2699463
/article/candidate-is-jerkc	203.0.113.249	GET	404 NOT FOUND	2016-07-19 13:50:24-07	2699464
/	198.51.100.207	GET	200 OK	2016-07-19 13:49:51-07	2699465
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-19 13:50:11-07	2699466
/	192.0.2.213	GET	200 OK	2016-07-19 13:50:00-07	2699467
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 13:50:50-07	2699468
/	198.51.100.136	GET	200 OK	2016-07-19 13:50:07-07	2699469
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-19 13:50:47-07	2699470
/	198.51.100.122	GET	200 OK	2016-07-19 13:50:12-07	2699471
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-19 13:51:11-07	2699472
/	192.0.2.80	GET	200 OK	2016-07-19 13:50:17-07	2699473
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-19 13:50:34-07	2699474
/	203.0.113.104	GET	200 OK	2016-07-19 13:50:23-07	2699475
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-19 13:50:54-07	2699476
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-19 13:50:39-07	2699477
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-19 13:50:59-07	2699478
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-19 13:51:10-07	2699479
/	192.0.2.248	GET	200 OK	2016-07-19 13:50:24-07	2699480
/article/media-obsessed-with-bearsg	192.0.2.248	GET	404 NOT FOUND	2016-07-19 13:50:53-07	2699481
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-19 13:51:20-07	2699482
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-19 13:50:48-07	2699483
/	198.51.100.96	GET	200 OK	2016-07-19 13:50:33-07	2699484
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-19 13:50:51-07	2699485
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 13:50:49-07	2699486
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 13:50:59-07	2699487
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 13:51:04-07	2699488
/	198.51.100.65	GET	200 OK	2016-07-19 13:50:42-07	2699489
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 13:51:08-07	2699490
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 13:51:12-07	2699491
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 13:51:03-07	2699492
/	198.51.100.241	GET	200 OK	2016-07-19 13:50:49-07	2699493
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-19 13:51:33-07	2699494
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-19 13:51:19-07	2699495
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-19 13:51:06-07	2699496
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-19 13:51:16-07	2699497
/	198.51.100.204	GET	200 OK	2016-07-19 13:50:54-07	2699498
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-19 13:51:15-07	2699499
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-19 13:51:27-07	2699500
/	203.0.113.74	GET	200 OK	2016-07-19 13:50:58-07	2699501
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 13:51:34-07	2699502
/	192.0.2.46	GET	200 OK	2016-07-19 13:51:08-07	2699503
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-19 13:51:33-07	2699504
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 13:51:41-07	2699505
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-19 13:52:06-07	2699506
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-19 13:52:00-07	2699507
/	192.0.2.171	GET	200 OK	2016-07-19 13:51:12-07	2699508
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 13:52:08-07	2699509
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-19 13:51:53-07	2699510
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 13:51:58-07	2699511
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-19 13:51:37-07	2699512
/	198.51.100.188	GET	200 OK	2016-07-19 13:51:21-07	2699513
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 13:52:21-07	2699514
/	203.0.113.131	GET	200 OK	2016-07-19 13:51:28-07	2699515
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 13:52:21-07	2699516
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 13:52:07-07	2699517
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-19 13:51:57-07	2699518
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-19 13:52:20-07	2699519
/	203.0.113.42	GET	200 OK	2016-07-19 13:51:38-07	2699520
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-19 13:52:19-07	2699521
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-19 13:52:02-07	2699522
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 13:52:25-07	2699523
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-19 13:52:19-07	2699524
/	203.0.113.2	GET	200 OK	2016-07-19 13:51:39-07	2699525
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 13:52:07-07	2699526
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-19 13:52:00-07	2699527
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 13:52:16-07	2699528
/	192.0.2.121	GET	200 OK	2016-07-19 13:51:42-07	2699529
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-19 13:52:34-07	2699530
/	192.0.2.5	GET	200 OK	2016-07-19 13:51:46-07	2699531
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-19 13:52:11-07	2699532
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-19 13:52:27-07	2699533
/	203.0.113.182	GET	200 OK	2016-07-19 13:51:54-07	2699534
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-19 13:52:42-07	2699535
/	203.0.113.4	GET	200 OK	2016-07-19 13:52:04-07	2699536
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-19 13:52:24-07	2699537
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-19 13:52:54-07	2699538
/	192.0.2.156	GET	200 OK	2016-07-19 13:52:10-07	2699539
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 13:52:59-07	2699540
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-19 13:53:06-07	2699541
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-19 13:53:06-07	2699542
/	192.0.2.231	GET	200 OK	2016-07-19 13:52:17-07	2699543
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-19 13:53:15-07	2699544
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-19 13:53:02-07	2699545
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-19 13:52:52-07	2699546
/	192.0.2.29	GET	200 OK	2016-07-19 13:52:18-07	2699547
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-19 13:52:50-07	2699548
/	192.0.2.194	GET	200 OK	2016-07-19 13:52:24-07	2699549
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 13:53:22-07	2699550
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-19 13:53:03-07	2699551
/article/candidate-is-jerkb	192.0.2.194	GET	404 NOT FOUND	2016-07-19 13:53:11-07	2699552
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-19 13:53:19-07	2699553
/	192.0.2.123	GET	200 OK	2016-07-19 13:52:27-07	2699554
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-19 13:52:52-07	2699555
/	192.0.2.102	GET	200 OK	2016-07-19 13:52:28-07	2699556
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-19 13:52:47-07	2699557
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 13:52:47-07	2699558
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-19 13:53:17-07	2699559
/	203.0.113.143	GET	200 OK	2016-07-19 13:52:31-07	2699560
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-19 13:53:07-07	2699561
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-19 13:53:17-07	2699562
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-19 13:52:58-07	2699563
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-19 13:52:58-07	2699564
/	192.0.2.245	GET	200 OK	2016-07-19 13:52:35-07	2699565
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 13:53:02-07	2699566
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 13:52:59-07	2699567
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 13:53:26-07	2699568
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 13:52:54-07	2699569
/	198.51.100.12	GET	200 OK	2016-07-19 13:52:37-07	2699570
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 13:52:56-07	2699571
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 13:53:36-07	2699572
/	198.51.100.109	GET	200 OK	2016-07-19 13:52:42-07	2699573
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 13:53:38-07	2699574
/	192.0.2.39	GET	200 OK	2016-07-19 13:52:43-07	2699575
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-19 13:53:18-07	2699576
/	198.51.100.203	GET	200 OK	2016-07-19 13:52:50-07	2699577
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-19 13:53:42-07	2699578
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-19 13:53:24-07	2699579
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-19 13:53:12-07	2699580
/	203.0.113.124	GET	200 OK	2016-07-19 13:52:53-07	2699581
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-19 13:53:10-07	2699582
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-19 13:53:17-07	2699583
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-19 13:53:09-07	2699584
/	203.0.113.12	GET	200 OK	2016-07-19 13:52:55-07	2699585
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-19 13:53:10-07	2699586
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-19 13:53:43-07	2699587
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 13:53:20-07	2699588
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-19 13:53:55-07	2699589
/	203.0.113.127	GET	200 OK	2016-07-19 13:53:02-07	2699590
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 13:53:38-07	2699591
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 13:53:31-07	2699592
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 13:53:18-07	2699593
/	203.0.113.62	GET	200 OK	2016-07-19 13:53:08-07	2699594
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-19 13:53:54-07	2699595
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-19 13:53:52-07	2699596
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-19 13:53:57-07	2699597
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 13:53:31-07	2699598
/	203.0.113.50	GET	200 OK	2016-07-19 13:53:15-07	2699599
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 13:54:09-07	2699600
/	203.0.113.121	GET	200 OK	2016-07-19 13:53:22-07	2699601
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 13:54:01-07	2699602
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-19 13:54:22-07	2699603
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 13:53:44-07	2699604
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-19 13:54:01-07	2699605
/	203.0.113.235	GET	200 OK	2016-07-19 13:53:30-07	2699606
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-19 13:54:17-07	2699607
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-19 13:54:05-07	2699608
/	192.0.2.48	GET	200 OK	2016-07-19 13:53:35-07	2699609
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-19 13:54:20-07	2699610
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-19 13:53:50-07	2699611
/	198.51.100.58	GET	200 OK	2016-07-19 13:53:45-07	2699612
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-19 13:54:14-07	2699613
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-19 13:54:42-07	2699614
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-19 13:54:18-07	2699615
/article/so-many-bearsx	198.51.100.58	GET	404 NOT FOUND	2016-07-19 13:54:30-07	2699616
/	192.0.2.240	GET	200 OK	2016-07-19 13:53:55-07	2699617
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-19 13:54:42-07	2699618
/	198.51.100.63	GET	200 OK	2016-07-19 13:53:58-07	2699619
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 13:54:57-07	2699620
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-19 13:54:16-07	2699621
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-19 13:54:32-07	2699622
/	192.0.2.206	GET	200 OK	2016-07-19 13:54:01-07	2699623
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 13:54:44-07	2699624
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 13:54:39-07	2699625
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-19 13:54:52-07	2699626
/	198.51.100.14	GET	200 OK	2016-07-19 13:54:04-07	2699627
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-19 13:54:43-07	2699628
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 13:54:32-07	2699629
/	192.0.2.170	GET	200 OK	2016-07-19 13:54:13-07	2699630
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-19 13:54:53-07	2699631
/	198.51.100.93	GET	200 OK	2016-07-19 13:54:23-07	2699632
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-19 13:54:40-07	2699633
/	192.0.2.15	GET	200 OK	2016-07-19 13:54:25-07	2699634
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-19 13:54:42-07	2699635
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-19 13:54:56-07	2699636
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-19 13:55:01-07	2699637
/	192.0.2.37	GET	200 OK	2016-07-19 13:54:31-07	2699638
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-19 13:55:08-07	2699639
/article/balloon-goons-doomedy	192.0.2.37	GET	404 NOT FOUND	2016-07-19 13:54:58-07	2699640
/	192.0.2.162	GET	200 OK	2016-07-19 13:54:38-07	2699641
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-19 13:55:09-07	2699642
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 13:55:16-07	2699643
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-19 13:55:31-07	2699644
/	192.0.2.201	GET	200 OK	2016-07-19 13:54:43-07	2699645
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-19 13:55:12-07	2699646
/	198.51.100.61	GET	200 OK	2016-07-19 13:54:48-07	2699647
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 13:55:13-07	2699648
/	192.0.2.206	GET	200 OK	2016-07-19 13:54:56-07	2699649
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-19 13:55:14-07	2699650
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 13:55:25-07	2699651
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 13:55:17-07	2699652
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-19 13:55:23-07	2699653
/	198.51.100.20	GET	200 OK	2016-07-19 13:55:05-07	2699654
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 13:55:32-07	2699655
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-19 13:55:35-07	2699656
/	192.0.2.149	GET	200 OK	2016-07-19 13:55:14-07	2699657
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 13:56:05-07	2699658
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-19 13:55:55-07	2699659
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 13:55:47-07	2699660
/	192.0.2.133	GET	200 OK	2016-07-19 13:55:17-07	2699661
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-19 13:55:55-07	2699662
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-19 13:55:49-07	2699663
/	203.0.113.164	GET	200 OK	2016-07-19 13:55:19-07	2699664
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 13:55:34-07	2699665
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-19 13:56:13-07	2699666
/	192.0.2.73	GET	200 OK	2016-07-19 13:55:29-07	2699667
/article/media-obsessed-with-bearsy	192.0.2.73	GET	404 NOT FOUND	2016-07-19 13:56:25-07	2699668
/article/goats-eat-googlesk	192.0.2.73	GET	404 NOT FOUND	2016-07-19 13:56:21-07	2699669
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-19 13:56:26-07	2699670
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 13:56:22-07	2699671
/	192.0.2.144	GET	200 OK	2016-07-19 13:55:35-07	2699672
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-19 13:55:56-07	2699673
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-19 13:56:10-07	2699674
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-19 13:55:57-07	2699675
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-19 13:56:20-07	2699676
/	203.0.113.250	GET	200 OK	2016-07-19 13:55:42-07	2699677
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-19 13:56:23-07	2699678
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-19 13:56:36-07	2699679
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-19 13:56:25-07	2699680
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-19 13:56:40-07	2699681
/	192.0.2.76	GET	200 OK	2016-07-19 13:55:47-07	2699682
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-19 13:56:38-07	2699683
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-19 13:56:06-07	2699684
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-19 13:56:27-07	2699685
/	203.0.113.20	GET	200 OK	2016-07-19 21:46:01-07	2717549
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 13:56:07-07	2699686
/	203.0.113.16	GET	200 OK	2016-07-19 13:55:57-07	2699687
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 13:56:53-07	2699688
/	198.51.100.211	GET	200 OK	2016-07-19 13:56:03-07	2699689
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-19 13:56:59-07	2699690
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 13:56:32-07	2699691
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-19 13:56:44-07	2699692
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 13:57:02-07	2699693
/	192.0.2.81	GET	200 OK	2016-07-19 13:56:12-07	2699694
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 13:57:12-07	2699695
/	203.0.113.167	GET	200 OK	2016-07-19 13:56:16-07	2699696
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-19 13:57:08-07	2699697
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 13:56:37-07	2699698
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-19 13:56:43-07	2699699
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 13:57:00-07	2699700
/	192.0.2.5	GET	200 OK	2016-07-19 13:56:22-07	2699701
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-19 13:56:56-07	2699702
/article/trouble-for-troublede	192.0.2.5	GET	404 NOT FOUND	2016-07-19 13:57:13-07	2699703
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-19 13:56:47-07	2699704
/	203.0.113.99	GET	200 OK	2016-07-19 13:56:26-07	2699705
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-19 13:57:20-07	2699706
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 13:56:41-07	2699707
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 13:57:14-07	2699708
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 13:56:54-07	2699709
/	203.0.113.71	GET	200 OK	2016-07-19 13:56:34-07	2699710
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-19 13:56:58-07	2699711
/	198.51.100.166	GET	200 OK	2016-07-19 13:56:42-07	2699712
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-19 13:57:03-07	2699713
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 13:57:14-07	2699714
/	203.0.113.205	GET	200 OK	2016-07-19 13:56:49-07	2699715
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-19 13:57:22-07	2699716
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-19 13:57:30-07	2699717
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-19 13:57:19-07	2699718
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 13:57:18-07	2699719
/	203.0.113.129	GET	200 OK	2016-07-19 13:56:58-07	2699720
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 13:57:36-07	2699721
/	192.0.2.59	GET	200 OK	2016-07-19 13:57:06-07	2699722
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-19 13:57:49-07	2699723
/	203.0.113.80	GET	200 OK	2016-07-19 13:57:07-07	2699724
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-19 13:57:58-07	2699725
/	192.0.2.247	GET	200 OK	2016-07-19 13:57:10-07	2699726
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-19 13:57:30-07	2699727
/	192.0.2.87	GET	200 OK	2016-07-19 13:57:20-07	2699728
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-19 13:58:03-07	2699729
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-19 13:58:05-07	2699730
/	203.0.113.49	GET	200 OK	2016-07-19 13:57:25-07	2699731
/article/candidate-is-jerkp	203.0.113.49	GET	404 NOT FOUND	2016-07-19 13:58:03-07	2699732
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 13:58:12-07	2699733
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-19 13:57:52-07	2699734
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-19 13:57:44-07	2699735
/	198.51.100.227	GET	200 OK	2016-07-19 13:57:33-07	2699736
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-19 13:58:00-07	2699737
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-19 13:58:18-07	2699738
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-19 13:57:57-07	2699739
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 13:58:04-07	2699740
/	203.0.113.179	GET	200 OK	2016-07-19 13:57:36-07	2699741
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-19 13:58:36-07	2699742
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 13:58:24-07	2699743
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-19 13:58:00-07	2699744
/	198.51.100.100	GET	200 OK	2016-07-19 13:57:46-07	2699745
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-19 13:58:39-07	2699746
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-19 13:58:42-07	2699747
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-19 13:58:44-07	2699748
/	198.51.100.208	GET	200 OK	2016-07-19 13:57:55-07	2699749
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-19 13:58:10-07	2699750
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 13:58:28-07	2699751
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 13:58:33-07	2699752
/	192.0.2.173	GET	200 OK	2016-07-19 13:58:05-07	2699753
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-19 13:58:33-07	2699754
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 13:58:34-07	2699755
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 13:58:26-07	2699756
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-19 13:58:32-07	2699757
/	192.0.2.49	GET	200 OK	2016-07-19 13:58:08-07	2699758
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-19 13:58:48-07	2699759
/	198.51.100.184	GET	200 OK	2016-07-19 13:58:17-07	2699760
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-19 13:59:16-07	2699761
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-19 13:58:56-07	2699762
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 13:58:57-07	2699763
/	192.0.2.151	GET	200 OK	2016-07-19 13:58:20-07	2699764
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 13:59:09-07	2699765
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-19 13:59:09-07	2699766
/	192.0.2.55	GET	200 OK	2016-07-19 13:58:22-07	2699767
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-19 13:59:07-07	2699768
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-19 13:59:06-07	2699769
/	203.0.113.223	GET	200 OK	2016-07-19 13:58:26-07	2699770
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-19 13:59:08-07	2699771
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-19 13:59:08-07	2699772
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-19 13:58:48-07	2699773
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-19 13:59:07-07	2699774
/	192.0.2.58	GET	200 OK	2016-07-19 13:58:35-07	2699775
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 13:59:16-07	2699776
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-19 13:59:29-07	2699777
/	192.0.2.54	GET	200 OK	2016-07-19 13:58:38-07	2699778
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 13:59:11-07	2699779
/article/candidate-is-jerkj	192.0.2.54	GET	404 NOT FOUND	2016-07-19 13:59:05-07	2699780
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-19 13:59:26-07	2699781
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 13:59:01-07	2699782
/	203.0.113.29	GET	200 OK	2016-07-19 13:58:40-07	2699783
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-19 13:59:30-07	2699784
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 13:59:36-07	2699785
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-19 13:59:32-07	2699786
/	198.51.100.191	GET	200 OK	2016-07-19 13:58:50-07	2699787
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 13:59:47-07	2699788
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 13:59:19-07	2699789
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 13:59:11-07	2699790
/	198.51.100.97	GET	200 OK	2016-07-19 13:58:52-07	2699791
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-19 13:59:25-07	2699792
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-19 13:59:46-07	2699793
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-19 13:59:33-07	2699794
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-19 13:59:11-07	2699795
/	198.51.100.241	GET	200 OK	2016-07-19 13:58:58-07	2699796
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-19 13:59:50-07	2699797
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-19 13:59:23-07	2699798
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-19 13:59:38-07	2699799
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-19 13:59:53-07	2699800
/	203.0.113.59	GET	200 OK	2016-07-19 13:59:02-07	2699801
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-19 13:59:54-07	2699802
/	192.0.2.55	GET	200 OK	2016-07-19 13:59:12-07	2699803
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-19 13:59:40-07	2699804
/	192.0.2.159	GET	200 OK	2016-07-19 13:59:22-07	2699805
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-19 14:00:03-07	2699806
/	198.51.100.245	GET	200 OK	2016-07-19 13:59:32-07	2699807
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 14:00:07-07	2699808
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-19 14:00:26-07	2699809
/	192.0.2.67	GET	200 OK	2016-07-19 13:59:37-07	2699810
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-19 14:00:08-07	2699811
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-19 13:59:56-07	2699812
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-19 14:00:27-07	2699813
/	198.51.100.135	GET	200 OK	2016-07-19 13:59:45-07	2699814
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 14:00:04-07	2699815
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 14:00:20-07	2699816
/	198.51.100.3	GET	200 OK	2016-07-19 13:59:55-07	2699817
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 14:00:53-07	2699818
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-19 14:00:22-07	2699819
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 14:00:20-07	2699820
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-19 14:00:32-07	2699821
/	203.0.113.66	GET	200 OK	2016-07-19 13:59:57-07	2699822
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 14:00:46-07	2699823
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-19 14:00:29-07	2699824
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 14:00:21-07	2699825
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-19 14:00:48-07	2699826
/	192.0.2.124	GET	200 OK	2016-07-19 14:00:02-07	2699827
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 14:00:33-07	2699828
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 14:00:40-07	2699829
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-19 14:00:23-07	2699830
/	192.0.2.97	GET	200 OK	2016-07-19 14:00:10-07	2699831
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 14:00:38-07	2699832
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-19 14:00:44-07	2699833
/	192.0.2.58	GET	200 OK	2016-07-19 14:00:12-07	2699834
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 14:00:44-07	2699835
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 14:00:45-07	2699836
/	192.0.2.1	GET	200 OK	2016-07-19 14:00:22-07	2699837
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-19 14:00:54-07	2699838
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-19 14:00:49-07	2699839
/	203.0.113.188	GET	200 OK	2016-07-19 14:00:29-07	2699840
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-19 14:01:10-07	2699841
/	198.51.100.137	GET	200 OK	2016-07-19 14:00:33-07	2699842
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-19 14:01:23-07	2699843
/	192.0.2.30	GET	200 OK	2016-07-19 14:00:37-07	2699844
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 14:00:57-07	2699845
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 14:01:00-07	2699846
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-19 14:01:21-07	2699847
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 14:01:31-07	2699848
/	203.0.113.138	GET	200 OK	2016-07-19 14:00:44-07	2699849
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-19 14:01:05-07	2699850
/	198.51.100.34	GET	200 OK	2016-07-19 14:00:49-07	2699851
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-19 14:01:15-07	2699852
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 14:01:42-07	2699853
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-19 14:01:47-07	2699854
/	203.0.113.47	GET	200 OK	2016-07-19 14:00:52-07	2699855
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-19 14:01:29-07	2699856
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-19 14:01:33-07	2699857
/	203.0.113.164	GET	200 OK	2016-07-19 14:00:56-07	2699858
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 14:01:48-07	2699859
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 14:01:43-07	2699860
/	198.51.100.193	GET	200 OK	2016-07-19 14:00:57-07	2699861
/article/bears-love-berriesl	198.51.100.193	GET	404 NOT FOUND	2016-07-19 14:01:17-07	2699862
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-19 14:01:30-07	2699863
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-19 14:01:21-07	2699864
/	198.51.100.174	GET	200 OK	2016-07-19 14:00:59-07	2699865
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 14:01:41-07	2699866
/	198.51.100.123	GET	200 OK	2016-07-19 14:01:06-07	2699867
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 14:01:25-07	2699868
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-19 14:01:50-07	2699869
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 14:01:52-07	2699870
/	192.0.2.248	GET	200 OK	2016-07-19 14:01:11-07	2699871
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-19 14:01:54-07	2699872
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 14:01:53-07	2699873
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 14:01:32-07	2699874
/	192.0.2.160	GET	200 OK	2016-07-19 14:01:13-07	2699875
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 14:02:10-07	2699876
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-19 14:01:33-07	2699877
/	198.51.100.106	GET	200 OK	2016-07-19 14:01:23-07	2699878
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-19 14:02:13-07	2699879
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-19 14:01:53-07	2699880
/article/candidate-is-jerkv	198.51.100.106	GET	404 NOT FOUND	2016-07-19 14:02:05-07	2699881
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-19 14:02:10-07	2699882
/	192.0.2.112	GET	200 OK	2016-07-19 14:01:29-07	2699883
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-19 14:02:25-07	2699884
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 14:01:47-07	2699885
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-19 14:02:26-07	2699886
/	203.0.113.4	GET	200 OK	2016-07-19 14:01:36-07	2699887
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-19 14:02:27-07	2699888
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-19 14:02:32-07	2699889
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-19 14:01:52-07	2699890
/	203.0.113.129	GET	200 OK	2016-07-19 14:01:39-07	2699891
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-19 14:01:55-07	2699892
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 14:01:57-07	2699893
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-19 14:02:36-07	2699894
/	203.0.113.190	GET	200 OK	2016-07-19 14:01:41-07	2699895
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-19 14:02:10-07	2699896
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 14:02:05-07	2699897
/	203.0.113.93	GET	200 OK	2016-07-19 14:01:42-07	2699898
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 14:02:15-07	2699899
/article/candidate-is-jerkm	203.0.113.93	GET	404 NOT FOUND	2016-07-19 14:02:07-07	2699900
/	203.0.113.213	GET	200 OK	2016-07-19 14:01:43-07	2699901
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-19 14:02:00-07	2699902
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 14:02:26-07	2699903
/	203.0.113.70	GET	200 OK	2016-07-19 14:01:45-07	2699904
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-19 14:02:33-07	2699905
/	198.51.100.217	GET	200 OK	2016-07-19 14:01:50-07	2699906
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 14:02:10-07	2699907
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-19 14:02:33-07	2699908
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-19 14:02:17-07	2699909
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-19 14:02:19-07	2699910
/	192.0.2.99	GET	200 OK	2016-07-19 14:01:59-07	2699911
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 14:02:55-07	2699912
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 14:02:51-07	2699913
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-19 14:02:24-07	2699914
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-19 14:02:37-07	2699915
/	192.0.2.31	GET	200 OK	2016-07-19 14:02:07-07	2699916
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 14:02:59-07	2699917
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 14:03:01-07	2699918
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-19 14:03:01-07	2699919
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 14:02:30-07	2699920
/	198.51.100.188	GET	200 OK	2016-07-19 14:02:09-07	2699921
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-19 14:02:39-07	2699922
/	192.0.2.3	GET	200 OK	2016-07-19 14:02:19-07	2699923
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-19 14:02:56-07	2699924
/	198.51.100.181	GET	200 OK	2016-07-19 14:02:26-07	2699925
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 14:03:12-07	2699926
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-19 14:03:01-07	2699927
/	192.0.2.24	GET	200 OK	2016-07-19 14:02:27-07	2699928
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-19 14:03:21-07	2699929
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-19 14:03:26-07	2699930
/	203.0.113.131	GET	200 OK	2016-07-19 14:02:32-07	2699931
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 14:03:08-07	2699932
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-19 14:03:05-07	2699933
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-19 14:03:01-07	2699934
/	192.0.2.184	GET	200 OK	2016-07-19 14:02:35-07	2699935
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 14:03:21-07	2699936
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-19 14:02:52-07	2699937
/	198.51.100.34	GET	200 OK	2016-07-19 14:02:45-07	2699938
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-19 14:03:13-07	2699939
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 14:03:18-07	2699940
/	192.0.2.160	GET	200 OK	2016-07-19 14:02:46-07	2699941
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-19 14:03:21-07	2699942
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-19 14:03:03-07	2699943
/	203.0.113.191	GET	200 OK	2016-07-19 14:02:50-07	2699944
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-19 14:03:36-07	2699945
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 14:03:30-07	2699946
/	203.0.113.51	GET	200 OK	2016-07-19 14:02:58-07	2699947
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 14:03:33-07	2699948
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 14:03:14-07	2699949
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 14:03:44-07	2699950
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-19 14:03:53-07	2699951
/	192.0.2.241	GET	200 OK	2016-07-19 14:03:07-07	2699952
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 14:03:59-07	2699953
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-19 14:03:33-07	2699954
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-19 14:04:01-07	2699955
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-19 14:03:36-07	2699956
/	192.0.2.178	GET	200 OK	2016-07-19 14:03:14-07	2699957
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-19 14:03:38-07	2699958
/	203.0.113.202	GET	200 OK	2016-07-19 14:03:18-07	2699959
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-19 14:04:01-07	2699960
/	192.0.2.9	GET	200 OK	2016-07-19 14:03:28-07	2699961
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-19 14:03:59-07	2699962
/	192.0.2.37	GET	200 OK	2016-07-19 14:03:35-07	2699963
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 14:04:01-07	2699964
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-19 14:04:18-07	2699965
/	203.0.113.7	GET	200 OK	2016-07-19 14:03:41-07	2699966
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 14:04:12-07	2699967
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-19 14:04:23-07	2699968
/	198.51.100.38	GET	200 OK	2016-07-19 14:03:49-07	2699969
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-19 14:04:19-07	2699970
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 14:04:12-07	2699971
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-19 14:04:36-07	2699972
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-19 14:04:34-07	2699973
/	192.0.2.107	GET	200 OK	2016-07-19 14:03:55-07	2699974
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-19 14:04:52-07	2699975
/	192.0.2.87	GET	200 OK	2016-07-19 14:03:58-07	2699976
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-19 14:04:19-07	2699977
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-19 14:04:15-07	2699978
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-19 14:04:28-07	2699979
/	203.0.113.72	GET	200 OK	2016-07-19 14:04:08-07	2699980
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-19 14:04:49-07	2699981
/	198.51.100.128	GET	200 OK	2016-07-19 14:04:10-07	2699982
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-19 14:04:49-07	2699983
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-19 14:04:53-07	2699984
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-19 14:04:42-07	2699985
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-19 14:04:59-07	2699986
/	192.0.2.244	GET	200 OK	2016-07-19 14:04:15-07	2699987
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-19 14:04:43-07	2699988
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 14:05:10-07	2699989
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-19 14:04:34-07	2699990
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-19 14:04:44-07	2699991
/	203.0.113.19	GET	200 OK	2016-07-19 14:04:17-07	2699992
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-19 14:04:58-07	2699993
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-19 14:04:35-07	2699994
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-19 14:05:13-07	2699995
/	198.51.100.131	GET	200 OK	2016-07-19 14:04:21-07	2699996
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-19 14:05:15-07	2699997
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-19 14:04:43-07	2699998
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-19 14:04:50-07	2699999
/	192.0.2.180	GET	200 OK	2016-07-19 14:04:31-07	2700000
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 14:05:23-07	2700001
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 14:05:30-07	2700002
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 14:05:12-07	2700003
/	203.0.113.21	GET	200 OK	2016-07-19 14:04:36-07	2700004
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-19 14:05:08-07	2700005
/	192.0.2.132	GET	200 OK	2016-07-19 14:04:42-07	2700006
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-19 14:05:41-07	2700007
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 14:05:22-07	2700008
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 14:05:38-07	2700009
/	198.51.100.62	GET	200 OK	2016-07-19 14:04:52-07	2700010
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-19 14:05:43-07	2700011
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-19 14:05:23-07	2700012
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-19 14:05:39-07	2700013
/	192.0.2.233	GET	200 OK	2016-07-19 14:04:55-07	2700014
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-19 14:05:37-07	2700015
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 14:05:47-07	2700016
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-19 14:05:48-07	2700017
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 14:05:16-07	2700018
/	203.0.113.212	GET	200 OK	2016-07-19 14:05:01-07	2700019
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-19 14:05:53-07	2700020
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-19 14:05:59-07	2700021
/	192.0.2.165	GET	200 OK	2016-07-19 14:05:06-07	2700022
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-19 14:05:43-07	2700023
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-19 14:05:22-07	2700024
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-19 14:05:30-07	2700025
/	203.0.113.185	GET	200 OK	2016-07-19 14:05:08-07	2700026
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-19 14:05:47-07	2700027
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-19 14:05:33-07	2700028
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-19 14:06:05-07	2700029
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-19 14:06:06-07	2700030
/	192.0.2.195	GET	200 OK	2016-07-19 14:05:14-07	2700031
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 14:05:41-07	2700032
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-19 14:06:07-07	2700033
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 14:05:57-07	2700034
/	198.51.100.197	GET	200 OK	2016-07-19 14:05:21-07	2700035
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-19 14:06:02-07	2700036
/	192.0.2.157	GET	200 OK	2016-07-19 14:05:29-07	2700037
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-19 14:06:04-07	2700038
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-19 14:06:23-07	2700039
/	198.51.100.113	GET	200 OK	2016-07-19 14:05:31-07	2700040
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-19 14:05:51-07	2700041
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 14:06:03-07	2700042
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-19 14:05:57-07	2700043
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-19 14:06:05-07	2700044
/	203.0.113.55	GET	200 OK	2016-07-19 14:05:37-07	2700045
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-19 14:06:15-07	2700046
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-19 14:05:55-07	2700047
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-19 14:06:30-07	2700048
/article/bears-love-berriesi	203.0.113.55	GET	404 NOT FOUND	2016-07-19 14:06:08-07	2700049
/	198.51.100.207	GET	200 OK	2016-07-19 14:05:47-07	2700050
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-19 14:06:02-07	2700051
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-19 14:06:06-07	2700052
/	192.0.2.145	GET	200 OK	2016-07-19 14:05:48-07	2700053
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-19 14:06:07-07	2700054
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-19 14:06:24-07	2700055
/	192.0.2.241	GET	200 OK	2016-07-19 14:05:56-07	2700056
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 14:06:50-07	2700057
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-19 14:06:18-07	2700058
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-19 14:06:19-07	2700059
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-19 14:06:17-07	2700060
/	192.0.2.196	GET	200 OK	2016-07-19 14:06:00-07	2700061
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-19 14:06:44-07	2700062
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-19 14:06:18-07	2700063
/	198.51.100.15	GET	200 OK	2016-07-19 14:06:03-07	2700064
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-19 14:06:38-07	2700065
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 14:06:28-07	2700067
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 14:06:38-07	2700068
/	192.0.2.119	GET	200 OK	2016-07-19 14:06:21-07	2700069
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-19 14:06:59-07	2700070
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-19 14:06:46-07	2700071
/	192.0.2.106	GET	200 OK	2016-07-19 14:06:30-07	2700072
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-19 14:07:29-07	2700073
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 14:07:30-07	2700074
/	203.0.113.123	GET	200 OK	2016-07-19 14:06:40-07	2700075
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 14:07:16-07	2700076
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 14:07:28-07	2700077
/	192.0.2.145	GET	200 OK	2016-07-19 14:06:41-07	2700078
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-19 14:07:07-07	2700079
/	198.51.100.218	GET	200 OK	2016-07-19 14:06:46-07	2700080
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 14:07:37-07	2700081
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 14:07:08-07	2700082
/	192.0.2.175	GET	200 OK	2016-07-19 14:06:54-07	2700083
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-19 14:07:15-07	2700084
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 14:07:14-07	2700085
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-19 14:07:10-07	2700086
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-19 14:07:51-07	2700087
/	192.0.2.35	GET	200 OK	2016-07-19 14:07:01-07	2700088
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-19 14:07:57-07	2700089
/	192.0.2.173	GET	200 OK	2016-07-19 14:07:03-07	2700090
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 14:07:50-07	2700091
/	203.0.113.181	GET	200 OK	2016-07-19 14:07:04-07	2700092
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-19 14:07:39-07	2700093
/	198.51.100.68	GET	200 OK	2016-07-19 14:07:13-07	2700094
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-19 14:07:43-07	2700095
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-19 14:07:53-07	2700096
/	203.0.113.200	GET	200 OK	2016-07-19 14:07:20-07	2700097
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 14:08:15-07	2700098
/	203.0.113.168	GET	200 OK	2016-07-19 14:07:24-07	2700099
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 14:07:41-07	2700100
/	198.51.100.187	GET	200 OK	2016-07-19 14:07:29-07	2700101
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-19 14:08:27-07	2700102
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-19 14:08:11-07	2700103
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-19 14:07:52-07	2700104
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-19 14:07:53-07	2700105
/	198.51.100.133	GET	200 OK	2016-07-19 14:07:31-07	2700106
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-19 14:08:28-07	2700107
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-19 14:08:27-07	2700108
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-19 14:08:28-07	2700109
/	192.0.2.209	GET	200 OK	2016-07-19 14:07:32-07	2700110
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 14:07:55-07	2700111
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 14:07:59-07	2700112
/	192.0.2.128	GET	200 OK	2016-07-19 14:07:38-07	2700113
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-19 14:08:22-07	2700114
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-19 14:08:12-07	2700115
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-19 14:07:53-07	2700116
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-19 14:08:27-07	2700117
/	203.0.113.44	GET	200 OK	2016-07-19 14:07:46-07	2700118
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-19 14:08:42-07	2700119
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-19 14:08:05-07	2700120
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 14:08:19-07	2700121
/	203.0.113.36	GET	200 OK	2016-07-19 14:07:49-07	2700122
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 14:08:08-07	2700123
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 14:08:04-07	2700124
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-19 14:08:40-07	2700125
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 14:08:06-07	2700126
/	192.0.2.44	GET	200 OK	2016-07-19 14:07:50-07	2700127
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-19 14:08:36-07	2700128
/	198.51.100.226	GET	200 OK	2016-07-19 14:07:59-07	2700129
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-19 14:08:18-07	2700130
/	203.0.113.240	GET	200 OK	2016-07-19 14:08:07-07	2700131
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-19 14:08:27-07	2700132
/	203.0.113.65	GET	200 OK	2016-07-19 14:08:17-07	2700133
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 14:09:14-07	2700134
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 14:08:45-07	2700135
/	192.0.2.62	GET	200 OK	2016-07-19 14:08:21-07	2700136
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-19 14:08:41-07	2700137
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-19 14:09:21-07	2700138
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-19 14:09:04-07	2700139
/	198.51.100.138	GET	200 OK	2016-07-19 14:08:23-07	2700140
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 14:09:17-07	2700141
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-19 14:09:16-07	2700142
/	192.0.2.137	GET	200 OK	2016-07-19 14:08:24-07	2700143
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 14:08:57-07	2700144
/	192.0.2.172	GET	200 OK	2016-07-19 14:08:30-07	2700145
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 14:09:04-07	2700146
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-19 14:09:10-07	2700147
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 14:09:09-07	2700148
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-19 14:09:03-07	2700149
/	192.0.2.182	GET	200 OK	2016-07-19 14:08:39-07	2700150
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-19 14:08:59-07	2700151
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-19 14:09:32-07	2700152
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-19 14:09:01-07	2700153
/	203.0.113.45	GET	200 OK	2016-07-19 14:08:41-07	2700154
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-19 14:09:12-07	2700155
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-19 14:09:10-07	2700156
/	192.0.2.131	GET	200 OK	2016-07-19 14:08:47-07	2700157
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-19 14:09:43-07	2700158
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-19 14:09:43-07	2700159
/	192.0.2.166	GET	200 OK	2016-07-19 14:08:51-07	2700160
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-19 14:09:07-07	2700161
/	198.51.100.200	GET	200 OK	2016-07-19 14:08:52-07	2700162
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-19 14:09:21-07	2700163
/	198.51.100.49	GET	200 OK	2016-07-19 14:08:53-07	2700164
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-19 14:09:53-07	2700165
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-19 14:09:39-07	2700166
/	198.51.100.134	GET	200 OK	2016-07-19 14:08:55-07	2700167
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-19 14:09:43-07	2700168
/	198.51.100.37	GET	200 OK	2016-07-19 14:09:02-07	2700169
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 14:09:32-07	2700170
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-19 14:10:01-07	2700171
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 14:09:48-07	2700172
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-19 14:09:54-07	2700173
/	192.0.2.63	GET	200 OK	2016-07-19 14:09:04-07	2700174
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-19 14:09:36-07	2700175
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-19 14:09:58-07	2700176
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-19 14:10:00-07	2700177
/	198.51.100.98	GET	200 OK	2016-07-19 14:09:11-07	2700178
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-19 14:09:38-07	2700179
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 14:10:04-07	2700180
/	192.0.2.251	GET	200 OK	2016-07-19 14:09:17-07	2700181
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 14:09:52-07	2700182
/	198.51.100.10	GET	200 OK	2016-07-19 14:09:23-07	2700183
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-19 14:10:16-07	2700184
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-19 14:10:04-07	2700185
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-19 14:10:09-07	2700186
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-19 14:10:13-07	2700187
/	203.0.113.168	GET	200 OK	2016-07-19 14:09:33-07	2700188
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 14:10:33-07	2700189
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-19 14:10:12-07	2700190
/	203.0.113.147	GET	200 OK	2016-07-19 14:09:41-07	2700191
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 14:10:00-07	2700192
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 14:09:56-07	2700193
/	198.51.100.37	GET	200 OK	2016-07-19 14:09:46-07	2700194
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 14:10:22-07	2700195
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-19 14:10:14-07	2700196
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-19 14:10:23-07	2700197
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-19 14:10:21-07	2700198
/	192.0.2.142	GET	200 OK	2016-07-19 14:09:47-07	2700199
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 14:10:18-07	2700200
/	203.0.113.104	GET	200 OK	2016-07-19 14:09:56-07	2700201
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 14:10:36-07	2700202
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-19 14:10:39-07	2700203
/	192.0.2.170	GET	200 OK	2016-07-19 14:09:58-07	2700204
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-19 14:10:55-07	2700205
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 14:10:57-07	2700206
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 14:10:40-07	2700207
/	192.0.2.31	GET	200 OK	2016-07-19 14:10:04-07	2700208
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-19 14:11:01-07	2700209
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-19 14:10:36-07	2700210
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-19 14:10:23-07	2700211
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-19 14:10:45-07	2700212
/	203.0.113.143	GET	200 OK	2016-07-19 14:10:10-07	2700213
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-19 14:10:27-07	2700214
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-19 14:10:44-07	2700215
/	203.0.113.57	GET	200 OK	2016-07-19 14:10:14-07	2700216
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-19 14:10:31-07	2700217
/	192.0.2.158	GET	200 OK	2016-07-19 14:10:23-07	2700218
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-19 14:11:08-07	2700219
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 14:11:23-07	2700220
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 14:10:53-07	2700221
/	198.51.100.28	GET	200 OK	2016-07-19 14:10:30-07	2700222
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 14:11:08-07	2700223
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-19 14:10:57-07	2700224
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-19 14:10:49-07	2700225
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-19 14:11:21-07	2700226
/	203.0.113.88	GET	200 OK	2016-07-19 14:10:34-07	2700227
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-19 14:11:06-07	2700228
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-19 14:10:53-07	2700229
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-19 14:10:56-07	2700230
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-19 14:10:49-07	2700231
/	203.0.113.130	GET	200 OK	2016-07-19 14:10:38-07	2700232
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-19 14:11:09-07	2700233
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 14:10:57-07	2700234
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 14:11:18-07	2700235
/	192.0.2.33	GET	200 OK	2016-07-19 14:10:48-07	2700236
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-19 14:11:34-07	2700237
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 14:11:12-07	2700238
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-19 14:11:46-07	2700239
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-19 14:11:08-07	2700240
/	192.0.2.184	GET	200 OK	2016-07-19 14:10:54-07	2700241
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-19 14:11:48-07	2700242
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 14:11:27-07	2700243
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-19 14:11:53-07	2700244
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 14:11:14-07	2700245
/	203.0.113.170	GET	200 OK	2016-07-19 14:11:01-07	2700246
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 14:11:39-07	2700247
/	192.0.2.238	GET	200 OK	2016-07-19 14:11:08-07	2700248
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 14:11:43-07	2700249
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-19 14:11:49-07	2700250
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 14:12:02-07	2700251
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-19 14:11:31-07	2700252
/	198.51.100.184	GET	200 OK	2016-07-19 14:11:12-07	2700253
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-19 14:11:34-07	2700254
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-19 14:11:31-07	2700255
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-19 14:12:08-07	2700256
/	203.0.113.22	GET	200 OK	2016-07-19 14:11:16-07	2700257
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-19 14:11:56-07	2700258
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-19 14:12:04-07	2700259
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-19 14:12:04-07	2700260
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-19 14:12:05-07	2700261
/	203.0.113.60	GET	200 OK	2016-07-19 14:11:18-07	2700262
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-19 14:11:43-07	2700263
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-19 14:11:36-07	2700264
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 14:12:07-07	2700265
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-19 14:11:45-07	2700266
/	198.51.100.34	GET	200 OK	2016-07-19 14:11:22-07	2700267
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 14:11:42-07	2700268
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-19 14:12:18-07	2700269
/	203.0.113.138	GET	200 OK	2016-07-19 14:11:26-07	2700270
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-19 14:12:03-07	2700271
/	203.0.113.103	GET	200 OK	2016-07-19 14:11:29-07	2700272
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-19 14:12:20-07	2700273
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-19 14:11:44-07	2700274
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-19 14:11:47-07	2700275
/	192.0.2.49	GET	200 OK	2016-07-19 14:11:32-07	2700276
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-19 14:12:16-07	2700277
/	198.51.100.21	GET	200 OK	2016-07-19 14:11:41-07	2700278
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-19 14:12:38-07	2700279
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 14:12:01-07	2700280
/	192.0.2.180	GET	200 OK	2016-07-19 14:11:47-07	2700281
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 14:12:31-07	2700282
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 14:12:04-07	2700283
/	192.0.2.148	GET	200 OK	2016-07-19 14:11:57-07	2700284
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-19 14:12:47-07	2700285
/	203.0.113.212	GET	200 OK	2016-07-19 14:12:03-07	2700286
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-19 14:12:54-07	2700287
/	198.51.100.78	GET	200 OK	2016-07-19 14:12:08-07	2700288
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-19 14:12:43-07	2700289
/	203.0.113.240	GET	200 OK	2016-07-19 14:12:13-07	2700290
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-19 14:13:01-07	2700291
/	198.51.100.106	GET	200 OK	2016-07-19 14:12:19-07	2700292
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-19 14:12:51-07	2700293
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-19 14:12:53-07	2700294
/	203.0.113.83	GET	200 OK	2016-07-19 14:12:23-07	2700295
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-19 14:13:08-07	2700296
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-19 14:13:04-07	2700297
/	192.0.2.171	GET	200 OK	2016-07-19 14:12:25-07	2700298
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 14:12:59-07	2700299
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 14:13:19-07	2700300
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-19 14:13:07-07	2700301
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-19 14:13:21-07	2700302
/	192.0.2.223	GET	200 OK	2016-07-19 14:12:33-07	2700303
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-19 14:13:29-07	2700304
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-19 14:12:53-07	2700305
/	198.51.100.60	GET	200 OK	2016-07-19 14:12:35-07	2700306
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 14:13:01-07	2700307
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-19 14:13:35-07	2700308
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-19 14:13:04-07	2700309
/	192.0.2.111	GET	200 OK	2016-07-19 14:12:44-07	2700310
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-19 14:13:11-07	2700311
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-19 14:13:39-07	2700312
/	192.0.2.234	GET	200 OK	2016-07-19 14:12:47-07	2700313
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-19 14:13:26-07	2700314
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-19 14:13:33-07	2700315
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-19 14:13:27-07	2700316
/	203.0.113.109	GET	200 OK	2016-07-19 14:12:48-07	2700317
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 14:13:33-07	2700318
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-19 14:13:32-07	2700319
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-19 14:13:41-07	2700320
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-19 14:13:39-07	2700321
/	203.0.113.100	GET	200 OK	2016-07-19 14:12:58-07	2700322
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-19 14:13:58-07	2700323
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 14:13:47-07	2700324
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 14:13:35-07	2700325
/	203.0.113.228	GET	200 OK	2016-07-19 14:13:07-07	2700326
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-19 14:13:44-07	2700327
/	192.0.2.114	GET	200 OK	2016-07-19 14:13:15-07	2700328
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 14:13:53-07	2700329
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-19 14:13:45-07	2700330
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 14:14:07-07	2700331
/	198.51.100.34	GET	200 OK	2016-07-19 14:13:21-07	2700332
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 14:13:52-07	2700333
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 14:13:53-07	2700334
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 14:14:11-07	2700335
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 14:14:20-07	2700336
/	203.0.113.60	GET	200 OK	2016-07-19 14:13:22-07	2700337
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-19 14:13:40-07	2700338
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 14:14:02-07	2700339
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-19 14:13:45-07	2700340
/	192.0.2.205	GET	200 OK	2016-07-19 14:13:32-07	2700341
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-19 14:13:49-07	2700342
/	192.0.2.37	GET	200 OK	2016-07-19 14:13:35-07	2700343
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 14:14:02-07	2700344
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-19 14:13:53-07	2700345
/	198.51.100.79	GET	200 OK	2016-07-19 14:13:43-07	2700346
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-19 14:14:24-07	2700347
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-19 14:14:14-07	2700348
/	198.51.100.25	GET	200 OK	2016-07-19 14:13:52-07	2700349
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 14:14:30-07	2700350
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-19 14:14:37-07	2700351
/article/candidate-is-jerkf	198.51.100.25	GET	404 NOT FOUND	2016-07-19 14:14:32-07	2700352
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 14:14:11-07	2700354
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-19 14:14:47-07	2700355
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-19 14:14:44-07	2700356
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-19 14:14:35-07	2700357
/	192.0.2.191	GET	200 OK	2016-07-19 14:14:04-07	2700358
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-19 14:15:00-07	2700359
/	192.0.2.227	GET	200 OK	2016-07-19 14:14:12-07	2700360
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-19 14:14:34-07	2700361
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-19 14:15:07-07	2700362
/	198.51.100.170	GET	200 OK	2016-07-19 14:14:16-07	2700363
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-19 14:14:39-07	2700364
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-19 14:15:02-07	2700365
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-19 14:14:44-07	2700366
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-19 14:14:54-07	2700367
/	192.0.2.120	GET	200 OK	2016-07-19 14:14:20-07	2700368
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-19 14:15:07-07	2700369
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 14:14:40-07	2700370
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-19 14:15:12-07	2700371
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 14:14:59-07	2700372
/	198.51.100.7	GET	200 OK	2016-07-19 14:14:23-07	2700373
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-19 14:15:10-07	2700374
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-19 14:14:43-07	2700375
/	192.0.2.126	GET	200 OK	2016-07-19 14:14:25-07	2700376
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-19 14:15:23-07	2700377
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 14:15:12-07	2700378
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 14:15:02-07	2700379
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 14:14:41-07	2700380
/	192.0.2.101	GET	200 OK	2016-07-19 14:14:27-07	2700381
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-19 14:14:54-07	2700382
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-19 14:14:49-07	2700383
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-19 14:15:19-07	2700384
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-19 14:15:25-07	2700385
/	192.0.2.73	GET	200 OK	2016-07-19 14:14:37-07	2700386
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 14:15:12-07	2700387
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 14:15:31-07	2700388
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 14:15:09-07	2700389
/	192.0.2.28	GET	200 OK	2016-07-19 14:14:40-07	2700390
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-19 14:15:07-07	2700391
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 14:15:22-07	2700392
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 14:14:57-07	2700393
/	198.51.100.220	GET	200 OK	2016-07-19 14:14:43-07	2700394
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-19 14:15:13-07	2700395
/	192.0.2.188	GET	200 OK	2016-07-19 14:14:48-07	2700396
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 14:15:34-07	2700397
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 14:15:09-07	2700398
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 14:15:37-07	2700399
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-19 14:15:08-07	2700400
/	203.0.113.220	GET	200 OK	2016-07-19 14:14:55-07	2700401
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-19 14:15:33-07	2700402
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-19 14:15:27-07	2700403
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-19 14:15:41-07	2700404
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-19 14:15:33-07	2700405
/	203.0.113.22	GET	200 OK	2016-07-19 14:15:04-07	2700406
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-19 14:15:51-07	2700407
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-19 14:15:29-07	2700408
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 14:15:57-07	2700409
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 14:15:41-07	2700410
/	198.51.100.28	GET	200 OK	2016-07-19 14:15:09-07	2700411
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-19 14:15:38-07	2700412
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 14:15:29-07	2700413
/	198.51.100.36	GET	200 OK	2016-07-19 14:15:17-07	2700414
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-19 14:15:50-07	2700415
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-19 14:16:05-07	2700416
/	198.51.100.12	GET	200 OK	2016-07-19 14:15:24-07	2700417
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-19 14:15:51-07	2700418
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-19 14:15:45-07	2700419
/article/bears-love-berriesa	198.51.100.12	GET	404 NOT FOUND	2016-07-19 14:15:45-07	2700420
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-19 14:15:43-07	2700421
/	203.0.113.52	GET	200 OK	2016-07-19 14:15:33-07	2700422
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-19 14:15:50-07	2700423
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-19 14:15:50-07	2700424
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-19 14:15:55-07	2700425
/	198.51.100.217	GET	200 OK	2016-07-19 14:15:42-07	2700426
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 14:16:38-07	2700427
/	198.51.100.125	GET	200 OK	2016-07-19 14:15:48-07	2700428
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-19 14:16:34-07	2700429
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-19 14:16:06-07	2700430
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-19 14:16:42-07	2700431
/	192.0.2.212	GET	200 OK	2016-07-19 14:15:57-07	2700432
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 14:16:17-07	2700433
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-19 14:16:47-07	2700434
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-19 14:16:26-07	2700435
/	192.0.2.17	GET	200 OK	2016-07-19 14:16:03-07	2700436
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-19 14:16:19-07	2700437
/	198.51.100.140	GET	200 OK	2016-07-19 14:16:06-07	2700438
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-19 14:16:26-07	2700439
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-19 14:16:30-07	2700440
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 14:16:34-07	2700441
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-19 14:16:58-07	2700442
/	192.0.2.232	GET	200 OK	2016-07-19 14:16:07-07	2700443
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 14:16:34-07	2700444
/	203.0.113.107	GET	200 OK	2016-07-19 14:16:12-07	2700445
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-19 14:16:30-07	2700446
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-19 14:16:48-07	2700447
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-19 14:17:05-07	2700449
/	198.51.100.57	GET	200 OK	2016-07-19 14:16:26-07	2700450
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 14:16:41-07	2700451
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 14:17:13-07	2700452
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 14:16:51-07	2700453
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-19 14:17:14-07	2700454
/	203.0.113.234	GET	200 OK	2016-07-19 14:16:32-07	2700455
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 14:17:04-07	2700456
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-19 14:17:24-07	2700457
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-19 14:17:06-07	2700458
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 14:16:59-07	2700459
/	192.0.2.116	GET	200 OK	2016-07-19 14:16:36-07	2700460
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 14:17:30-07	2700461
/	203.0.113.192	GET	200 OK	2016-07-19 14:16:43-07	2700462
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-19 14:17:05-07	2700463
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 14:17:33-07	2700464
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-19 14:17:25-07	2700465
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-19 14:17:08-07	2700466
/	198.51.100.119	GET	200 OK	2016-07-19 14:16:52-07	2700467
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-19 14:17:20-07	2700468
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-19 14:17:31-07	2700469
/	192.0.2.57	GET	200 OK	2016-07-19 14:17:01-07	2700470
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 14:17:21-07	2700471
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-19 14:17:42-07	2700472
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-19 14:17:44-07	2700473
/	203.0.113.69	GET	200 OK	2016-07-19 14:17:05-07	2700474
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-19 14:17:29-07	2700475
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-19 14:17:23-07	2700476
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 14:17:54-07	2700477
/	198.51.100.32	GET	200 OK	2016-07-19 14:17:08-07	2700478
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 14:17:33-07	2700479
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 14:17:51-07	2700480
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 14:17:30-07	2700481
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 14:17:40-07	2700482
/	198.51.100.142	GET	200 OK	2016-07-19 14:17:11-07	2700483
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-19 14:18:06-07	2700484
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 14:18:03-07	2700485
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-19 14:18:02-07	2700486
/	198.51.100.143	GET	200 OK	2016-07-19 14:17:18-07	2700487
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-19 14:17:40-07	2700488
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 14:17:47-07	2700489
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 14:17:53-07	2700490
/	203.0.113.81	GET	200 OK	2016-07-19 14:17:26-07	2700491
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 14:18:14-07	2700492
/	203.0.113.206	GET	200 OK	2016-07-19 14:17:31-07	2700493
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 14:18:20-07	2700494
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-19 14:18:21-07	2700495
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-19 14:18:01-07	2700496
/	203.0.113.167	GET	200 OK	2016-07-19 14:17:33-07	2700497
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-19 14:17:54-07	2700498
/	198.51.100.94	GET	200 OK	2016-07-19 14:17:41-07	2700499
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-19 14:18:27-07	2700500
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 14:18:13-07	2700501
/	192.0.2.196	GET	200 OK	2016-07-19 14:17:46-07	2700502
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-19 14:18:42-07	2700503
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-19 14:18:33-07	2700504
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-19 14:18:27-07	2700505
/	198.51.100.32	GET	200 OK	2016-07-19 14:17:56-07	2700506
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-19 14:18:12-07	2700507
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-19 14:18:52-07	2700508
/	203.0.113.90	GET	200 OK	2016-07-19 14:18:06-07	2700509
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-19 14:18:48-07	2700510
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-19 14:18:28-07	2700511
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-19 14:18:46-07	2700512
/	198.51.100.146	GET	200 OK	2016-07-19 14:18:13-07	2700513
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 14:19:08-07	2700514
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 14:19:03-07	2700515
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-19 14:18:40-07	2700516
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 14:18:36-07	2700517
/	203.0.113.53	GET	200 OK	2016-07-19 14:18:19-07	2700518
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-19 14:18:58-07	2700519
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-19 14:18:51-07	2700520
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-19 14:18:35-07	2700521
/	203.0.113.40	GET	200 OK	2016-07-19 14:18:28-07	2700522
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 14:19:11-07	2700523
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-19 14:18:57-07	2700524
/	198.51.100.133	GET	200 OK	2016-07-19 14:18:34-07	2700525
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 14:19:20-07	2700526
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 14:19:04-07	2700527
/	198.51.100.183	GET	200 OK	2016-07-19 14:18:44-07	2700528
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-19 14:19:37-07	2700529
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-19 14:19:15-07	2700530
/	192.0.2.126	GET	200 OK	2016-07-19 14:18:51-07	2700531
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 14:19:10-07	2700532
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-19 14:19:13-07	2700533
/	203.0.113.50	GET	200 OK	2016-07-19 14:19:01-07	2700534
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 14:19:23-07	2700535
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-19 14:19:32-07	2700536
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-19 14:19:31-07	2700537
/	192.0.2.7	GET	200 OK	2016-07-19 14:19:06-07	2700538
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-19 14:20:04-07	2700539
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-19 14:19:37-07	2700540
/	198.51.100.90	GET	200 OK	2016-07-19 14:19:14-07	2700541
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 14:19:49-07	2700542
/	203.0.113.12	GET	200 OK	2016-07-19 14:19:16-07	2700543
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 14:19:49-07	2700544
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-19 14:19:42-07	2700545
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-19 14:20:04-07	2700546
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 14:20:06-07	2700547
/	192.0.2.118	GET	200 OK	2016-07-19 14:19:26-07	2700548
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-19 14:19:50-07	2700549
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-19 14:19:47-07	2700550
/	203.0.113.218	GET	200 OK	2016-07-19 14:19:28-07	2700551
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 14:20:02-07	2700552
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-19 14:19:54-07	2700553
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-19 14:19:56-07	2700554
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 14:20:23-07	2700555
/	192.0.2.195	GET	200 OK	2016-07-19 14:19:34-07	2700556
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-19 14:20:29-07	2700557
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 14:20:15-07	2700558
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 14:20:27-07	2700559
/article/trouble-for-troubledv	192.0.2.195	GET	404 NOT FOUND	2016-07-19 14:20:17-07	2700560
/	203.0.113.39	GET	200 OK	2016-07-19 14:19:38-07	2700561
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-19 14:20:20-07	2700562
/	203.0.113.230	GET	200 OK	2016-07-19 14:19:40-07	2700563
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-19 14:20:21-07	2700564
/	192.0.2.160	GET	200 OK	2016-07-19 14:19:48-07	2700565
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 14:20:03-07	2700566
/	198.51.100.21	GET	200 OK	2016-07-19 14:19:50-07	2700567
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-19 14:20:33-07	2700568
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-19 14:20:41-07	2700569
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 14:20:26-07	2700570
/	198.51.100.56	GET	200 OK	2016-07-19 14:20:00-07	2700571
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-19 14:20:57-07	2700572
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-19 14:20:43-07	2700573
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-19 14:20:39-07	2700574
/	198.51.100.192	GET	200 OK	2016-07-19 14:20:03-07	2700575
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 14:20:35-07	2700576
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-19 14:20:29-07	2700577
/	198.51.100.194	GET	200 OK	2016-07-19 14:20:08-07	2700578
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-19 14:21:03-07	2700579
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-19 14:20:46-07	2700580
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-19 14:21:03-07	2700581
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-19 14:21:05-07	2700582
/	192.0.2.72	GET	200 OK	2016-07-19 14:20:16-07	2700583
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 14:20:36-07	2700584
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 14:20:37-07	2700585
/	198.51.100.112	GET	200 OK	2016-07-19 14:20:21-07	2700586
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 14:21:13-07	2700587
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-19 14:20:54-07	2700588
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-19 14:20:38-07	2700589
/	192.0.2.190	GET	200 OK	2016-07-19 14:20:29-07	2700590
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-19 14:21:02-07	2700591
/	192.0.2.22	GET	200 OK	2016-07-19 14:20:31-07	2700592
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 14:21:28-07	2700593
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 14:21:03-07	2700594
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-19 14:20:59-07	2700595
/	192.0.2.130	GET	200 OK	2016-07-19 14:20:33-07	2700596
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-19 14:21:32-07	2700597
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 14:21:26-07	2700598
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-19 14:21:17-07	2700599
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-19 14:21:15-07	2700600
/	198.51.100.103	GET	200 OK	2016-07-19 14:20:35-07	2700601
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-19 14:21:34-07	2700602
/	203.0.113.250	GET	200 OK	2016-07-19 14:20:38-07	2700603
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-19 14:21:18-07	2700604
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-19 14:20:56-07	2700605
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-19 14:21:11-07	2700606
/	192.0.2.158	GET	200 OK	2016-07-19 14:20:46-07	2700607
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-19 14:21:15-07	2700608
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-19 14:21:07-07	2700609
/	203.0.113.241	GET	200 OK	2016-07-19 14:20:54-07	2700610
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 14:21:22-07	2700611
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-19 14:21:38-07	2700612
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 14:21:30-07	2700613
/	198.51.100.42	GET	200 OK	2016-07-19 14:20:55-07	2700614
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-19 14:21:55-07	2700615
/	192.0.2.70	GET	200 OK	2016-07-19 14:21:02-07	2700616
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-19 14:21:51-07	2700617
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-19 14:21:43-07	2700618
/	203.0.113.38	GET	200 OK	2016-07-19 14:21:10-07	2700619
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 14:22:01-07	2700620
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-19 14:22:00-07	2700621
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-19 14:21:46-07	2700622
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-19 14:21:46-07	2700623
/	203.0.113.157	GET	200 OK	2016-07-19 14:21:13-07	2700624
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-19 14:21:44-07	2700625
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-19 14:22:01-07	2700626
/	198.51.100.173	GET	200 OK	2016-07-19 14:21:19-07	2700627
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-19 14:21:47-07	2700628
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-19 14:21:59-07	2700629
/	192.0.2.102	GET	200 OK	2016-07-19 14:21:25-07	2700630
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-19 14:21:47-07	2700631
/	203.0.113.168	GET	200 OK	2016-07-19 14:21:30-07	2700632
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 14:22:02-07	2700633
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 14:22:11-07	2700634
/	198.51.100.93	GET	200 OK	2016-07-19 14:21:35-07	2700635
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-19 14:21:54-07	2700636
/	203.0.113.37	GET	200 OK	2016-07-19 14:21:45-07	2700637
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 14:22:18-07	2700638
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-19 14:22:18-07	2700639
/	192.0.2.181	GET	200 OK	2016-07-19 14:21:49-07	2700640
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-19 14:22:49-07	2700641
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-19 14:22:13-07	2700642
/	198.51.100.145	GET	200 OK	2016-07-19 14:21:50-07	2700643
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-19 14:22:31-07	2700644
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-19 14:22:39-07	2700645
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 14:22:43-07	2700646
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 14:22:14-07	2700647
/	203.0.113.176	GET	200 OK	2016-07-19 14:21:54-07	2700648
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-19 14:22:35-07	2700649
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-19 14:22:50-07	2700650
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-19 14:22:43-07	2700651
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 14:22:22-07	2700652
/	198.51.100.74	GET	200 OK	2016-07-19 14:22:03-07	2700653
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-19 14:22:48-07	2700654
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 14:22:55-07	2700655
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-19 14:22:48-07	2700656
/	192.0.2.41	GET	200 OK	2016-07-19 14:22:04-07	2700657
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-19 14:22:24-07	2700658
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-19 14:23:00-07	2700659
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 14:22:21-07	2700660
/	192.0.2.45	GET	200 OK	2016-07-19 14:22:06-07	2700661
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 14:22:59-07	2700662
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-19 14:22:28-07	2700663
/	198.51.100.229	GET	200 OK	2016-07-19 14:22:09-07	2700664
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-19 14:23:08-07	2700665
/	203.0.113.3	GET	200 OK	2016-07-19 14:22:15-07	2700666
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-19 14:22:31-07	2700667
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-19 14:22:43-07	2700668
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-19 14:22:51-07	2700669
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-19 14:22:31-07	2700670
/	203.0.113.114	GET	200 OK	2016-07-19 14:22:23-07	2700671
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 14:22:47-07	2700672
/	192.0.2.10	GET	200 OK	2016-07-19 14:22:26-07	2700673
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-19 14:22:50-07	2700674
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 14:22:49-07	2700675
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 14:23:23-07	2700676
/	203.0.113.145	GET	200 OK	2016-07-19 14:22:27-07	2700677
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 14:23:18-07	2700678
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-19 14:23:12-07	2700679
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-19 14:22:46-07	2700680
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-19 14:23:16-07	2700681
/	203.0.113.239	GET	200 OK	2016-07-19 14:22:37-07	2700682
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-19 14:23:12-07	2700683
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-19 14:23:13-07	2700684
/	192.0.2.13	GET	200 OK	2016-07-19 14:22:40-07	2700685
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 14:23:15-07	2700686
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-19 14:23:18-07	2700687
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-19 14:23:35-07	2700688
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 14:23:25-07	2700689
/	198.51.100.229	GET	200 OK	2016-07-19 14:22:48-07	2700690
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-19 14:23:47-07	2700691
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-19 14:23:20-07	2700692
/	203.0.113.31	GET	200 OK	2016-07-19 14:22:57-07	2700693
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-19 14:23:16-07	2700694
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-19 14:23:13-07	2700695
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-19 14:23:14-07	2700696
/	203.0.113.145	GET	200 OK	2016-07-19 14:23:07-07	2700697
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 14:23:57-07	2700698
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 14:23:33-07	2700699
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-19 14:23:26-07	2700700
/	192.0.2.134	GET	200 OK	2016-07-19 14:23:13-07	2700701
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 14:24:03-07	2700702
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 14:24:02-07	2700703
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 14:23:55-07	2700704
/	203.0.113.81	GET	200 OK	2016-07-19 14:23:17-07	2700705
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 14:24:08-07	2700706
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 14:23:51-07	2700707
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-19 14:23:46-07	2700708
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 14:24:16-07	2700709
/	198.51.100.11	GET	200 OK	2016-07-19 14:23:27-07	2700710
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 14:23:45-07	2700711
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 14:24:26-07	2700712
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 14:23:55-07	2700713
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 14:24:21-07	2700714
/	203.0.113.25	GET	200 OK	2016-07-19 14:23:34-07	2700715
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 14:24:16-07	2700716
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-19 14:23:57-07	2700717
/	203.0.113.189	GET	200 OK	2016-07-19 14:23:39-07	2700718
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-19 14:24:35-07	2700719
/	198.51.100.127	GET	200 OK	2016-07-19 14:23:42-07	2700720
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 14:24:20-07	2700721
/	192.0.2.106	GET	200 OK	2016-07-19 14:23:49-07	2700722
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-19 14:24:09-07	2700723
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-19 14:24:16-07	2700724
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-19 14:24:28-07	2700725
/	203.0.113.37	GET	200 OK	2016-07-19 14:23:50-07	2700726
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-19 14:24:06-07	2700727
/	192.0.2.40	GET	200 OK	2016-07-19 14:23:52-07	2700728
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-19 14:24:13-07	2700729
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 14:24:50-07	2700730
/	198.51.100.252	GET	200 OK	2016-07-19 14:24:02-07	2700731
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-19 14:24:24-07	2700732
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 14:24:46-07	2700733
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-19 14:24:28-07	2700735
/	203.0.113.194	GET	200 OK	2016-07-19 14:24:12-07	2700736
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 14:24:37-07	2700737
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 14:25:06-07	2700738
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 14:25:09-07	2700739
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-19 14:25:05-07	2700740
/	203.0.113.108	GET	200 OK	2016-07-19 14:24:16-07	2700741
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 14:25:14-07	2700742
/	203.0.113.198	GET	200 OK	2016-07-19 14:24:17-07	2700743
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-19 14:24:39-07	2700744
/	192.0.2.82	GET	200 OK	2016-07-19 14:24:27-07	2700745
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 14:25:26-07	2700746
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 14:24:50-07	2700747
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 14:24:44-07	2700748
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-19 14:25:12-07	2700749
/	203.0.113.62	GET	200 OK	2016-07-19 14:24:31-07	2700750
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-19 14:25:22-07	2700751
/	203.0.113.14	GET	200 OK	2016-07-19 14:24:36-07	2700752
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 14:25:01-07	2700753
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 14:24:53-07	2700754
/	203.0.113.196	GET	200 OK	2016-07-19 14:24:42-07	2700755
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-19 14:25:05-07	2700756
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 14:25:41-07	2700757
/	198.51.100.117	GET	200 OK	2016-07-19 14:24:48-07	2700758
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-19 14:25:03-07	2700759
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-19 14:25:43-07	2700760
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-19 14:25:26-07	2700761
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-19 14:25:15-07	2700762
/	203.0.113.83	GET	200 OK	2016-07-19 14:24:55-07	2700763
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-19 14:25:40-07	2700764
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-19 14:25:53-07	2700765
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-19 14:25:31-07	2700766
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-19 14:25:16-07	2700767
/	203.0.113.95	GET	200 OK	2016-07-19 14:24:56-07	2700768
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 14:25:22-07	2700769
/	192.0.2.42	GET	200 OK	2016-07-19 14:24:57-07	2700770
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 14:25:34-07	2700771
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 14:25:27-07	2700772
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-19 14:25:39-07	2700773
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-19 14:25:24-07	2700774
/	203.0.113.85	GET	200 OK	2016-07-19 14:25:05-07	2700775
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 14:26:03-07	2700776
/	203.0.113.253	GET	200 OK	2016-07-19 14:25:12-07	2700777
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-19 14:25:43-07	2700778
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-19 14:25:29-07	2700779
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-19 14:25:31-07	2700780
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-19 14:25:57-07	2700781
/	192.0.2.118	GET	200 OK	2016-07-19 14:25:20-07	2700782
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-19 14:25:54-07	2700783
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-19 14:26:10-07	2700784
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-19 14:26:06-07	2700785
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-19 14:25:56-07	2700786
/	192.0.2.201	GET	200 OK	2016-07-19 14:25:25-07	2700787
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-19 14:26:08-07	2700788
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 14:26:02-07	2700789
/	203.0.113.204	GET	200 OK	2016-07-19 14:25:32-07	2700790
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-19 14:25:51-07	2700791
/	192.0.2.122	GET	200 OK	2016-07-19 14:25:33-07	2700792
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-19 14:26:15-07	2700793
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-19 14:26:24-07	2700794
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-19 14:26:09-07	2700795
/	192.0.2.251	GET	200 OK	2016-07-19 14:25:40-07	2700796
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 14:26:16-07	2700797
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 14:26:10-07	2700798
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-19 14:25:59-07	2700799
/	192.0.2.29	GET	200 OK	2016-07-19 14:25:43-07	2700800
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-19 14:26:41-07	2700801
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-19 14:26:25-07	2700802
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 14:26:32-07	2700803
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 14:26:00-07	2700804
/	203.0.113.54	GET	200 OK	2016-07-19 14:25:49-07	2700805
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-19 14:26:32-07	2700806
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-19 14:26:46-07	2700807
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-19 14:26:14-07	2700808
/	203.0.113.35	GET	200 OK	2016-07-19 14:25:57-07	2700809
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 14:26:40-07	2700810
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 14:26:43-07	2700811
/	198.51.100.223	GET	200 OK	2016-07-19 14:26:00-07	2700812
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 14:26:16-07	2700813
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-19 14:26:54-07	2700814
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-19 14:26:49-07	2700815
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-19 14:26:39-07	2700816
/	192.0.2.107	GET	200 OK	2016-07-19 14:26:10-07	2700817
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-19 14:26:57-07	2700818
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 14:26:46-07	2700819
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-19 14:26:38-07	2700820
/	198.51.100.7	GET	200 OK	2016-07-19 14:26:17-07	2700821
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-19 14:26:56-07	2700822
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-19 14:27:07-07	2700823
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-19 14:26:56-07	2700824
/	192.0.2.236	GET	200 OK	2016-07-19 14:26:27-07	2700825
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-19 14:27:12-07	2700826
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-19 14:27:19-07	2700827
/	198.51.100.135	GET	200 OK	2016-07-19 14:26:30-07	2700828
/	198.51.100.40	GET	200 OK	2016-07-19 22:01:09-07	2718118
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-19 14:27:29-07	2700829
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-19 14:26:49-07	2700830
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-19 14:26:52-07	2700831
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 14:26:56-07	2700832
/	203.0.113.245	GET	200 OK	2016-07-19 14:26:31-07	2700833
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-19 14:27:22-07	2700834
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-19 14:27:10-07	2700835
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-19 14:27:22-07	2700836
/	203.0.113.45	GET	200 OK	2016-07-19 14:26:36-07	2700837
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-19 14:27:36-07	2700838
/	203.0.113.80	GET	200 OK	2016-07-19 14:26:43-07	2700839
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-19 14:27:00-07	2700840
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-19 14:27:34-07	2700841
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 14:27:18-07	2700842
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 14:27:40-07	2700843
/	198.51.100.172	GET	200 OK	2016-07-19 14:26:48-07	2700844
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-19 14:27:35-07	2700845
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 14:27:37-07	2700846
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 14:27:27-07	2700847
/	203.0.113.12	GET	200 OK	2016-07-19 14:26:57-07	2700848
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-19 14:27:34-07	2700849
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 14:27:51-07	2700850
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-19 14:27:30-07	2700851
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-19 14:27:55-07	2700852
/	203.0.113.23	GET	200 OK	2016-07-19 14:26:58-07	2700853
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-19 14:27:54-07	2700854
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 14:27:49-07	2700855
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-19 14:27:28-07	2700856
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-19 14:27:35-07	2700857
/	192.0.2.217	GET	200 OK	2016-07-19 14:27:06-07	2700858
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-19 14:27:52-07	2700859
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-19 14:27:30-07	2700860
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-19 14:27:31-07	2700861
/	192.0.2.92	GET	200 OK	2016-07-19 14:27:13-07	2700862
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-19 14:27:47-07	2700863
/	203.0.113.167	GET	200 OK	2016-07-19 14:27:14-07	2700864
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-19 14:28:08-07	2700865
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-19 14:27:35-07	2700866
/	198.51.100.187	GET	200 OK	2016-07-19 14:27:22-07	2700867
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-19 14:28:08-07	2700868
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-19 14:27:55-07	2700869
/	192.0.2.245	GET	200 OK	2016-07-19 14:27:25-07	2700870
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-19 14:27:56-07	2700871
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 14:28:00-07	2700872
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-19 14:27:51-07	2700873
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-19 14:27:54-07	2700874
/	203.0.113.137	GET	200 OK	2016-07-19 14:27:34-07	2700875
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 14:27:58-07	2700876
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 14:28:00-07	2700877
/	192.0.2.16	GET	200 OK	2016-07-19 14:27:43-07	2700878
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-19 14:28:30-07	2700879
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-19 14:28:28-07	2700880
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-19 14:28:10-07	2700881
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-19 14:27:59-07	2700882
/	203.0.113.155	GET	200 OK	2016-07-19 14:27:51-07	2700883
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 14:28:40-07	2700884
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 14:28:28-07	2700885
/	198.51.100.66	GET	200 OK	2016-07-19 14:27:53-07	2700886
/article/media-obsessed-with-bearsv	198.51.100.66	GET	404 NOT FOUND	2016-07-19 14:28:42-07	2700887
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-19 14:28:28-07	2700888
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-19 14:28:48-07	2700889
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-19 14:28:39-07	2700890
/	198.51.100.167	GET	200 OK	2016-07-19 14:27:58-07	2700891
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 14:28:47-07	2700892
/	192.0.2.5	GET	200 OK	2016-07-19 14:28:07-07	2700893
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-19 14:28:48-07	2700894
/	203.0.113.180	GET	200 OK	2016-07-19 14:28:16-07	2700895
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-19 14:28:36-07	2700896
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-19 14:28:43-07	2700897
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-19 14:28:44-07	2700898
/	203.0.113.166	GET	200 OK	2016-07-19 14:28:19-07	2700899
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-19 14:28:35-07	2700900
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 14:28:56-07	2700901
/	192.0.2.85	GET	200 OK	2016-07-19 14:28:21-07	2700902
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-19 14:28:48-07	2700903
/	198.51.100.185	GET	200 OK	2016-07-19 14:28:27-07	2700904
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-19 14:28:53-07	2700905
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-19 14:28:42-07	2700906
/	198.51.100.9	GET	200 OK	2016-07-19 14:28:30-07	2700907
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 14:28:49-07	2700908
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-19 14:29:17-07	2700909
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 14:29:12-07	2700910
/	203.0.113.183	GET	200 OK	2016-07-19 14:28:36-07	2700911
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-19 14:29:27-07	2700912
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 14:29:13-07	2700913
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-19 14:29:08-07	2700914
/	192.0.2.24	GET	200 OK	2016-07-19 14:28:43-07	2700915
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 14:28:59-07	2700916
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-19 14:29:16-07	2700917
/	198.51.100.236	GET	200 OK	2016-07-19 14:28:45-07	2700918
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-19 14:29:26-07	2700919
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-19 14:29:42-07	2700920
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 14:29:10-07	2700921
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-19 14:29:30-07	2700922
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-19 14:29:23-07	2700924
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 14:29:14-07	2700925
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-19 14:29:27-07	2700926
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-19 14:29:39-07	2700927
/	203.0.113.74	GET	200 OK	2016-07-19 14:28:49-07	2700928
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 14:29:04-07	2700929
/	198.51.100.37	GET	200 OK	2016-07-19 14:28:55-07	2700930
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-19 14:29:20-07	2700931
/	198.51.100.114	GET	200 OK	2016-07-19 14:29:01-07	2700932
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 14:29:50-07	2700933
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 14:29:27-07	2700934
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 14:29:22-07	2700935
/	203.0.113.28	GET	200 OK	2016-07-19 14:29:04-07	2700936
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-19 14:30:01-07	2700937
/	198.51.100.176	GET	200 OK	2016-07-19 14:29:09-07	2700938
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 14:29:47-07	2700939
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 14:29:40-07	2700940
/	198.51.100.14	GET	200 OK	2016-07-19 14:29:14-07	2700941
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-19 14:29:43-07	2700942
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-19 14:30:09-07	2700943
/	203.0.113.99	GET	200 OK	2016-07-19 14:29:17-07	2700944
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 14:30:11-07	2700945
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 14:29:36-07	2700946
/	198.51.100.229	GET	200 OK	2016-07-19 14:29:23-07	2700947
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-19 14:30:22-07	2700948
/	192.0.2.93	GET	200 OK	2016-07-19 14:29:26-07	2700949
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 14:30:22-07	2700950
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-19 14:30:02-07	2700951
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-19 14:29:56-07	2700952
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 14:29:44-07	2700953
/	203.0.113.119	GET	200 OK	2016-07-19 14:29:34-07	2700954
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 14:29:57-07	2700955
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 14:30:02-07	2700956
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-19 14:30:09-07	2700957
/	203.0.113.1	GET	200 OK	2016-07-19 14:29:44-07	2700958
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 14:30:30-07	2700959
/	192.0.2.112	GET	200 OK	2016-07-19 14:29:53-07	2700960
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-19 14:30:37-07	2700961
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-19 14:30:30-07	2700962
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 14:30:16-07	2700963
/	192.0.2.155	GET	200 OK	2016-07-19 14:30:00-07	2700964
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-19 14:30:58-07	2700965
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 14:30:27-07	2700966
/	203.0.113.35	GET	200 OK	2016-07-19 14:30:05-07	2700967
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 14:30:58-07	2700968
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 14:30:51-07	2700969
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 14:30:27-07	2700970
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 14:30:21-07	2700971
/	198.51.100.219	GET	200 OK	2016-07-19 14:30:13-07	2700972
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 14:30:55-07	2700973
/	192.0.2.37	GET	200 OK	2016-07-19 14:30:17-07	2700974
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 14:30:51-07	2700975
/	198.51.100.203	GET	200 OK	2016-07-19 14:30:26-07	2700976
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-19 14:31:04-07	2700977
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-19 14:30:59-07	2700978
/	198.51.100.2	GET	200 OK	2016-07-19 14:30:27-07	2700979
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-19 14:31:21-07	2700980
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-19 14:30:42-07	2700981
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 14:30:54-07	2700982
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 14:31:01-07	2700983
/	198.51.100.178	GET	200 OK	2016-07-19 14:30:35-07	2700984
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 14:31:34-07	2700985
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 14:31:11-07	2700986
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 14:31:34-07	2700987
/	198.51.100.150	GET	200 OK	2016-07-19 14:30:43-07	2700988
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 14:31:37-07	2700989
/	192.0.2.66	GET	200 OK	2016-07-19 14:30:44-07	2700990
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 14:31:06-07	2700991
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-19 14:31:22-07	2700992
/	192.0.2.85	GET	200 OK	2016-07-19 14:30:54-07	2700993
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-19 14:31:31-07	2700994
/	192.0.2.203	GET	200 OK	2016-07-19 14:30:57-07	2700995
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 14:31:27-07	2700996
/	203.0.113.123	GET	200 OK	2016-07-19 14:31:04-07	2700997
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 14:31:23-07	2700998
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 14:31:50-07	2700999
/	203.0.113.169	GET	200 OK	2016-07-19 14:31:12-07	2701000
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 14:31:29-07	2701001
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 14:32:12-07	2701002
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-19 14:31:38-07	2701003
/	192.0.2.163	GET	200 OK	2016-07-19 14:31:16-07	2701004
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-19 14:31:51-07	2701005
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-19 14:31:34-07	2701006
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-19 14:31:35-07	2701007
/	192.0.2.43	GET	200 OK	2016-07-19 14:31:17-07	2701008
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-19 14:32:14-07	2701009
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 14:31:50-07	2701010
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 14:31:38-07	2701011
/	203.0.113.149	GET	200 OK	2016-07-19 14:31:27-07	2701012
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-19 14:32:22-07	2701013
/	192.0.2.149	GET	200 OK	2016-07-19 14:31:37-07	2701014
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 14:31:54-07	2701015
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-19 14:32:07-07	2701016
/	203.0.113.161	GET	200 OK	2016-07-19 14:31:46-07	2701017
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-19 14:32:20-07	2701018
/	192.0.2.121	GET	200 OK	2016-07-19 14:31:48-07	2701019
/	203.0.113.198	GET	200 OK	2016-07-19 22:14:11-07	2718592
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-19 14:32:42-07	2701020
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-19 14:32:31-07	2701021
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 14:32:33-07	2701022
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 14:32:10-07	2701023
/	192.0.2.140	GET	200 OK	2016-07-19 14:31:56-07	2701024
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 14:32:12-07	2701025
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-19 14:32:53-07	2701026
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-19 14:32:38-07	2701027
/	198.51.100.52	GET	200 OK	2016-07-19 14:32:02-07	2701028
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-19 14:32:22-07	2701029
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-19 14:32:26-07	2701030
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-19 14:32:53-07	2701031
/	198.51.100.126	GET	200 OK	2016-07-19 14:32:06-07	2701032
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-19 14:32:40-07	2701033
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 14:32:40-07	2701034
/	192.0.2.114	GET	200 OK	2016-07-19 14:32:08-07	2701035
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-19 14:32:49-07	2701036
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-19 14:32:48-07	2701037
/	192.0.2.252	GET	200 OK	2016-07-19 14:32:17-07	2701038
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-19 14:33:10-07	2701039
/	203.0.113.191	GET	200 OK	2016-07-19 14:32:27-07	2701040
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 14:33:27-07	2701041
/	203.0.113.237	GET	200 OK	2016-07-19 14:32:35-07	2701042
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-19 14:33:27-07	2701043
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-19 14:33:21-07	2701044
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-19 14:33:07-07	2701045
/	203.0.113.181	GET	200 OK	2016-07-19 14:32:40-07	2701046
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-19 14:33:22-07	2701047
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-19 14:33:20-07	2701048
/	203.0.113.179	GET	200 OK	2016-07-19 14:32:46-07	2701049
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 14:33:13-07	2701050
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-19 14:33:01-07	2701051
/	198.51.100.252	GET	200 OK	2016-07-19 14:32:47-07	2701052
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-19 14:33:30-07	2701053
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-19 14:33:17-07	2701054
/	198.51.100.246	GET	200 OK	2016-07-19 14:32:49-07	2701055
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-19 14:33:06-07	2701056
/	203.0.113.37	GET	200 OK	2016-07-19 14:32:53-07	2701057
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-19 14:33:13-07	2701058
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 14:33:35-07	2701059
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 14:33:49-07	2701060
/	198.51.100.135	GET	200 OK	2016-07-19 14:32:59-07	2701061
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-19 14:33:49-07	2701062
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 14:33:53-07	2701063
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 14:33:48-07	2701064
/	192.0.2.7	GET	200 OK	2016-07-19 14:33:01-07	2701065
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-19 14:34:01-07	2701066
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-19 14:33:56-07	2701067
/	198.51.100.89	GET	200 OK	2016-07-19 14:33:07-07	2701068
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-19 14:34:04-07	2701069
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-19 14:34:00-07	2701070
/	192.0.2.229	GET	200 OK	2016-07-19 14:33:11-07	2701071
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 14:33:46-07	2701072
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-19 14:33:28-07	2701073
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-19 14:33:55-07	2701074
/	192.0.2.91	GET	200 OK	2016-07-19 14:33:15-07	2701075
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 14:34:09-07	2701076
/	192.0.2.40	GET	200 OK	2016-07-19 14:33:20-07	2701077
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 14:34:09-07	2701078
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-19 14:33:52-07	2701079
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-19 14:33:36-07	2701080
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-19 14:33:58-07	2701081
/	192.0.2.208	GET	200 OK	2016-07-19 14:33:29-07	2701082
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-19 14:34:05-07	2701083
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-19 14:33:51-07	2701084
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 14:33:52-07	2701085
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-19 14:34:01-07	2701086
/	203.0.113.95	GET	200 OK	2016-07-19 14:33:37-07	2701087
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-19 14:34:18-07	2701088
/	198.51.100.210	GET	200 OK	2016-07-19 14:33:44-07	2701089
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-19 14:34:18-07	2701090
/	192.0.2.107	GET	200 OK	2016-07-19 14:33:54-07	2701091
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 14:34:52-07	2701092
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-19 14:34:31-07	2701093
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-19 14:34:40-07	2701094
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 14:34:27-07	2701095
/	192.0.2.66	GET	200 OK	2016-07-19 14:33:55-07	2701096
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-19 14:34:12-07	2701097
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 14:34:50-07	2701098
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 14:34:55-07	2701099
/	198.51.100.167	GET	200 OK	2016-07-19 14:33:57-07	2701100
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-19 14:34:49-07	2701101
/	203.0.113.32	GET	200 OK	2016-07-19 14:34:00-07	2701102
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 14:35:00-07	2701103
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-19 14:34:23-07	2701104
/	192.0.2.201	GET	200 OK	2016-07-19 14:34:02-07	2701105
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-19 14:34:51-07	2701106
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-19 14:34:18-07	2701107
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 14:34:38-07	2701108
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-19 14:34:32-07	2701109
/	192.0.2.235	GET	200 OK	2016-07-19 14:34:08-07	2701110
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-19 14:34:40-07	2701111
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 14:34:47-07	2701112
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 14:34:47-07	2701113
/	198.51.100.92	GET	200 OK	2016-07-19 14:34:18-07	2701114
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-19 14:34:38-07	2701115
/	198.51.100.243	GET	200 OK	2016-07-19 14:34:24-07	2701116
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-19 14:35:17-07	2701117
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-19 14:35:08-07	2701118
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-19 14:35:01-07	2701119
/	203.0.113.145	GET	200 OK	2016-07-19 14:34:34-07	2701120
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-19 14:35:00-07	2701121
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-19 14:35:09-07	2701122
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 14:34:53-07	2701123
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 14:35:34-07	2701124
/	203.0.113.11	GET	200 OK	2016-07-19 14:34:38-07	2701125
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-19 14:34:55-07	2701126
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 14:35:38-07	2701127
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-19 14:35:08-07	2701128
/	192.0.2.38	GET	200 OK	2016-07-19 14:34:40-07	2701129
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 14:35:27-07	2701130
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 14:35:37-07	2701131
/	203.0.113.106	GET	200 OK	2016-07-19 14:34:41-07	2701132
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-19 14:35:22-07	2701133
/	192.0.2.78	GET	200 OK	2016-07-19 14:34:47-07	2701134
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-19 14:35:25-07	2701135
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 14:35:26-07	2701136
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-19 14:35:22-07	2701137
/	198.51.100.82	GET	200 OK	2016-07-19 14:34:48-07	2701138
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-19 14:35:31-07	2701139
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-19 14:35:32-07	2701140
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-19 14:35:08-07	2701141
/	198.51.100.20	GET	200 OK	2016-07-19 14:34:50-07	2701142
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-19 14:35:11-07	2701143
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-19 14:35:48-07	2701144
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 14:35:30-07	2701145
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-19 14:35:33-07	2701146
/	192.0.2.56	GET	200 OK	2016-07-19 14:34:56-07	2701147
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 14:35:13-07	2701148
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-19 14:35:51-07	2701149
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-19 14:35:20-07	2701150
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-19 14:35:16-07	2701151
/	203.0.113.104	GET	200 OK	2016-07-19 14:35:01-07	2701152
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-19 14:35:58-07	2701153
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 14:35:20-07	2701154
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-19 14:35:16-07	2701155
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-19 14:35:53-07	2701156
/	192.0.2.78	GET	200 OK	2016-07-19 14:35:08-07	2701157
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 14:35:40-07	2701158
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 14:35:32-07	2701159
/	192.0.2.137	GET	200 OK	2016-07-19 14:35:13-07	2701160
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-19 14:35:37-07	2701161
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 14:35:28-07	2701162
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 14:35:35-07	2701163
/	203.0.113.120	GET	200 OK	2016-07-19 14:35:15-07	2701164
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-19 14:35:45-07	2701165
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 14:36:09-07	2701166
/	198.51.100.179	GET	200 OK	2016-07-19 14:35:17-07	2701167
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-19 14:35:49-07	2701168
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-19 14:36:00-07	2701169
/	203.0.113.243	GET	200 OK	2016-07-19 14:35:19-07	2701170
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 14:36:10-07	2701171
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 14:36:00-07	2701172
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 14:35:37-07	2701173
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 14:35:48-07	2701174
/	203.0.113.189	GET	200 OK	2016-07-19 14:35:22-07	2701175
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 14:36:09-07	2701176
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 14:35:41-07	2701177
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 14:36:03-07	2701178
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-19 14:35:57-07	2701179
/	198.51.100.208	GET	200 OK	2016-07-19 14:35:28-07	2701180
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-19 14:36:10-07	2701181
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-19 14:35:48-07	2701182
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 14:35:54-07	2701183
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-19 14:36:08-07	2701184
/	192.0.2.235	GET	200 OK	2016-07-19 14:35:37-07	2701185
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-19 14:36:27-07	2701186
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-19 14:36:09-07	2701187
/	203.0.113.150	GET	200 OK	2016-07-19 14:35:45-07	2701188
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-19 14:36:16-07	2701189
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-19 14:36:07-07	2701190
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-19 14:36:10-07	2701191
/	203.0.113.96	GET	200 OK	2016-07-19 14:35:53-07	2701192
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-19 14:36:25-07	2701193
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-19 14:36:18-07	2701194
/	203.0.113.69	GET	200 OK	2016-07-19 14:35:58-07	2701195
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-19 14:36:47-07	2701196
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-19 14:36:29-07	2701197
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-19 14:36:33-07	2701198
/	192.0.2.42	GET	200 OK	2016-07-19 14:36:05-07	2701199
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-19 14:36:30-07	2701200
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-19 14:36:45-07	2701201
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 14:37:00-07	2701202
/	192.0.2.172	GET	200 OK	2016-07-19 14:36:13-07	2701203
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-19 14:36:32-07	2701204
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 14:36:39-07	2701205
/	192.0.2.31	GET	200 OK	2016-07-19 14:36:23-07	2701206
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 14:36:46-07	2701207
/	203.0.113.24	GET	200 OK	2016-07-19 14:36:31-07	2701208
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 14:37:19-07	2701209
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 14:37:15-07	2701210
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-19 14:37:19-07	2701211
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-19 14:36:56-07	2701212
/	192.0.2.149	GET	200 OK	2016-07-19 14:36:32-07	2701213
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 14:36:53-07	2701214
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 14:36:54-07	2701215
/	192.0.2.76	GET	200 OK	2016-07-19 14:36:35-07	2701216
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 14:37:07-07	2701217
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 14:37:15-07	2701218
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-19 14:37:13-07	2701219
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-19 14:37:00-07	2701220
/	203.0.113.246	GET	200 OK	2016-07-19 14:36:39-07	2701221
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 14:37:37-07	2701222
/	203.0.113.90	GET	200 OK	2016-07-19 14:36:46-07	2701223
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-19 14:37:11-07	2701224
/	192.0.2.154	GET	200 OK	2016-07-19 14:36:56-07	2701225
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-19 14:37:18-07	2701226
/	203.0.113.208	GET	200 OK	2016-07-19 14:36:58-07	2701227
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 14:37:53-07	2701228
/	198.51.100.23	GET	200 OK	2016-07-19 14:37:04-07	2701229
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 14:38:02-07	2701230
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-19 14:37:43-07	2701231
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 14:37:50-07	2701232
/	198.51.100.213	GET	200 OK	2016-07-19 14:37:13-07	2701233
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 14:37:44-07	2701234
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-19 14:37:44-07	2701235
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-19 14:38:04-07	2701236
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-19 14:37:36-07	2701237
/	198.51.100.183	GET	200 OK	2016-07-19 14:37:22-07	2701238
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-19 14:38:10-07	2701239
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-19 14:37:53-07	2701240
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-19 14:37:50-07	2701241
/	192.0.2.160	GET	200 OK	2016-07-19 14:37:31-07	2701242
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 14:38:21-07	2701243
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-19 14:38:15-07	2701244
/	198.51.100.215	GET	200 OK	2016-07-19 14:37:32-07	2701245
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-19 14:38:06-07	2701246
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-19 14:38:10-07	2701247
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-19 14:38:32-07	2701248
/	198.51.100.167	GET	200 OK	2016-07-19 14:37:40-07	2701249
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-19 14:38:14-07	2701250
/	198.51.100.74	GET	200 OK	2016-07-19 14:37:42-07	2701251
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 14:38:42-07	2701252
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-19 14:38:28-07	2701253
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-19 14:38:42-07	2701254
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-19 14:38:16-07	2701255
/	198.51.100.86	GET	200 OK	2016-07-19 14:37:46-07	2701256
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-19 14:38:20-07	2701257
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-19 14:38:23-07	2701258
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-19 14:38:41-07	2701259
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-19 14:38:29-07	2701260
/	203.0.113.21	GET	200 OK	2016-07-19 14:37:55-07	2701261
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-19 14:38:10-07	2701262
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-19 14:38:10-07	2701263
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-19 14:38:13-07	2701264
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-19 14:38:32-07	2701265
/	203.0.113.95	GET	200 OK	2016-07-19 14:37:58-07	2701266
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 14:38:43-07	2701267
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-19 14:38:35-07	2701268
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-19 14:38:50-07	2701269
/	198.51.100.211	GET	200 OK	2016-07-19 14:37:59-07	2701270
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-19 14:38:46-07	2701271
/	192.0.2.59	GET	200 OK	2016-07-19 14:38:03-07	2701272
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-19 14:38:40-07	2701273
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-19 14:38:35-07	2701274
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-19 14:38:44-07	2701275
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-19 14:38:49-07	2701276
/	198.51.100.124	GET	200 OK	2016-07-19 14:38:07-07	2701277
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-19 14:38:34-07	2701278
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-19 14:38:28-07	2701279
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-19 14:39:01-07	2701280
/	192.0.2.178	GET	200 OK	2016-07-19 14:38:11-07	2701281
/article/candidate-is-jerkm	192.0.2.178	GET	404 NOT FOUND	2016-07-19 14:38:58-07	2701282
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 14:39:05-07	2701283
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-19 14:38:45-07	2701284
/	198.51.100.20	GET	200 OK	2016-07-19 14:38:19-07	2701285
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-19 14:39:08-07	2701286
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 14:38:58-07	2701287
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 14:39:17-07	2701288
/	198.51.100.168	GET	200 OK	2016-07-19 14:38:24-07	2701289
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-19 14:38:49-07	2701290
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 14:38:59-07	2701291
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-19 14:38:59-07	2701292
/	203.0.113.63	GET	200 OK	2016-07-19 14:38:32-07	2701293
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 14:39:08-07	2701294
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 14:38:51-07	2701295
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-19 14:39:13-07	2701296
/	198.51.100.24	GET	200 OK	2016-07-19 14:38:40-07	2701297
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 14:38:57-07	2701298
/	192.0.2.251	GET	200 OK	2016-07-19 14:38:45-07	2701299
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 14:39:31-07	2701300
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 14:39:28-07	2701301
/	203.0.113.71	GET	200 OK	2016-07-19 14:38:49-07	2701302
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-19 14:39:12-07	2701303
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-19 14:39:13-07	2701304
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-19 14:39:40-07	2701305
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-19 14:39:35-07	2701306
/	203.0.113.22	GET	200 OK	2016-07-19 14:38:55-07	2701307
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 14:39:21-07	2701308
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-19 14:39:50-07	2701309
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 14:39:53-07	2701310
/	203.0.113.143	GET	200 OK	2016-07-19 14:39:04-07	2701311
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-19 14:39:32-07	2701312
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-19 14:39:23-07	2701313
/	203.0.113.249	GET	200 OK	2016-07-19 14:39:14-07	2701314
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 14:39:59-07	2701315
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 14:39:29-07	2701316
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-19 14:39:52-07	2701317
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 14:40:09-07	2701318
/	198.51.100.222	GET	200 OK	2016-07-19 14:39:21-07	2701319
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-19 14:39:51-07	2701320
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 14:40:00-07	2701321
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 14:40:02-07	2701322
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 14:39:49-07	2701323
/	203.0.113.76	GET	200 OK	2016-07-19 14:39:26-07	2701324
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 14:40:09-07	2701325
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 14:40:25-07	2701326
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-19 14:40:08-07	2701327
/	198.51.100.191	GET	200 OK	2016-07-19 14:39:28-07	2701328
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 14:40:24-07	2701329
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-19 14:40:07-07	2701330
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-19 14:40:11-07	2701331
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-19 14:39:54-07	2701332
/	192.0.2.246	GET	200 OK	2016-07-19 14:39:35-07	2701333
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 14:40:31-07	2701334
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-19 14:40:17-07	2701335
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-19 14:40:25-07	2701336
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 14:40:04-07	2701337
/	203.0.113.184	GET	200 OK	2016-07-19 14:39:39-07	2701338
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-19 14:40:12-07	2701339
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 14:40:21-07	2701340
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-19 14:40:26-07	2701341
/	198.51.100.204	GET	200 OK	2016-07-19 14:39:42-07	2701342
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-19 14:40:26-07	2701343
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-19 14:39:59-07	2701344
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-19 14:40:26-07	2701345
/	192.0.2.90	GET	200 OK	2016-07-19 14:39:43-07	2701346
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-19 14:40:09-07	2701347
/	198.51.100.36	GET	200 OK	2016-07-19 14:39:49-07	2701348
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-19 14:40:43-07	2701349
/	198.51.100.200	GET	200 OK	2016-07-19 14:39:56-07	2701350
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-19 14:40:33-07	2701351
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-19 14:40:47-07	2701352
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-19 14:40:26-07	2701353
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-19 14:40:42-07	2701354
/	198.51.100.133	GET	200 OK	2016-07-19 14:40:05-07	2701355
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-19 14:40:36-07	2701356
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 14:40:42-07	2701357
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-19 14:40:30-07	2701358
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 14:40:23-07	2701359
/	192.0.2.113	GET	200 OK	2016-07-19 14:40:15-07	2701360
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-19 14:40:51-07	2701361
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-19 14:40:55-07	2701362
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-19 14:41:01-07	2701363
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-19 14:40:52-07	2701364
/	203.0.113.137	GET	200 OK	2016-07-19 14:40:25-07	2701365
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 14:41:16-07	2701366
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-19 14:41:07-07	2701367
/	192.0.2.48	GET	200 OK	2016-07-19 14:40:32-07	2701368
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-19 14:41:21-07	2701369
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 14:41:17-07	2701370
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 14:40:55-07	2701371
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-19 14:40:49-07	2701372
/	192.0.2.115	GET	200 OK	2016-07-19 14:40:40-07	2701373
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-19 14:41:32-07	2701374
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 14:41:08-07	2701375
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 14:41:07-07	2701376
/	198.51.100.207	GET	200 OK	2016-07-19 14:40:50-07	2701377
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-19 14:41:09-07	2701378
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 14:41:47-07	2701379
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-19 14:41:21-07	2701380
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-19 14:41:46-07	2701381
/	203.0.113.79	GET	200 OK	2016-07-19 14:40:52-07	2701382
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-19 14:41:51-07	2701383
/	192.0.2.175	GET	200 OK	2016-07-19 14:40:55-07	2701384
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-19 14:41:37-07	2701385
/	192.0.2.15	GET	200 OK	2016-07-19 14:40:58-07	2701386
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-19 14:41:36-07	2701387
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-19 14:41:45-07	2701388
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-19 14:41:48-07	2701389
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-19 14:41:51-07	2701390
/	192.0.2.190	GET	200 OK	2016-07-19 14:41:06-07	2701391
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-19 14:41:32-07	2701392
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-19 14:41:34-07	2701393
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-19 14:41:27-07	2701394
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-19 14:41:52-07	2701395
/	192.0.2.246	GET	200 OK	2016-07-19 14:41:14-07	2701396
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 14:41:45-07	2701397
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 14:41:54-07	2701398
/	192.0.2.142	GET	200 OK	2016-07-19 14:41:24-07	2701399
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-19 14:42:04-07	2701400
/	198.51.100.22	GET	200 OK	2016-07-19 14:41:33-07	2701401
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-19 14:42:16-07	2701402
/	192.0.2.61	GET	200 OK	2016-07-19 14:41:34-07	2701403
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-19 14:41:56-07	2701404
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-19 14:42:33-07	2701405
/	192.0.2.11	GET	200 OK	2016-07-19 14:41:35-07	2701406
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-19 14:42:23-07	2701407
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 14:42:01-07	2701408
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-19 14:41:58-07	2701409
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 14:42:06-07	2701410
/	198.51.100.204	GET	200 OK	2016-07-19 14:41:38-07	2701411
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-19 14:42:01-07	2701412
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-19 14:42:00-07	2701413
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-19 14:41:59-07	2701414
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-19 14:42:23-07	2701415
/	203.0.113.248	GET	200 OK	2016-07-19 14:41:46-07	2701416
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-19 14:42:14-07	2701417
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 14:42:38-07	2701418
/	203.0.113.235	GET	200 OK	2016-07-19 14:41:54-07	2701419
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-19 14:42:52-07	2701420
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 14:42:24-07	2701421
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 14:42:18-07	2701422
/	192.0.2.10	GET	200 OK	2016-07-19 14:42:03-07	2701423
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-19 14:42:55-07	2701424
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-19 14:43:02-07	2701425
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-19 14:42:35-07	2701426
/	192.0.2.88	GET	200 OK	2016-07-19 14:42:07-07	2701427
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-19 14:42:44-07	2701428
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 14:43:01-07	2701429
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 14:43:05-07	2701430
/	192.0.2.86	GET	200 OK	2016-07-19 14:42:12-07	2701431
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-19 14:42:49-07	2701432
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 14:42:32-07	2701433
/	203.0.113.200	GET	200 OK	2016-07-19 14:42:16-07	2701434
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 14:43:01-07	2701435
/	198.51.100.82	GET	200 OK	2016-07-19 14:42:23-07	2701436
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-19 14:42:56-07	2701437
/	198.51.100.105	GET	200 OK	2016-07-19 14:42:25-07	2701438
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 14:43:04-07	2701439
/	192.0.2.176	GET	200 OK	2016-07-19 14:42:31-07	2701440
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 14:43:21-07	2701441
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 14:43:13-07	2701442
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 14:42:52-07	2701443
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-19 14:42:59-07	2701444
/	192.0.2.1	GET	200 OK	2016-07-19 14:42:41-07	2701445
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-19 14:43:33-07	2701446
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-19 14:43:13-07	2701447
/article/candidate-is-jerke	192.0.2.1	GET	404 NOT FOUND	2016-07-19 14:43:10-07	2701448
/	192.0.2.118	GET	200 OK	2016-07-19 14:42:48-07	2701449
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-19 14:43:25-07	2701450
/	198.51.100.140	GET	200 OK	2016-07-19 14:42:53-07	2701451
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-19 14:43:32-07	2701452
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 14:43:09-07	2701453
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 14:43:28-07	2701454
/	192.0.2.123	GET	200 OK	2016-07-19 14:42:55-07	2701455
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-19 14:43:31-07	2701456
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-19 14:43:47-07	2701457
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-19 14:43:43-07	2701458
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-19 14:43:31-07	2701459
/	198.51.100.116	GET	200 OK	2016-07-19 14:43:03-07	2701460
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 14:43:24-07	2701461
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-19 14:43:45-07	2701462
/	192.0.2.42	GET	200 OK	2016-07-19 14:43:07-07	2701463
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-19 14:43:58-07	2701464
/	192.0.2.16	GET	200 OK	2016-07-19 14:43:16-07	2701465
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-19 14:44:05-07	2701466
/	192.0.2.39	GET	200 OK	2016-07-19 14:43:23-07	2701467
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-19 14:43:44-07	2701468
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-19 14:44:23-07	2701469
/	192.0.2.182	GET	200 OK	2016-07-19 14:43:31-07	2701470
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-19 14:44:27-07	2701471
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-19 14:43:46-07	2701472
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-19 14:44:18-07	2701473
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 14:43:55-07	2701474
/	192.0.2.141	GET	200 OK	2016-07-19 14:43:36-07	2701475
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-19 14:44:23-07	2701476
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-19 14:43:53-07	2701477
/	192.0.2.98	GET	200 OK	2016-07-19 14:43:46-07	2701478
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-19 14:44:27-07	2701479
/	192.0.2.191	GET	200 OK	2016-07-19 14:43:54-07	2701480
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 14:44:45-07	2701481
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 14:44:39-07	2701482
/	198.51.100.133	GET	200 OK	2016-07-19 14:44:02-07	2701483
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 14:44:48-07	2701484
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 14:44:35-07	2701485
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 14:44:51-07	2701486
/	198.51.100.75	GET	200 OK	2016-07-19 14:44:12-07	2701487
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-19 14:44:58-07	2701488
/	192.0.2.110	GET	200 OK	2016-07-19 14:44:21-07	2701489
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-19 14:44:55-07	2701490
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-19 14:44:45-07	2701491
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-19 14:45:08-07	2701492
/	192.0.2.156	GET	200 OK	2016-07-19 14:44:27-07	2701493
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 14:44:48-07	2701494
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-19 14:45:24-07	2701495
/	192.0.2.101	GET	200 OK	2016-07-19 14:44:37-07	2701496
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-19 14:44:54-07	2701497
/	203.0.113.74	GET	200 OK	2016-07-19 14:44:46-07	2701498
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 14:45:33-07	2701499
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-19 14:45:18-07	2701500
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 14:45:32-07	2701501
/	203.0.113.67	GET	200 OK	2016-07-19 14:44:50-07	2701502
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-19 14:45:39-07	2701503
/	192.0.2.229	GET	200 OK	2016-07-19 14:44:52-07	2701504
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-19 14:45:08-07	2701505
/	198.51.100.148	GET	200 OK	2016-07-19 14:44:54-07	2701506
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-19 14:45:35-07	2701507
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 14:45:37-07	2701508
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 14:45:46-07	2701509
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-19 14:45:25-07	2701510
/	198.51.100.68	GET	200 OK	2016-07-19 14:44:58-07	2701511
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-19 14:45:51-07	2701512
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-19 14:45:27-07	2701513
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-19 14:45:38-07	2701514
/	203.0.113.124	GET	200 OK	2016-07-19 14:45:01-07	2701515
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-19 14:45:23-07	2701516
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-19 14:45:18-07	2701517
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-19 14:45:48-07	2701518
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 14:45:32-07	2701519
/	192.0.2.95	GET	200 OK	2016-07-19 14:45:07-07	2701520
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-19 14:45:59-07	2701521
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-19 14:45:58-07	2701522
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-19 14:45:47-07	2701523
/	192.0.2.230	GET	200 OK	2016-07-19 14:45:15-07	2701524
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-19 14:45:34-07	2701525
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-19 14:45:32-07	2701526
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-19 14:45:49-07	2701527
/	198.51.100.60	GET	200 OK	2016-07-19 14:45:18-07	2701528
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-19 14:45:42-07	2701529
/	203.0.113.64	GET	200 OK	2016-07-19 14:45:25-07	2701530
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-19 14:45:59-07	2701531
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 14:45:57-07	2701532
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-19 14:45:46-07	2701533
/	192.0.2.201	GET	200 OK	2016-07-19 14:45:33-07	2701534
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 14:45:48-07	2701535
/	203.0.113.10	GET	200 OK	2016-07-19 14:45:34-07	2701536
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-19 14:45:49-07	2701537
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-19 14:45:50-07	2701538
/	198.51.100.135	GET	200 OK	2016-07-19 14:45:41-07	2701539
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-19 14:46:19-07	2701540
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 14:46:26-07	2701541
/	198.51.100.103	GET	200 OK	2016-07-19 14:45:51-07	2701542
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-19 14:46:42-07	2701543
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-19 14:46:42-07	2701544
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-19 14:46:21-07	2701545
/	198.51.100.242	GET	200 OK	2016-07-19 14:45:58-07	2701546
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-19 14:46:41-07	2701547
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-19 14:46:31-07	2701548
/	198.51.100.35	GET	200 OK	2016-07-19 14:46:05-07	2701549
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-19 14:47:04-07	2701550
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-19 14:46:43-07	2701551
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-19 14:46:59-07	2701552
/	192.0.2.144	GET	200 OK	2016-07-19 14:46:11-07	2701553
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-19 14:46:39-07	2701554
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-19 14:46:31-07	2701555
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 14:47:10-07	2701556
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-19 14:46:28-07	2701557
/	192.0.2.125	GET	200 OK	2016-07-19 14:46:14-07	2701558
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 14:46:57-07	2701559
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 14:46:55-07	2701560
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-19 14:46:56-07	2701561
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 14:46:29-07	2701562
/	192.0.2.77	GET	200 OK	2016-07-19 14:46:20-07	2701563
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 14:47:00-07	2701564
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 14:47:06-07	2701565
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-19 14:47:12-07	2701566
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 14:46:48-07	2701567
/	203.0.113.167	GET	200 OK	2016-07-19 14:46:26-07	2701568
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-19 14:46:58-07	2701569
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-19 14:46:41-07	2701570
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 14:47:00-07	2701571
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-19 14:47:11-07	2701572
/	198.51.100.94	GET	200 OK	2016-07-19 14:46:35-07	2701573
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 14:47:35-07	2701574
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 14:46:59-07	2701575
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-19 14:47:27-07	2701576
/	198.51.100.111	GET	200 OK	2016-07-19 14:46:43-07	2701577
/article/media-obsessed-with-bearsg	198.51.100.111	GET	404 NOT FOUND	2016-07-19 14:47:06-07	2701578
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-19 14:47:09-07	2701579
/	198.51.100.91	GET	200 OK	2016-07-19 14:46:44-07	2701580
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-19 14:47:05-07	2701581
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 14:47:31-07	2701582
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-19 14:47:11-07	2701583
/	203.0.113.191	GET	200 OK	2016-07-19 14:46:54-07	2701584
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-19 14:47:47-07	2701585
/	192.0.2.76	GET	200 OK	2016-07-19 14:47:01-07	2701586
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-19 14:47:41-07	2701587
/	198.51.100.111	GET	200 OK	2016-07-19 22:16:57-07	2718688
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-19 14:47:39-07	2701588
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-19 14:47:34-07	2701589
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-19 14:47:45-07	2701590
/	198.51.100.131	GET	200 OK	2016-07-19 14:47:03-07	2701591
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-19 14:47:54-07	2701592
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-19 14:47:54-07	2701593
/	203.0.113.241	GET	200 OK	2016-07-19 14:47:13-07	2701594
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 14:47:46-07	2701595
/	203.0.113.109	GET	200 OK	2016-07-19 14:47:15-07	2701596
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-19 14:48:07-07	2701597
/	198.51.100.60	GET	200 OK	2016-07-19 14:47:17-07	2701598
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 14:47:50-07	2701599
/	192.0.2.164	GET	200 OK	2016-07-19 14:47:18-07	2701600
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 14:47:37-07	2701601
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 14:47:43-07	2701602
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 14:48:17-07	2701603
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 14:47:57-07	2701604
/	192.0.2.98	GET	200 OK	2016-07-19 14:47:26-07	2701605
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 14:47:45-07	2701606
/	192.0.2.50	GET	200 OK	2016-07-19 14:47:32-07	2701607
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-19 14:48:13-07	2701608
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 14:48:31-07	2701609
/article/bears-love-berriesy	192.0.2.50	GET	404 NOT FOUND	2016-07-19 14:48:31-07	2701610
/	192.0.2.253	GET	200 OK	2016-07-19 14:47:33-07	2701611
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 14:47:58-07	2701612
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 14:48:08-07	2701613
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 14:48:14-07	2701614
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-19 14:48:33-07	2701615
/	203.0.113.134	GET	200 OK	2016-07-19 14:47:41-07	2701616
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-19 14:48:02-07	2701617
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-19 14:48:23-07	2701618
/	203.0.113.94	GET	200 OK	2016-07-19 14:47:46-07	2701619
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 14:48:19-07	2701620
/	198.51.100.102	GET	200 OK	2016-07-19 14:47:49-07	2701621
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-19 14:48:23-07	2701622
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-19 14:48:37-07	2701623
/	192.0.2.190	GET	200 OK	2016-07-19 14:47:50-07	2701624
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-19 14:48:29-07	2701625
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-19 14:48:09-07	2701626
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-19 14:48:46-07	2701627
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-19 14:48:20-07	2701628
/	203.0.113.174	GET	200 OK	2016-07-19 14:47:55-07	2701629
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 14:48:49-07	2701630
/	203.0.113.115	GET	200 OK	2016-07-19 14:48:03-07	2701631
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 14:48:34-07	2701632
/	198.51.100.31	GET	200 OK	2016-07-19 14:48:11-07	2701633
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 14:48:44-07	2701634
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-19 14:48:45-07	2701635
/	198.51.100.247	GET	200 OK	2016-07-19 14:48:13-07	2701636
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 14:48:39-07	2701637
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 14:49:05-07	2701638
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-19 14:48:51-07	2701639
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-19 14:49:07-07	2701640
/	203.0.113.42	GET	200 OK	2016-07-19 14:48:16-07	2701641
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-19 14:48:31-07	2701642
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-19 14:48:46-07	2701643
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-19 14:49:04-07	2701644
/	203.0.113.91	GET	200 OK	2016-07-19 14:48:20-07	2701645
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 14:49:17-07	2701646
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 14:48:46-07	2701647
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 14:48:39-07	2701648
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 14:48:45-07	2701649
/	192.0.2.163	GET	200 OK	2016-07-19 14:48:21-07	2701650
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-19 14:49:04-07	2701651
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-19 14:48:51-07	2701652
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-19 14:49:13-07	2701653
/	203.0.113.82	GET	200 OK	2016-07-19 14:48:22-07	2701654
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 14:48:40-07	2701655
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 14:48:56-07	2701656
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 14:49:06-07	2701657
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-19 14:48:39-07	2701658
/	203.0.113.135	GET	200 OK	2016-07-19 14:48:28-07	2701659
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-19 14:49:11-07	2701660
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-19 14:48:43-07	2701661
/	198.51.100.37	GET	200 OK	2016-07-19 14:48:36-07	2701662
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 14:49:13-07	2701663
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-19 14:48:57-07	2701664
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-19 14:49:04-07	2701665
/	203.0.113.182	GET	200 OK	2016-07-19 14:48:44-07	2701666
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 14:49:43-07	2701667
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-19 14:49:02-07	2701668
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 14:49:34-07	2701669
/	192.0.2.103	GET	200 OK	2016-07-19 14:48:45-07	2701670
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-19 14:49:30-07	2701671
/	192.0.2.67	GET	200 OK	2016-07-19 14:48:50-07	2701672
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-19 14:49:28-07	2701673
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 14:49:28-07	2701674
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 14:49:44-07	2701675
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-19 14:49:31-07	2701676
/	192.0.2.44	GET	200 OK	2016-07-19 14:48:55-07	2701677
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-19 14:49:10-07	2701678
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-19 14:49:26-07	2701679
/	203.0.113.174	GET	200 OK	2016-07-19 14:49:05-07	2701680
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-19 14:49:35-07	2701681
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-19 14:49:43-07	2701682
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-19 14:49:24-07	2701683
/	198.51.100.102	GET	200 OK	2016-07-19 14:49:08-07	2701684
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-19 14:50:03-07	2701685
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-19 14:49:38-07	2701686
/	192.0.2.114	GET	200 OK	2016-07-19 14:49:16-07	2701687
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 14:49:38-07	2701688
/	198.51.100.231	GET	200 OK	2016-07-19 14:49:22-07	2701689
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-19 14:50:16-07	2701690
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-19 14:49:43-07	2701691
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-19 14:49:37-07	2701692
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-19 14:50:10-07	2701693
/	203.0.113.118	GET	200 OK	2016-07-19 14:49:32-07	2701694
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 14:50:20-07	2701695
/	192.0.2.97	GET	200 OK	2016-07-19 14:49:36-07	2701696
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 14:50:26-07	2701697
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-19 14:50:31-07	2701698
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-19 14:50:08-07	2701699
/	192.0.2.215	GET	200 OK	2016-07-19 14:49:46-07	2701700
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-19 14:50:40-07	2701701
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 14:50:37-07	2701702
/	198.51.100.156	GET	200 OK	2016-07-19 14:49:55-07	2701703
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-19 14:50:36-07	2701704
/	203.0.113.98	GET	200 OK	2016-07-19 14:49:56-07	2701705
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-19 14:50:39-07	2701706
/	198.51.100.252	GET	200 OK	2016-07-19 14:50:00-07	2701707
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 14:50:17-07	2701708
/	192.0.2.217	GET	200 OK	2016-07-19 14:50:05-07	2701709
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-19 14:50:21-07	2701710
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-19 14:50:29-07	2701711
/	192.0.2.164	GET	200 OK	2016-07-19 14:50:11-07	2701712
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 14:50:49-07	2701713
/	203.0.113.151	GET	200 OK	2016-07-19 14:50:13-07	2701714
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-19 14:50:45-07	2701715
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-19 14:50:54-07	2701716
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-19 14:51:09-07	2701717
/	203.0.113.133	GET	200 OK	2016-07-19 14:50:19-07	2701718
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-19 14:50:57-07	2701719
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 14:50:41-07	2701720
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-19 14:51:16-07	2701721
/	192.0.2.143	GET	200 OK	2016-07-19 14:50:23-07	2701722
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 14:50:45-07	2701723
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 14:50:48-07	2701724
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 14:51:16-07	2701725
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 14:50:54-07	2701726
/	198.51.100.126	GET	200 OK	2016-07-19 14:50:33-07	2701727
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-19 14:51:11-07	2701728
/	203.0.113.34	GET	200 OK	2016-07-19 14:50:41-07	2701729
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-19 14:51:22-07	2701730
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-19 14:51:12-07	2701731
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 14:51:20-07	2701732
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-19 14:51:12-07	2701733
/	203.0.113.68	GET	200 OK	2016-07-19 14:50:45-07	2701734
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-19 14:51:07-07	2701735
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 14:51:15-07	2701736
/	203.0.113.107	GET	200 OK	2016-07-19 14:50:53-07	2701737
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-19 14:51:40-07	2701738
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-19 14:51:37-07	2701739
/	203.0.113.49	GET	200 OK	2016-07-19 14:50:54-07	2701740
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-19 14:51:42-07	2701741
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-19 14:51:23-07	2701742
/	203.0.113.235	GET	200 OK	2016-07-19 14:50:59-07	2701743
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-19 14:51:23-07	2701744
/	198.51.100.28	GET	200 OK	2016-07-19 14:51:09-07	2701745
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 14:51:26-07	2701746
/	198.51.100.129	GET	200 OK	2016-07-19 14:51:18-07	2701747
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-19 14:51:55-07	2701748
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-19 14:51:47-07	2701749
/	203.0.113.167	GET	200 OK	2016-07-19 14:51:27-07	2701750
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-19 14:52:27-07	2701751
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 14:52:06-07	2701752
/	198.51.100.234	GET	200 OK	2016-07-19 14:51:34-07	2701753
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 14:51:50-07	2701754
/	192.0.2.21	GET	200 OK	2016-07-19 14:51:37-07	2701755
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-19 14:51:57-07	2701756
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-19 14:52:01-07	2701757
/	198.51.100.235	GET	200 OK	2016-07-19 14:51:41-07	2701758
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 14:52:13-07	2701759
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 14:51:56-07	2701760
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-19 14:52:12-07	2701761
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 14:52:13-07	2701762
/	192.0.2.97	GET	200 OK	2016-07-19 14:51:48-07	2701763
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-19 14:52:20-07	2701764
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-19 14:52:31-07	2701765
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-19 14:52:40-07	2701766
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-19 14:52:22-07	2701767
/	192.0.2.1	GET	200 OK	2016-07-19 14:51:52-07	2701768
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-19 14:52:11-07	2701769
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-19 14:52:45-07	2701770
/	203.0.113.157	GET	200 OK	2016-07-19 14:52:01-07	2701771
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-19 14:53:01-07	2701772
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-19 14:52:22-07	2701773
/	203.0.113.52	GET	200 OK	2016-07-19 14:52:11-07	2701774
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-19 14:52:48-07	2701775
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-19 14:53:08-07	2701776
/	203.0.113.23	GET	200 OK	2016-07-19 14:52:14-07	2701777
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-19 14:52:45-07	2701778
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-19 14:52:52-07	2701779
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 14:52:51-07	2701780
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-19 14:52:46-07	2701781
/	203.0.113.189	GET	200 OK	2016-07-19 14:52:24-07	2701782
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-19 14:53:01-07	2701783
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 14:52:48-07	2701784
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 14:53:14-07	2701785
/	192.0.2.221	GET	200 OK	2016-07-19 14:52:31-07	2701786
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-19 14:53:25-07	2701787
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 14:52:56-07	2701788
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 14:53:15-07	2701789
/	192.0.2.43	GET	200 OK	2016-07-19 14:52:32-07	2701790
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-19 14:53:22-07	2701791
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-19 14:53:13-07	2701792
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 14:53:04-07	2701793
/	203.0.113.36	GET	200 OK	2016-07-19 14:52:33-07	2701794
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-19 14:53:32-07	2701795
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 14:53:13-07	2701796
/	198.51.100.226	GET	200 OK	2016-07-19 14:52:38-07	2701797
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-19 14:53:04-07	2701798
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-19 14:52:56-07	2701799
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-19 14:53:32-07	2701800
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-19 14:53:07-07	2701801
/	203.0.113.38	GET	200 OK	2016-07-19 14:52:42-07	2701802
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 14:53:13-07	2701803
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 14:53:03-07	2701804
/	192.0.2.40	GET	200 OK	2016-07-19 14:52:44-07	2701805
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-19 14:53:10-07	2701806
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 14:53:09-07	2701807
/	203.0.113.183	GET	200 OK	2016-07-19 14:52:47-07	2701808
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-19 14:53:21-07	2701809
/	203.0.113.107	GET	200 OK	2016-07-19 14:52:49-07	2701810
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-19 14:53:26-07	2701811
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-19 14:53:21-07	2701812
/	192.0.2.249	GET	200 OK	2016-07-19 14:52:53-07	2701813
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-19 14:53:39-07	2701814
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-19 14:53:16-07	2701815
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-19 14:53:10-07	2701816
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-19 14:53:30-07	2701817
/	203.0.113.22	GET	200 OK	2016-07-19 14:53:01-07	2701818
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-19 14:53:25-07	2701819
/	198.51.100.136	GET	200 OK	2016-07-19 14:53:10-07	2701820
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-19 14:53:59-07	2701821
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 14:53:49-07	2701822
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-19 14:53:42-07	2701823
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 14:53:48-07	2701824
/	198.51.100.223	GET	200 OK	2016-07-19 14:53:12-07	2701825
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 14:54:08-07	2701826
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 14:53:32-07	2701827
/	192.0.2.187	GET	200 OK	2016-07-19 14:53:18-07	2701828
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-19 14:54:13-07	2701829
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 14:54:04-07	2701830
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-19 14:54:15-07	2701831
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-19 14:54:16-07	2701832
/	192.0.2.71	GET	200 OK	2016-07-19 14:53:21-07	2701833
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-19 14:53:46-07	2701834
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-19 14:53:47-07	2701835
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-19 14:54:02-07	2701836
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-19 14:53:46-07	2701837
/	192.0.2.161	GET	200 OK	2016-07-19 14:53:26-07	2701838
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-19 14:53:43-07	2701839
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-19 14:54:15-07	2701840
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-19 14:53:58-07	2701841
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 14:54:16-07	2701842
/	192.0.2.8	GET	200 OK	2016-07-19 14:53:28-07	2701843
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-19 14:53:53-07	2701844
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 14:54:14-07	2701845
/	198.51.100.198	GET	200 OK	2016-07-19 14:53:34-07	2701846
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-19 14:54:20-07	2701847
/	192.0.2.158	GET	200 OK	2016-07-19 14:53:37-07	2701848
/article/so-many-bearsl	192.0.2.158	GET	404 NOT FOUND	2016-07-19 14:54:17-07	2701849
/	192.0.2.168	GET	200 OK	2016-07-19 14:53:39-07	2701850
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-19 14:53:56-07	2701851
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 14:54:14-07	2701852
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-19 14:54:29-07	2701853
/	192.0.2.61	GET	200 OK	2016-07-19 14:53:48-07	2701854
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-19 14:54:10-07	2701855
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-19 14:54:03-07	2701856
/	203.0.113.201	GET	200 OK	2016-07-19 14:53:56-07	2701857
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 14:54:42-07	2701858
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 14:54:22-07	2701859
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-19 14:54:54-07	2701860
/	192.0.2.165	GET	200 OK	2016-07-19 14:54:03-07	2701861
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-19 14:54:22-07	2701862
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-19 14:54:28-07	2701863
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-19 14:54:29-07	2701864
/	192.0.2.230	GET	200 OK	2016-07-19 14:54:06-07	2701865
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-19 14:54:47-07	2701866
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-19 14:54:27-07	2701867
/	203.0.113.100	GET	200 OK	2016-07-19 14:54:15-07	2701868
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 14:54:32-07	2701869
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-19 14:54:32-07	2701870
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-19 14:54:51-07	2701871
/	198.51.100.77	GET	200 OK	2016-07-19 14:54:21-07	2701872
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-19 14:54:53-07	2701873
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-19 14:54:42-07	2701875
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-19 14:55:01-07	2701876
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-19 14:54:52-07	2701877
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-19 14:54:40-07	2701878
/	198.51.100.227	GET	200 OK	2016-07-19 14:54:26-07	2701879
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-19 14:55:15-07	2701880
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-19 14:55:01-07	2701881
/	192.0.2.124	GET	200 OK	2016-07-19 14:54:31-07	2701882
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-19 14:54:47-07	2701883
/	192.0.2.223	GET	200 OK	2016-07-19 14:54:39-07	2701884
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-19 14:54:58-07	2701885
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-19 14:55:36-07	2701886
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-19 14:55:29-07	2701887
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-19 14:55:04-07	2701888
/	203.0.113.170	GET	200 OK	2016-07-19 14:54:49-07	2701889
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 14:55:21-07	2701890
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 14:55:46-07	2701891
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 14:55:31-07	2701892
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 14:55:28-07	2701893
/	192.0.2.211	GET	200 OK	2016-07-19 14:54:59-07	2701894
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-19 14:55:49-07	2701895
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-19 14:55:38-07	2701896
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 14:55:45-07	2701897
/	192.0.2.188	GET	200 OK	2016-07-19 14:55:00-07	2701898
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-19 14:55:57-07	2701899
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 14:55:33-07	2701900
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 14:55:29-07	2701901
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 14:55:53-07	2701902
/	192.0.2.56	GET	200 OK	2016-07-19 14:55:09-07	2701903
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 14:55:41-07	2701904
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-19 14:55:26-07	2701905
/	203.0.113.68	GET	200 OK	2016-07-19 14:55:13-07	2701906
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-19 14:55:30-07	2701907
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 14:55:32-07	2701908
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 14:55:43-07	2701909
/	198.51.100.130	GET	200 OK	2016-07-19 14:55:14-07	2701910
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-19 14:56:01-07	2701911
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 14:55:55-07	2701912
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-19 14:56:02-07	2701913
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-19 14:55:43-07	2701914
/	192.0.2.55	GET	200 OK	2016-07-19 14:55:24-07	2701915
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-19 14:55:39-07	2701916
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-19 14:56:22-07	2701917
/	198.51.100.147	GET	200 OK	2016-07-19 14:55:30-07	2701918
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-19 14:56:10-07	2701919
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-19 14:56:11-07	2701920
/	192.0.2.58	GET	200 OK	2016-07-19 14:55:37-07	2701921
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-19 14:56:00-07	2701922
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 14:56:11-07	2701923
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-19 14:55:52-07	2701924
/	192.0.2.95	GET	200 OK	2016-07-19 14:55:41-07	2701925
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 14:56:24-07	2701926
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-19 14:56:20-07	2701927
/article/balloon-goons-doomedi	192.0.2.95	GET	404 NOT FOUND	2016-07-19 14:55:57-07	2701928
/	192.0.2.52	GET	200 OK	2016-07-19 14:55:46-07	2701929
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-19 14:56:38-07	2701930
/	198.51.100.248	GET	200 OK	2016-07-19 14:55:48-07	2701931
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-19 14:56:35-07	2701932
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-19 14:56:07-07	2701933
/	192.0.2.202	GET	200 OK	2016-07-19 14:55:51-07	2701934
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-19 14:56:06-07	2701935
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-19 14:56:45-07	2701936
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-19 14:56:34-07	2701937
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-19 14:56:16-07	2701938
/	192.0.2.86	GET	200 OK	2016-07-19 14:55:54-07	2701939
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-19 14:56:39-07	2701940
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 14:56:53-07	2701941
/	192.0.2.127	GET	200 OK	2016-07-19 14:56:03-07	2701942
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-19 14:56:25-07	2701943
/	198.51.100.62	GET	200 OK	2016-07-19 14:56:09-07	2701944
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-19 14:56:36-07	2701945
/	203.0.113.227	GET	200 OK	2016-07-19 14:56:15-07	2701946
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-19 14:56:43-07	2701947
/	203.0.113.138	GET	200 OK	2016-07-19 14:56:20-07	2701948
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-19 14:56:38-07	2701949
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-19 14:57:09-07	2701950
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-19 14:56:52-07	2701951
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-19 14:57:10-07	2701952
/	192.0.2.207	GET	200 OK	2016-07-19 14:56:30-07	2701953
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-19 14:57:03-07	2701954
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-19 14:57:28-07	2701955
/	192.0.2.30	GET	200 OK	2016-07-19 14:56:32-07	2701956
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 14:57:24-07	2701957
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-19 14:57:29-07	2701958
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-19 14:56:59-07	2701959
/	203.0.113.47	GET	200 OK	2016-07-19 14:56:41-07	2701960
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-19 14:57:13-07	2701961
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-19 14:57:07-07	2701962
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-19 14:57:06-07	2701963
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-19 14:57:31-07	2701964
/	203.0.113.247	GET	200 OK	2016-07-19 14:56:43-07	2701965
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 14:57:05-07	2701966
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-19 14:57:26-07	2701967
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 14:57:32-07	2701968
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-19 14:57:28-07	2701969
/	203.0.113.112	GET	200 OK	2016-07-19 14:56:48-07	2701970
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-19 14:57:39-07	2701971
/	192.0.2.176	GET	200 OK	2016-07-19 14:56:52-07	2701972
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 14:57:17-07	2701973
/	198.51.100.181	GET	200 OK	2016-07-19 14:56:59-07	2701974
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-19 14:57:55-07	2701975
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-19 14:57:23-07	2701976
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 14:57:17-07	2701977
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-19 14:57:39-07	2701978
/	198.51.100.185	GET	200 OK	2016-07-19 14:57:00-07	2701979
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 14:57:59-07	2701980
/	198.51.100.16	GET	200 OK	2016-07-19 14:57:04-07	2701981
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 14:57:25-07	2701982
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-19 14:57:19-07	2701983
/	192.0.2.51	GET	200 OK	2016-07-19 14:57:05-07	2701984
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-19 14:57:57-07	2701985
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-19 14:57:26-07	2701986
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-19 14:57:26-07	2701987
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 14:57:54-07	2701988
/	198.51.100.58	GET	200 OK	2016-07-19 14:57:15-07	2701989
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-19 14:57:33-07	2701990
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-19 14:57:55-07	2701991
/	192.0.2.209	GET	200 OK	2016-07-19 14:57:18-07	2701992
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-19 14:57:58-07	2701993
/	198.51.100.93	GET	200 OK	2016-07-19 14:57:27-07	2701994
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-19 14:58:22-07	2701995
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 14:58:01-07	2701996
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 14:58:18-07	2701997
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-19 14:58:06-07	2701998
/	203.0.113.26	GET	200 OK	2016-07-19 14:57:37-07	2701999
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-19 14:58:25-07	2702000
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-19 14:57:57-07	2702001
/	192.0.2.172	GET	200 OK	2016-07-19 14:57:41-07	2702002
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 14:58:09-07	2702003
/	192.0.2.167	GET	200 OK	2016-07-19 14:57:43-07	2702004
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 14:58:14-07	2702005
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 14:58:27-07	2702006
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 14:58:08-07	2702007
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 14:58:14-07	2702008
/	192.0.2.213	GET	200 OK	2016-07-19 14:57:52-07	2702009
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-19 14:58:17-07	2702010
/	192.0.2.141	GET	200 OK	2016-07-19 14:58:02-07	2702011
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 14:59:00-07	2702012
/	192.0.2.140	GET	200 OK	2016-07-19 14:58:04-07	2702013
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-19 14:58:34-07	2702014
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-19 14:58:25-07	2702015
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 14:59:01-07	2702016
/	198.51.100.207	GET	200 OK	2016-07-19 14:58:14-07	2702017
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-19 14:58:43-07	2702018
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-19 14:58:55-07	2702019
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-19 14:58:52-07	2702020
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 14:58:52-07	2702021
/	203.0.113.243	GET	200 OK	2016-07-19 14:58:19-07	2702022
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 14:59:09-07	2702023
/	198.51.100.155	GET	200 OK	2016-07-19 14:58:27-07	2702024
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-19 14:58:59-07	2702025
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-19 14:58:54-07	2702026
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-19 14:58:59-07	2702027
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 14:58:48-07	2702028
/	203.0.113.164	GET	200 OK	2016-07-19 14:58:30-07	2702029
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 14:59:00-07	2702030
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 14:59:06-07	2702031
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 14:59:26-07	2702032
/	198.51.100.117	GET	200 OK	2016-07-19 14:58:35-07	2702033
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 14:58:56-07	2702034
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-19 14:59:22-07	2702035
/	198.51.100.165	GET	200 OK	2016-07-19 14:58:40-07	2702036
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-19 14:59:23-07	2702037
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-19 14:59:12-07	2702038
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-19 14:59:37-07	2702039
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-19 14:59:09-07	2702040
/	203.0.113.144	GET	200 OK	2016-07-19 14:58:44-07	2702041
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-19 14:59:01-07	2702042
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 14:59:14-07	2702043
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-19 14:59:31-07	2702044
/	198.51.100.1	GET	200 OK	2016-07-19 14:58:50-07	2702045
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-19 14:59:14-07	2702046
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 14:59:22-07	2702047
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-19 14:59:15-07	2702048
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-19 14:59:05-07	2702049
/	198.51.100.241	GET	200 OK	2016-07-19 14:58:54-07	2702050
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-19 14:59:45-07	2702051
/	198.51.100.195	GET	200 OK	2016-07-19 14:58:57-07	2702052
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 14:59:37-07	2702053
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-19 14:59:16-07	2702054
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 14:59:49-07	2702055
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 14:59:24-07	2702056
/	192.0.2.24	GET	200 OK	2016-07-19 14:59:03-07	2702057
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-19 14:59:48-07	2702058
/	198.51.100.229	GET	200 OK	2016-07-19 14:59:09-07	2702059
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 14:59:48-07	2702060
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 14:59:37-07	2702061
/	198.51.100.6	GET	200 OK	2016-07-19 14:59:10-07	2702062
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-19 14:59:43-07	2702063
/	203.0.113.124	GET	200 OK	2016-07-19 22:19:19-07	2718784
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-19 14:59:43-07	2702064
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-19 14:59:40-07	2702065
/	203.0.113.240	GET	200 OK	2016-07-19 14:59:12-07	2702066
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-19 15:00:12-07	2702067
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-19 14:59:54-07	2702068
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-19 14:59:55-07	2702069
/	192.0.2.113	GET	200 OK	2016-07-19 14:59:21-07	2702070
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-19 14:59:44-07	2702071
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-19 15:00:09-07	2702072
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-19 14:59:50-07	2702073
/	192.0.2.251	GET	200 OK	2016-07-19 14:59:26-07	2702074
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 15:00:17-07	2702075
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-19 14:59:42-07	2702076
/	203.0.113.56	GET	200 OK	2016-07-19 14:59:33-07	2702077
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-19 15:00:12-07	2702078
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-19 14:59:52-07	2702079
/	192.0.2.149	GET	200 OK	2016-07-19 14:59:40-07	2702080
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 15:00:16-07	2702081
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-19 15:00:28-07	2702082
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-19 15:00:12-07	2702083
/	198.51.100.98	GET	200 OK	2016-07-19 14:59:49-07	2702084
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 15:00:42-07	2702085
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 15:00:10-07	2702086
/	203.0.113.75	GET	200 OK	2016-07-19 14:59:55-07	2702087
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-19 15:00:18-07	2702088
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-19 15:00:10-07	2702089
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-19 15:00:42-07	2702090
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-19 15:00:44-07	2702091
/	198.51.100.22	GET	200 OK	2016-07-19 14:59:56-07	2702092
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-19 15:00:21-07	2702093
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 15:00:56-07	2702094
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-19 15:00:38-07	2702095
/	198.51.100.209	GET	200 OK	2016-07-19 15:00:04-07	2702096
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-19 15:00:30-07	2702097
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-19 15:00:32-07	2702098
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-19 15:00:44-07	2702099
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-19 15:00:55-07	2702100
/	198.51.100.99	GET	200 OK	2016-07-19 15:00:11-07	2702101
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-19 15:01:01-07	2702102
/	192.0.2.240	GET	200 OK	2016-07-19 15:00:18-07	2702103
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-19 15:01:01-07	2702104
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-19 15:00:35-07	2702105
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-19 15:00:52-07	2702106
/	203.0.113.80	GET	200 OK	2016-07-19 15:00:21-07	2702107
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 15:00:51-07	2702108
/	198.51.100.206	GET	200 OK	2016-07-19 15:00:22-07	2702109
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-19 15:00:52-07	2702110
/	192.0.2.89	GET	200 OK	2016-07-19 15:00:26-07	2702111
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-19 15:00:42-07	2702112
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-19 15:01:16-07	2702113
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-19 15:00:45-07	2702114
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-19 15:00:52-07	2702115
/	203.0.113.21	GET	200 OK	2016-07-19 15:00:35-07	2702116
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-19 15:01:13-07	2702117
/	203.0.113.200	GET	200 OK	2016-07-19 15:00:40-07	2702118
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-19 15:01:29-07	2702119
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 15:01:29-07	2702120
/	198.51.100.15	GET	200 OK	2016-07-19 15:00:47-07	2702121
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-19 15:01:05-07	2702122
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-19 15:01:46-07	2702123
/	203.0.113.112	GET	200 OK	2016-07-19 15:00:50-07	2702124
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-19 15:01:39-07	2702125
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 15:01:44-07	2702126
/	203.0.113.63	GET	200 OK	2016-07-19 15:00:51-07	2702127
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-19 15:01:29-07	2702128
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-19 15:01:33-07	2702129
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 15:01:40-07	2702130
/	192.0.2.110	GET	200 OK	2016-07-19 15:00:52-07	2702131
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-19 15:01:43-07	2702132
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-19 15:01:51-07	2702133
/	198.51.100.184	GET	200 OK	2016-07-19 15:00:54-07	2702134
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-19 15:01:40-07	2702135
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 15:01:31-07	2702136
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 15:01:47-07	2702137
/article/candidate-is-jerkh	198.51.100.184	GET	404 NOT FOUND	2016-07-19 15:01:26-07	2702138
/	203.0.113.125	GET	200 OK	2016-07-19 15:01:02-07	2702139
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-19 15:01:28-07	2702140
/	203.0.113.108	GET	200 OK	2016-07-19 15:01:10-07	2702141
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 15:01:53-07	2702142
/	192.0.2.37	GET	200 OK	2016-07-19 15:01:19-07	2702143
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 15:02:15-07	2702144
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 15:01:50-07	2702145
/	203.0.113.92	GET	200 OK	2016-07-19 15:01:20-07	2702146
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 15:02:03-07	2702147
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-19 15:02:17-07	2702148
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 15:01:52-07	2702149
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 15:02:09-07	2702150
/	198.51.100.243	GET	200 OK	2016-07-19 15:01:25-07	2702151
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 15:02:09-07	2702152
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-19 15:02:00-07	2702153
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 15:01:59-07	2702154
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-19 15:02:23-07	2702155
/	192.0.2.117	GET	200 OK	2016-07-19 15:01:29-07	2702156
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-19 15:02:20-07	2702157
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-19 15:01:53-07	2702158
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-19 15:02:03-07	2702159
/	192.0.2.186	GET	200 OK	2016-07-19 15:01:37-07	2702160
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-19 15:02:21-07	2702161
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-19 15:02:36-07	2702162
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-19 15:02:21-07	2702163
/	192.0.2.28	GET	200 OK	2016-07-19 15:01:46-07	2702164
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-19 15:02:45-07	2702165
/	192.0.2.164	GET	200 OK	2016-07-19 15:01:54-07	2702166
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 15:02:28-07	2702167
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 15:02:11-07	2702168
/	198.51.100.109	GET	200 OK	2016-07-19 15:01:57-07	2702169
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-19 15:02:33-07	2702170
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 15:02:13-07	2702171
/	203.0.113.188	GET	200 OK	2016-07-19 15:01:58-07	2702172
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-19 15:02:41-07	2702173
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-19 15:02:16-07	2702174
/	192.0.2.254	GET	200 OK	2016-07-19 15:02:08-07	2702175
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 15:02:31-07	2702176
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 15:02:26-07	2702177
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-19 15:03:08-07	2702178
/	203.0.113.102	GET	200 OK	2016-07-19 15:02:18-07	2702179
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-19 15:03:10-07	2702180
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-19 15:02:45-07	2702181
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-19 15:02:51-07	2702182
/	198.51.100.62	GET	200 OK	2016-07-19 15:02:26-07	2702183
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 15:02:47-07	2702184
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 15:03:02-07	2702185
/	198.51.100.58	GET	200 OK	2016-07-19 15:02:32-07	2702186
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-19 15:02:52-07	2702187
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-19 15:03:22-07	2702188
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-19 15:03:32-07	2702189
/	192.0.2.246	GET	200 OK	2016-07-19 15:02:35-07	2702190
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-19 15:03:26-07	2702191
/	192.0.2.128	GET	200 OK	2016-07-19 15:02:45-07	2702192
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 15:03:08-07	2702193
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 15:03:37-07	2702194
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 15:03:07-07	2702195
/	203.0.113.183	GET	200 OK	2016-07-19 15:02:48-07	2702196
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 15:03:45-07	2702197
/	198.51.100.144	GET	200 OK	2016-07-19 15:02:58-07	2702198
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-19 15:03:21-07	2702199
/	192.0.2.25	GET	200 OK	2016-07-19 15:03:03-07	2702200
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-19 15:03:39-07	2702201
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-19 15:03:26-07	2702202
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-19 15:03:23-07	2702203
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-19 15:03:32-07	2702204
/	203.0.113.102	GET	200 OK	2016-07-19 15:03:11-07	2702205
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-19 15:03:28-07	2702206
/	192.0.2.56	GET	200 OK	2016-07-19 15:03:14-07	2702207
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 15:04:11-07	2702208
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 15:03:38-07	2702209
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-19 15:04:12-07	2702210
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-19 15:03:57-07	2702211
/	198.51.100.66	GET	200 OK	2016-07-19 15:03:23-07	2702212
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-19 15:03:47-07	2702213
/	203.0.113.73	GET	200 OK	2016-07-19 15:03:28-07	2702214
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-19 15:04:06-07	2702215
/	198.51.100.155	GET	200 OK	2016-07-19 15:03:35-07	2702216
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-19 15:04:07-07	2702217
/article/goats-eat-googlesd	198.51.100.155	GET	404 NOT FOUND	2016-07-19 15:04:27-07	2702218
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-19 15:04:33-07	2702219
/	198.51.100.26	GET	200 OK	2016-07-19 15:03:39-07	2702220
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-19 15:04:19-07	2702221
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-19 15:04:11-07	2702222
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-19 15:04:25-07	2702223
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-19 15:04:13-07	2702224
/	192.0.2.70	GET	200 OK	2016-07-19 15:03:44-07	2702225
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-19 15:04:06-07	2702226
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-19 15:04:06-07	2702227
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-19 15:04:34-07	2702228
/	198.51.100.124	GET	200 OK	2016-07-19 15:03:46-07	2702229
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-19 15:04:46-07	2702230
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-19 15:04:08-07	2702231
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-19 15:04:44-07	2702232
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-19 15:04:44-07	2702233
/	198.51.100.133	GET	200 OK	2016-07-19 15:03:54-07	2702234
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 15:04:50-07	2702235
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-19 15:04:36-07	2702236
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 15:04:12-07	2702237
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-19 15:04:32-07	2702238
/	203.0.113.84	GET	200 OK	2016-07-19 15:03:58-07	2702239
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-19 15:04:34-07	2702240
/	203.0.113.126	GET	200 OK	2016-07-19 15:04:05-07	2702241
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-19 15:05:05-07	2702242
/	203.0.113.211	GET	200 OK	2016-07-19 15:04:07-07	2702243
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 15:04:25-07	2702244
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-19 15:04:39-07	2702245
/	198.51.100.201	GET	200 OK	2016-07-19 15:04:13-07	2702246
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 15:04:49-07	2702247
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-19 15:04:29-07	2702248
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 15:04:36-07	2702249
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-19 15:05:06-07	2702250
/	192.0.2.171	GET	200 OK	2016-07-19 15:04:23-07	2702251
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 15:05:14-07	2702252
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 15:05:18-07	2702253
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-19 15:05:12-07	2702255
/	198.51.100.229	GET	200 OK	2016-07-19 15:04:37-07	2702256
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 15:04:53-07	2702257
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-19 15:05:15-07	2702258
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 15:05:19-07	2702259
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 15:05:20-07	2702260
/	198.51.100.205	GET	200 OK	2016-07-19 15:04:45-07	2702261
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-19 15:05:36-07	2702262
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 15:05:18-07	2702263
/	203.0.113.228	GET	200 OK	2016-07-19 15:04:47-07	2702264
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-19 15:05:03-07	2702265
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-19 15:05:02-07	2702266
/	203.0.113.28	GET	200 OK	2016-07-19 15:04:55-07	2702267
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-19 15:05:29-07	2702268
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-19 15:05:32-07	2702269
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-19 15:05:47-07	2702270
/	192.0.2.226	GET	200 OK	2016-07-19 15:04:58-07	2702271
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-19 15:05:20-07	2702272
/	192.0.2.56	GET	200 OK	2016-07-19 15:05:01-07	2702273
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 15:05:58-07	2702274
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-19 15:05:18-07	2702275
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 15:05:37-07	2702276
/	203.0.113.145	GET	200 OK	2016-07-19 15:05:05-07	2702277
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 15:05:56-07	2702278
/	192.0.2.4	GET	200 OK	2016-07-19 15:05:11-07	2702279
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-19 15:05:40-07	2702280
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 15:05:29-07	2702281
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-19 15:05:26-07	2702282
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 15:05:39-07	2702283
/	203.0.113.144	GET	200 OK	2016-07-19 15:05:15-07	2702284
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 15:05:57-07	2702285
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 15:06:07-07	2702286
/	203.0.113.114	GET	200 OK	2016-07-19 15:05:24-07	2702287
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-19 15:06:20-07	2702288
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-19 15:05:48-07	2702289
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 15:05:47-07	2702290
/	203.0.113.32	GET	200 OK	2016-07-19 15:05:29-07	2702291
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-19 15:05:46-07	2702292
/	203.0.113.118	GET	200 OK	2016-07-19 15:05:33-07	2702293
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-19 15:05:57-07	2702294
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 15:06:09-07	2702295
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-19 15:06:29-07	2702296
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-19 15:06:25-07	2702297
/	198.51.100.24	GET	200 OK	2016-07-19 15:05:35-07	2702298
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 15:05:55-07	2702299
/	203.0.113.254	GET	200 OK	2016-07-19 15:05:44-07	2702300
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-19 15:06:24-07	2702301
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-19 15:06:33-07	2702302
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-19 15:06:39-07	2702303
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-19 15:06:01-07	2702304
/	198.51.100.124	GET	200 OK	2016-07-19 15:05:50-07	2702305
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-19 15:06:19-07	2702306
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-19 15:06:06-07	2702307
/	198.51.100.27	GET	200 OK	2016-07-19 15:05:56-07	2702308
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-19 15:06:38-07	2702309
/	192.0.2.65	GET	200 OK	2016-07-19 15:05:59-07	2702310
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-19 15:06:40-07	2702311
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-19 15:06:49-07	2702312
/	198.51.100.39	GET	200 OK	2016-07-19 15:06:03-07	2702313
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 15:06:41-07	2702314
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-19 15:06:26-07	2702315
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 15:06:21-07	2702316
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-19 15:06:36-07	2702317
/	198.51.100.196	GET	200 OK	2016-07-19 15:06:09-07	2702318
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 15:07:05-07	2702319
/	198.51.100.185	GET	200 OK	2016-07-19 15:06:13-07	2702320
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-19 15:06:46-07	2702321
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-19 15:06:48-07	2702322
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 15:06:48-07	2702323
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 15:06:33-07	2702324
/	203.0.113.252	GET	200 OK	2016-07-19 15:06:17-07	2702325
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 15:06:44-07	2702326
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-19 15:06:46-07	2702327
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 15:06:36-07	2702328
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 15:06:51-07	2702329
/	198.51.100.30	GET	200 OK	2016-07-19 15:06:20-07	2702330
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 15:06:52-07	2702331
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-19 15:06:58-07	2702332
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 15:06:35-07	2702333
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-19 15:06:51-07	2702334
/	198.51.100.198	GET	200 OK	2016-07-19 15:06:23-07	2702335
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-19 15:06:59-07	2702336
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-19 15:07:05-07	2702337
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-19 15:06:51-07	2702338
/	192.0.2.130	GET	200 OK	2016-07-19 15:06:31-07	2702339
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-19 15:07:07-07	2702340
/	203.0.113.155	GET	200 OK	2016-07-19 15:06:36-07	2702341
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 15:07:24-07	2702342
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 15:07:10-07	2702343
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-19 15:07:05-07	2702344
/	203.0.113.163	GET	200 OK	2016-07-19 15:06:37-07	2702345
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-19 15:07:19-07	2702346
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-19 15:07:23-07	2702347
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-19 15:07:37-07	2702348
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-19 15:06:56-07	2702349
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-19 15:07:21-07	2702351
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 15:07:39-07	2702352
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-19 15:07:25-07	2702353
/article/bears-love-berriesf	198.51.100.210	GET	404 NOT FOUND	2016-07-19 15:07:25-07	2702354
/	192.0.2.155	GET	200 OK	2016-07-19 15:06:47-07	2702355
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 15:07:37-07	2702356
/	192.0.2.59	GET	200 OK	2016-07-19 15:06:48-07	2702357
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-19 15:07:08-07	2702358
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-19 15:07:48-07	2702359
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-19 15:07:16-07	2702360
/	203.0.113.111	GET	200 OK	2016-07-19 15:06:58-07	2702361
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-19 15:07:14-07	2702362
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-19 15:07:54-07	2702363
/	198.51.100.92	GET	200 OK	2016-07-19 15:07:02-07	2702364
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-19 15:07:26-07	2702365
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-19 15:07:32-07	2702366
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-19 15:07:45-07	2702367
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-19 15:07:40-07	2702368
/	198.51.100.54	GET	200 OK	2016-07-19 15:07:08-07	2702369
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-19 15:07:44-07	2702370
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-19 15:08:02-07	2702371
/	198.51.100.163	GET	200 OK	2016-07-19 15:07:18-07	2702372
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-19 15:08:04-07	2702373
/	203.0.113.180	GET	200 OK	2016-07-19 15:07:27-07	2702374
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-19 15:07:45-07	2702375
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-19 15:08:21-07	2702376
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-19 15:08:24-07	2702377
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-19 15:07:59-07	2702378
/	203.0.113.69	GET	200 OK	2016-07-19 15:07:35-07	2702379
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-19 15:07:56-07	2702380
/	192.0.2.219	GET	200 OK	2016-07-19 15:07:36-07	2702381
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-19 15:08:20-07	2702382
/	198.51.100.103	GET	200 OK	2016-07-19 15:07:44-07	2702383
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-19 15:08:21-07	2702384
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-19 15:08:17-07	2702385
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-19 15:08:37-07	2702386
/	192.0.2.77	GET	200 OK	2016-07-19 15:07:53-07	2702387
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 15:08:46-07	2702388
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-19 15:08:31-07	2702389
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-19 15:08:08-07	2702390
/	198.51.100.222	GET	200 OK	2016-07-19 15:08:02-07	2702391
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 15:08:47-07	2702392
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-19 15:08:27-07	2702393
/	203.0.113.56	GET	200 OK	2016-07-19 15:08:07-07	2702394
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-19 15:08:57-07	2702395
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-19 15:08:58-07	2702396
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-19 15:08:26-07	2702397
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-19 15:08:58-07	2702398
/	192.0.2.186	GET	200 OK	2016-07-19 15:08:09-07	2702399
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 15:08:51-07	2702400
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 15:08:50-07	2702401
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 15:08:57-07	2702402
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-19 15:08:38-07	2702403
/	203.0.113.89	GET	200 OK	2016-07-19 15:08:18-07	2702404
/article/goats-eat-googlesq	203.0.113.89	GET	404 NOT FOUND	2016-07-19 15:08:38-07	2702405
/	198.51.100.219	GET	200 OK	2016-07-19 15:08:19-07	2702406
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-19 15:09:05-07	2702407
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-19 15:09:08-07	2702408
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 15:09:15-07	2702409
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 15:08:45-07	2702410
/	203.0.113.143	GET	200 OK	2016-07-19 15:08:24-07	2702411
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-19 15:09:14-07	2702412
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-19 15:09:13-07	2702413
/	198.51.100.50	GET	200 OK	2016-07-19 15:08:27-07	2702414
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-19 15:08:58-07	2702415
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-19 15:09:21-07	2702416
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-19 15:08:44-07	2702417
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-19 15:09:19-07	2702418
/	203.0.113.198	GET	200 OK	2016-07-19 15:08:37-07	2702419
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-19 15:09:08-07	2702420
/	192.0.2.133	GET	200 OK	2016-07-19 15:08:46-07	2702421
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-19 15:09:44-07	2702422
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-19 15:09:32-07	2702423
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-19 15:09:32-07	2702424
/	203.0.113.174	GET	200 OK	2016-07-19 15:08:56-07	2702425
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-19 15:09:52-07	2702426
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 15:09:23-07	2702427
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-19 15:09:30-07	2702428
/	203.0.113.91	GET	200 OK	2016-07-19 15:09:05-07	2702429
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-19 15:09:59-07	2702430
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 15:09:26-07	2702431
/	203.0.113.156	GET	200 OK	2016-07-19 15:09:06-07	2702432
/article/candidate-is-jerke	203.0.113.156	GET	404 NOT FOUND	2016-07-19 15:10:00-07	2702433
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-19 15:09:55-07	2702434
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-19 15:09:51-07	2702435
/	192.0.2.218	GET	200 OK	2016-07-19 15:09:10-07	2702436
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-19 15:10:09-07	2702437
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-19 15:10:02-07	2702438
/	192.0.2.71	GET	200 OK	2016-07-19 15:09:13-07	2702439
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-19 15:10:05-07	2702440
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 15:10:13-07	2702441
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 15:10:04-07	2702442
/	198.51.100.202	GET	200 OK	2016-07-19 15:09:21-07	2702443
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-19 15:10:01-07	2702444
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-19 15:10:07-07	2702445
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-19 15:09:47-07	2702446
/	203.0.113.12	GET	200 OK	2016-07-19 15:09:30-07	2702447
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 15:10:09-07	2702448
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-19 15:09:47-07	2702449
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-19 15:10:30-07	2702450
/	203.0.113.192	GET	200 OK	2016-07-19 15:09:38-07	2702451
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-19 15:10:00-07	2702452
/	198.51.100.88	GET	200 OK	2016-07-19 15:09:47-07	2702453
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-19 15:10:28-07	2702454
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-19 15:10:07-07	2702455
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 15:10:17-07	2702456
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-19 15:10:45-07	2702457
/	203.0.113.2	GET	200 OK	2016-07-19 15:09:48-07	2702458
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-19 15:10:14-07	2702459
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-19 15:10:25-07	2702460
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 15:10:21-07	2702461
/	198.51.100.48	GET	200 OK	2016-07-19 15:09:57-07	2702462
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-19 15:10:41-07	2702463
/	198.51.100.2	GET	200 OK	2016-07-19 15:10:00-07	2702464
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-19 15:10:58-07	2702465
/	203.0.113.181	GET	200 OK	2016-07-19 15:10:01-07	2702466
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-19 15:10:33-07	2702467
/	192.0.2.55	GET	200 OK	2016-07-19 15:10:04-07	2702468
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-19 15:11:03-07	2702469
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-19 15:10:34-07	2702470
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-19 15:10:59-07	2702471
/	203.0.113.133	GET	200 OK	2016-07-19 15:10:06-07	2702472
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 15:10:34-07	2702473
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-19 15:10:29-07	2702474
/	192.0.2.190	GET	200 OK	2016-07-19 15:10:07-07	2702475
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-19 15:10:27-07	2702476
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-19 15:10:48-07	2702477
/	192.0.2.135	GET	200 OK	2016-07-19 15:10:11-07	2702478
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 15:10:39-07	2702479
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 15:10:48-07	2702480
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-19 15:11:00-07	2702481
/	203.0.113.154	GET	200 OK	2016-07-19 15:10:21-07	2702482
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-19 15:10:41-07	2702483
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-19 15:10:57-07	2702484
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-19 15:11:02-07	2702485
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-19 15:11:14-07	2702486
/	203.0.113.158	GET	200 OK	2016-07-19 15:10:25-07	2702487
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-19 15:10:42-07	2702488
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 15:10:46-07	2702489
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-19 15:10:43-07	2702490
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 15:11:09-07	2702491
/	198.51.100.140	GET	200 OK	2016-07-19 15:10:32-07	2702492
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 15:11:09-07	2702493
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 15:11:32-07	2702494
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-19 15:11:24-07	2702495
/	203.0.113.216	GET	200 OK	2016-07-19 15:10:40-07	2702496
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-19 15:11:04-07	2702497
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-19 15:11:20-07	2702498
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-19 15:11:18-07	2702499
/	192.0.2.89	GET	200 OK	2016-07-19 15:10:45-07	2702500
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 15:11:30-07	2702501
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-19 15:11:43-07	2702502
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 15:11:36-07	2702503
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-19 15:11:19-07	2702504
/	192.0.2.40	GET	200 OK	2016-07-19 15:10:54-07	2702505
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-19 15:11:18-07	2702506
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 15:11:13-07	2702507
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 15:11:51-07	2702508
/	203.0.113.59	GET	200 OK	2016-07-19 15:10:59-07	2702509
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 15:11:53-07	2702510
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-19 15:11:21-07	2702511
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-19 15:11:26-07	2702512
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 15:11:44-07	2702513
/	198.51.100.26	GET	200 OK	2016-07-19 15:11:00-07	2702514
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-19 15:11:48-07	2702515
/	203.0.113.49	GET	200 OK	2016-07-19 15:11:03-07	2702516
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 15:11:39-07	2702517
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-19 15:11:38-07	2702518
/	198.51.100.199	GET	200 OK	2016-07-19 15:11:11-07	2702519
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-19 15:11:33-07	2702520
/	198.51.100.19	GET	200 OK	2016-07-19 15:11:21-07	2702521
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 15:12:08-07	2702522
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 15:11:46-07	2702523
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-19 15:12:05-07	2702524
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-19 15:12:02-07	2702525
/	198.51.100.155	GET	200 OK	2016-07-19 15:11:28-07	2702526
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-19 15:12:03-07	2702527
/	192.0.2.62	GET	200 OK	2016-07-19 15:11:37-07	2702528
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-19 15:12:25-07	2702529
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-19 15:11:54-07	2702530
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-19 15:12:34-07	2702531
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-19 15:12:27-07	2702532
/	198.51.100.7	GET	200 OK	2016-07-19 15:11:46-07	2702533
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-19 15:12:22-07	2702534
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-19 15:12:13-07	2702535
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-19 15:12:25-07	2702536
/	192.0.2.155	GET	200 OK	2016-07-19 15:11:49-07	2702537
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 15:12:38-07	2702538
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 15:12:05-07	2702539
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 15:12:48-07	2702540
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-19 15:12:43-07	2702541
/	203.0.113.234	GET	200 OK	2016-07-19 15:11:59-07	2702542
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-19 15:12:58-07	2702543
/	192.0.2.219	GET	200 OK	2016-07-19 15:12:07-07	2702544
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 15:12:30-07	2702545
/	203.0.113.157	GET	200 OK	2016-07-19 15:12:12-07	2702546
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 15:13:08-07	2702547
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 15:13:11-07	2702548
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-19 15:12:35-07	2702549
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 15:12:52-07	2702550
/	203.0.113.189	GET	200 OK	2016-07-19 15:12:13-07	2702551
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-19 15:12:39-07	2702552
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 15:12:39-07	2702553
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 15:12:35-07	2702554
/	198.51.100.62	GET	200 OK	2016-07-19 15:12:20-07	2702555
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 15:13:17-07	2702556
/	198.51.100.130	GET	200 OK	2016-07-19 15:12:28-07	2702557
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-19 15:13:18-07	2702558
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-19 15:12:51-07	2702559
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 15:12:53-07	2702560
/	203.0.113.37	GET	200 OK	2016-07-19 15:12:37-07	2702561
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 15:13:06-07	2702562
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-19 15:13:11-07	2702563
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 15:13:09-07	2702564
/	192.0.2.6	GET	200 OK	2016-07-19 15:12:47-07	2702565
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-19 15:13:36-07	2702566
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-19 15:13:36-07	2702567
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-19 15:13:15-07	2702568
/	192.0.2.34	GET	200 OK	2016-07-19 15:12:53-07	2702569
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 15:13:38-07	2702570
/	198.51.100.93	GET	200 OK	2016-07-19 15:12:59-07	2702571
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 15:13:36-07	2702572
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 15:13:37-07	2702573
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-19 15:13:24-07	2702574
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 15:13:39-07	2702575
/	192.0.2.150	GET	200 OK	2016-07-19 15:13:09-07	2702576
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-19 15:13:30-07	2702577
/	192.0.2.128	GET	200 OK	2016-07-19 15:13:15-07	2702578
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-19 15:13:32-07	2702579
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-19 15:13:39-07	2702580
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-19 15:14:15-07	2702581
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 15:14:13-07	2702582
/	203.0.113.113	GET	200 OK	2016-07-19 15:13:16-07	2702583
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-19 15:13:54-07	2702584
/	198.51.100.68	GET	200 OK	2016-07-19 15:13:20-07	2702585
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-19 15:14:12-07	2702586
/	192.0.2.67	GET	200 OK	2016-07-19 15:13:26-07	2702587
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 15:13:50-07	2702588
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-19 15:14:21-07	2702589
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-19 15:14:10-07	2702590
/	198.51.100.153	GET	200 OK	2016-07-19 15:13:30-07	2702591
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-19 15:14:17-07	2702592
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 15:14:26-07	2702593
/	192.0.2.224	GET	200 OK	2016-07-19 15:13:37-07	2702594
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 15:14:15-07	2702595
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-19 15:14:15-07	2702596
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 15:14:26-07	2702597
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 15:13:55-07	2702598
/	198.51.100.157	GET	200 OK	2016-07-19 15:13:47-07	2702599
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-19 15:14:11-07	2702600
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 15:14:12-07	2702601
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 15:14:34-07	2702602
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-19 15:14:13-07	2702603
/	198.51.100.138	GET	200 OK	2016-07-19 15:13:55-07	2702604
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 15:14:25-07	2702605
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 15:14:20-07	2702606
/	203.0.113.113	GET	200 OK	2016-07-19 15:13:59-07	2702607
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-19 15:14:24-07	2702608
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-19 15:14:40-07	2702609
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-19 15:14:49-07	2702610
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-19 15:14:16-07	2702611
/	192.0.2.187	GET	200 OK	2016-07-19 15:14:05-07	2702612
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 15:15:03-07	2702613
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 15:14:44-07	2702614
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-19 15:14:52-07	2702615
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 15:14:46-07	2702616
/	192.0.2.93	GET	200 OK	2016-07-19 15:14:09-07	2702617
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 15:14:52-07	2702618
/	192.0.2.47	GET	200 OK	2016-07-19 15:14:15-07	2702619
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-19 15:14:40-07	2702620
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-19 15:14:56-07	2702621
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-19 15:14:47-07	2702622
/	192.0.2.194	GET	200 OK	2016-07-19 15:14:25-07	2702623
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 15:14:59-07	2702624
/	192.0.2.160	GET	200 OK	2016-07-19 15:14:29-07	2702625
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-19 15:15:19-07	2702626
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-19 15:14:45-07	2702627
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 15:15:20-07	2702628
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 15:15:10-07	2702629
/	198.51.100.77	GET	200 OK	2016-07-19 15:14:39-07	2702630
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-19 15:15:23-07	2702631
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-19 15:15:33-07	2702632
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-19 15:15:12-07	2702633
/	198.51.100.85	GET	200 OK	2016-07-19 15:14:45-07	2702634
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 15:15:36-07	2702635
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-19 15:15:37-07	2702636
/	192.0.2.22	GET	200 OK	2016-07-19 15:14:46-07	2702637
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-19 15:15:33-07	2702638
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 15:15:38-07	2702639
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 15:15:02-07	2702640
/	198.51.100.158	GET	200 OK	2016-07-19 15:14:53-07	2702641
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-19 15:15:44-07	2702642
/	203.0.113.3	GET	200 OK	2016-07-19 15:14:54-07	2702643
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-19 15:15:24-07	2702644
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-19 15:15:48-07	2702645
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-19 15:15:46-07	2702646
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-19 15:15:46-07	2702647
/	192.0.2.246	GET	200 OK	2016-07-19 15:15:01-07	2702648
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 15:16:01-07	2702649
/	192.0.2.27	GET	200 OK	2016-07-19 15:15:07-07	2702650
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-19 15:15:22-07	2702651
/	192.0.2.75	GET	200 OK	2016-07-19 15:15:16-07	2702652
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-19 15:16:01-07	2702653
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-19 15:16:16-07	2702654
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-19 15:16:10-07	2702655
/	198.51.100.217	GET	200 OK	2016-07-19 15:15:22-07	2702656
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-19 15:15:53-07	2702657
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 15:16:06-07	2702658
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 15:15:52-07	2702659
/	198.51.100.87	GET	200 OK	2016-07-19 15:15:30-07	2702660
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-19 15:16:19-07	2702661
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-19 15:16:00-07	2702662
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-19 15:16:11-07	2702663
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-19 15:16:11-07	2702664
/	192.0.2.155	GET	200 OK	2016-07-19 15:15:38-07	2702665
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 15:16:05-07	2702666
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 15:15:54-07	2702667
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 15:15:56-07	2702668
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 15:15:57-07	2702669
/	192.0.2.93	GET	200 OK	2016-07-19 15:15:48-07	2702670
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 15:16:48-07	2702671
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-19 15:16:38-07	2702672
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-19 15:16:43-07	2702673
/	198.51.100.66	GET	200 OK	2016-07-19 15:15:49-07	2702674
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-19 15:16:35-07	2702675
/	198.51.100.156	GET	200 OK	2016-07-19 15:15:57-07	2702676
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-19 15:16:30-07	2702677
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-19 15:16:57-07	2702678
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-19 15:16:49-07	2702679
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 15:16:43-07	2702680
/	192.0.2.243	GET	200 OK	2016-07-19 15:16:03-07	2702681
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-19 15:16:59-07	2702682
/	198.51.100.150	GET	200 OK	2016-07-19 15:16:04-07	2702683
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-19 15:16:51-07	2702684
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 15:16:59-07	2702685
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-19 15:17:00-07	2702686
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-19 15:16:59-07	2702687
/	198.51.100.80	GET	200 OK	2016-07-19 15:16:12-07	2702688
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-19 15:16:52-07	2702689
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 15:16:50-07	2702690
/	203.0.113.243	GET	200 OK	2016-07-19 15:16:19-07	2702691
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 15:17:00-07	2702692
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-19 15:17:04-07	2702693
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-19 15:16:37-07	2702694
/	203.0.113.105	GET	200 OK	2016-07-19 15:16:27-07	2702695
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-19 15:16:46-07	2702696
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-19 15:16:59-07	2702697
/	203.0.113.44	GET	200 OK	2016-07-19 15:16:33-07	2702698
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-19 15:17:22-07	2702699
/	203.0.113.161	GET	200 OK	2016-07-19 15:16:38-07	2702700
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 15:16:58-07	2702701
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 15:17:19-07	2702702
/	192.0.2.188	GET	200 OK	2016-07-19 15:16:48-07	2702703
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 15:17:23-07	2702704
/	192.0.2.124	GET	200 OK	2016-07-19 15:16:52-07	2702705
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-19 15:17:41-07	2702706
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-19 15:17:43-07	2702707
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 15:17:23-07	2702708
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 15:17:48-07	2702709
/	198.51.100.184	GET	200 OK	2016-07-19 15:16:58-07	2702710
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-19 15:17:14-07	2702711
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-19 15:17:43-07	2702712
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 15:17:49-07	2702713
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 15:17:41-07	2702714
/	203.0.113.49	GET	200 OK	2016-07-19 15:17:08-07	2702715
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-19 15:17:33-07	2702716
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-19 15:17:35-07	2702717
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-19 15:18:03-07	2702718
/	192.0.2.164	GET	200 OK	2016-07-19 15:17:10-07	2702719
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-19 15:17:47-07	2702720
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 15:17:29-07	2702721
/	203.0.113.133	GET	200 OK	2016-07-19 15:17:17-07	2702722
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-19 15:17:57-07	2702723
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 15:18:15-07	2702724
/	198.51.100.189	GET	200 OK	2016-07-19 15:17:20-07	2702725
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-19 15:18:10-07	2702726
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-19 15:17:51-07	2702727
/	192.0.2.84	GET	200 OK	2016-07-19 15:17:30-07	2702728
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-19 15:17:52-07	2702729
/	192.0.2.229	GET	200 OK	2016-07-19 15:17:36-07	2702730
/	203.0.113.26	GET	200 OK	2016-07-19 22:26:27-07	2719069
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-19 15:18:29-07	2702731
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-19 15:18:14-07	2702732
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-19 15:17:57-07	2702733
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-19 15:18:01-07	2702734
/	198.51.100.139	GET	200 OK	2016-07-19 15:17:38-07	2702735
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-19 15:18:05-07	2702736
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-19 15:18:15-07	2702737
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-19 15:18:08-07	2702738
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-19 15:18:31-07	2702739
/	203.0.113.86	GET	200 OK	2016-07-19 15:17:44-07	2702740
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-19 15:18:09-07	2702741
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-19 15:18:35-07	2702742
/	198.51.100.84	GET	200 OK	2016-07-19 15:17:49-07	2702743
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-19 15:18:34-07	2702744
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-19 15:18:11-07	2702745
/	192.0.2.19	GET	200 OK	2016-07-19 15:17:56-07	2702746
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 15:18:32-07	2702747
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-19 15:18:51-07	2702748
/	192.0.2.131	GET	200 OK	2016-07-19 15:17:57-07	2702749
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-19 15:18:31-07	2702750
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-19 15:18:47-07	2702751
/	192.0.2.172	GET	200 OK	2016-07-19 15:18:07-07	2702752
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 15:19:05-07	2702753
/	192.0.2.207	GET	200 OK	2016-07-19 15:18:13-07	2702754
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-19 15:18:51-07	2702755
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-19 15:19:05-07	2702756
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-19 15:19:03-07	2702757
/	198.51.100.59	GET	200 OK	2016-07-19 15:18:19-07	2702758
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 15:18:49-07	2702759
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-19 15:18:46-07	2702760
/	198.51.100.252	GET	200 OK	2016-07-19 15:18:21-07	2702761
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-19 15:19:15-07	2702762
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-19 15:18:38-07	2702763
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-19 15:19:18-07	2702764
/	198.51.100.152	GET	200 OK	2016-07-19 15:18:26-07	2702765
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-19 15:19:21-07	2702766
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-19 15:19:21-07	2702767
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-19 15:18:57-07	2702768
/	203.0.113.199	GET	200 OK	2016-07-19 15:18:36-07	2702769
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-19 15:19:02-07	2702770
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-19 15:19:24-07	2702771
/	198.51.100.216	GET	200 OK	2016-07-19 15:18:39-07	2702772
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-19 15:19:11-07	2702773
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 15:18:54-07	2702774
/	192.0.2.114	GET	200 OK	2016-07-19 15:18:42-07	2702775
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-19 15:19:25-07	2702776
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 15:19:40-07	2702777
/	203.0.113.119	GET	200 OK	2016-07-19 15:18:44-07	2702778
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 15:19:43-07	2702779
/	192.0.2.43	GET	200 OK	2016-07-19 15:18:46-07	2702780
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 15:19:10-07	2702781
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-19 15:19:38-07	2702782
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 15:19:04-07	2702783
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-19 15:19:04-07	2702784
/	192.0.2.85	GET	200 OK	2016-07-19 15:18:47-07	2702785
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-19 15:19:12-07	2702786
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-19 15:19:15-07	2702787
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-19 15:19:38-07	2702788
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-19 15:19:30-07	2702789
/	198.51.100.45	GET	200 OK	2016-07-19 15:18:50-07	2702790
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-19 15:19:09-07	2702791
/	203.0.113.115	GET	200 OK	2016-07-19 15:18:58-07	2702792
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-19 15:19:58-07	2702793
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 15:19:38-07	2702794
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-19 15:19:46-07	2702795
/	198.51.100.209	GET	200 OK	2016-07-19 15:18:59-07	2702796
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 15:19:58-07	2702797
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 15:19:15-07	2702798
/	198.51.100.50	GET	200 OK	2016-07-19 15:19:04-07	2702799
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-19 15:19:45-07	2702800
/	203.0.113.220	GET	200 OK	2016-07-19 15:19:13-07	2702801
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 15:19:50-07	2702802
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-19 15:19:29-07	2702803
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-19 15:20:12-07	2702804
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 15:20:00-07	2702805
/	192.0.2.249	GET	200 OK	2016-07-19 15:19:23-07	2702806
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-19 15:19:59-07	2702807
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-19 15:19:57-07	2702808
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-19 15:20:19-07	2702809
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-19 15:19:45-07	2702810
/	203.0.113.48	GET	200 OK	2016-07-19 15:19:29-07	2702811
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-19 15:20:01-07	2702812
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-19 15:19:50-07	2702813
/	192.0.2.146	GET	200 OK	2016-07-19 15:19:37-07	2702814
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 15:20:02-07	2702815
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-19 15:19:59-07	2702816
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 15:20:17-07	2702817
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 15:20:33-07	2702818
/	203.0.113.240	GET	200 OK	2016-07-19 15:19:40-07	2702819
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-19 15:20:36-07	2702820
/	203.0.113.33	GET	200 OK	2016-07-19 15:19:41-07	2702821
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-19 15:20:33-07	2702822
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-19 15:20:21-07	2702823
/article/bad-things-gonen	203.0.113.33	GET	404 NOT FOUND	2016-07-19 15:20:22-07	2702824
/	198.51.100.56	GET	200 OK	2016-07-19 15:19:48-07	2702825
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-19 15:20:25-07	2702826
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-19 15:20:33-07	2702827
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-19 15:20:17-07	2702828
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-19 15:20:21-07	2702829
/	192.0.2.226	GET	200 OK	2016-07-19 15:19:51-07	2702830
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-19 15:20:40-07	2702831
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-19 15:20:43-07	2702832
/	198.51.100.105	GET	200 OK	2016-07-19 15:19:52-07	2702833
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-19 15:20:43-07	2702834
/	203.0.113.219	GET	200 OK	2016-07-19 15:20:01-07	2702835
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-19 15:20:24-07	2702836
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-19 15:20:22-07	2702837
/	198.51.100.219	GET	200 OK	2016-07-19 15:20:11-07	2702838
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 15:20:44-07	2702839
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 15:20:59-07	2702840
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 15:21:00-07	2702841
/article/trouble-for-troubledu	198.51.100.219	GET	404 NOT FOUND	2016-07-19 15:20:30-07	2702842
/	203.0.113.44	GET	200 OK	2016-07-19 15:20:16-07	2702843
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 15:21:03-07	2702844
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-19 15:20:49-07	2702845
/	203.0.113.122	GET	200 OK	2016-07-19 15:20:22-07	2702846
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-19 15:20:44-07	2702847
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-19 15:21:13-07	2702848
/	203.0.113.144	GET	200 OK	2016-07-19 15:20:29-07	2702849
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 15:21:01-07	2702850
/	203.0.113.80	GET	200 OK	2016-07-19 15:20:35-07	2702851
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-19 15:20:58-07	2702852
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 15:20:58-07	2702853
/	192.0.2.30	GET	200 OK	2016-07-19 15:20:36-07	2702854
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-19 15:21:29-07	2702855
/	203.0.113.177	GET	200 OK	2016-07-19 15:20:44-07	2702856
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-19 15:21:13-07	2702857
/	203.0.113.207	GET	200 OK	2016-07-19 15:20:46-07	2702858
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 15:21:38-07	2702859
/	192.0.2.239	GET	200 OK	2016-07-19 15:20:47-07	2702860
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-19 15:21:35-07	2702861
/	203.0.113.5	GET	200 OK	2016-07-19 15:20:52-07	2702862
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-19 15:21:47-07	2702863
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-19 15:21:23-07	2702864
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-19 15:21:30-07	2702865
/	198.51.100.110	GET	200 OK	2016-07-19 15:21:00-07	2702866
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 15:21:44-07	2702867
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-19 15:21:35-07	2702868
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-19 15:21:26-07	2702869
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-19 15:21:34-07	2702870
/	203.0.113.201	GET	200 OK	2016-07-19 15:21:10-07	2702871
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-19 15:21:52-07	2702872
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 15:21:31-07	2702873
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 15:22:08-07	2702874
/	192.0.2.78	GET	200 OK	2016-07-19 15:21:14-07	2702875
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-19 15:22:11-07	2702876
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-19 15:22:04-07	2702877
/	203.0.113.73	GET	200 OK	2016-07-19 15:21:18-07	2702878
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-19 15:21:54-07	2702879
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-19 15:21:46-07	2702880
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-19 15:22:07-07	2702881
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 15:22:06-07	2702882
/	203.0.113.143	GET	200 OK	2016-07-19 15:21:23-07	2702883
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-19 15:22:02-07	2702884
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-19 15:21:48-07	2702885
/	198.51.100.39	GET	200 OK	2016-07-19 15:21:29-07	2702886
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-19 15:22:14-07	2702887
/	192.0.2.93	GET	200 OK	2016-07-19 15:21:30-07	2702888
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-19 15:22:09-07	2702889
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-19 15:21:57-07	2702890
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 15:22:21-07	2702891
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 15:22:05-07	2702892
/	192.0.2.142	GET	200 OK	2016-07-19 15:21:39-07	2702893
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-19 15:22:04-07	2702894
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-19 15:22:18-07	2702895
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-19 15:22:35-07	2702896
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-19 15:22:39-07	2702897
/	203.0.113.18	GET	200 OK	2016-07-19 15:21:40-07	2702898
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 15:22:25-07	2702899
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-19 15:22:09-07	2702900
/	192.0.2.199	GET	200 OK	2016-07-19 15:21:50-07	2702901
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 15:22:39-07	2702902
/	203.0.113.29	GET	200 OK	2016-07-19 15:21:59-07	2702903
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-19 15:22:51-07	2702904
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-19 15:22:26-07	2702905
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-19 15:22:25-07	2702906
/	198.51.100.112	GET	200 OK	2016-07-19 15:22:08-07	2702907
/article/bears-love-berriesq	198.51.100.112	GET	404 NOT FOUND	2016-07-19 15:22:46-07	2702908
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 15:23:02-07	2702909
/	192.0.2.66	GET	200 OK	2016-07-19 15:22:16-07	2702910
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 15:22:33-07	2702911
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-19 15:22:51-07	2702912
/	192.0.2.178	GET	200 OK	2016-07-19 15:22:20-07	2702913
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-19 15:23:01-07	2702914
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 15:22:37-07	2702915
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 15:22:57-07	2702916
/	198.51.100.213	GET	200 OK	2016-07-19 15:22:27-07	2702917
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 15:23:04-07	2702918
/	198.51.100.79	GET	200 OK	2016-07-19 15:22:34-07	2702919
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-19 15:22:58-07	2702920
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 15:23:06-07	2702921
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-19 15:23:12-07	2702922
/	203.0.113.182	GET	200 OK	2016-07-19 15:22:36-07	2702923
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-19 15:23:17-07	2702924
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 15:23:15-07	2702925
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-19 15:23:25-07	2702926
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-19 15:22:59-07	2702927
/	198.51.100.165	GET	200 OK	2016-07-19 15:22:37-07	2702928
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-19 15:23:37-07	2702929
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 15:23:06-07	2702930
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-19 15:22:58-07	2702931
/	203.0.113.163	GET	200 OK	2016-07-19 15:22:44-07	2702932
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-19 15:23:41-07	2702933
/	203.0.113.201	GET	200 OK	2016-07-19 15:22:50-07	2702934
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-19 15:23:25-07	2702935
/	203.0.113.48	GET	200 OK	2016-07-19 15:22:58-07	2702936
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-19 15:23:20-07	2702937
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-19 15:23:48-07	2702938
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 15:23:30-07	2702939
/	198.51.100.216	GET	200 OK	2016-07-19 15:23:06-07	2702940
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 15:23:52-07	2702941
/article/bears-love-berriesu	198.51.100.216	GET	404 NOT FOUND	2016-07-19 15:23:28-07	2702942
/	198.51.100.67	GET	200 OK	2016-07-19 15:23:08-07	2702943
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-19 15:23:27-07	2702944
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-19 15:23:41-07	2702945
/	192.0.2.134	GET	200 OK	2016-07-19 15:23:16-07	2702946
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 15:23:36-07	2702947
/	203.0.113.213	GET	200 OK	2016-07-19 15:23:19-07	2702948
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-19 15:24:09-07	2702949
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 15:23:35-07	2702950
/	192.0.2.96	GET	200 OK	2016-07-19 15:23:21-07	2702951
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-19 15:23:38-07	2702952
/	192.0.2.62	GET	200 OK	2016-07-19 15:23:27-07	2702953
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-19 15:24:19-07	2702954
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-19 15:24:14-07	2702955
/	203.0.113.15	GET	200 OK	2016-07-19 15:23:28-07	2702956
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-19 15:24:26-07	2702957
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-19 15:24:12-07	2702958
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-19 15:23:59-07	2702959
/	198.51.100.24	GET	200 OK	2016-07-19 15:23:33-07	2702960
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-19 15:24:02-07	2702961
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 15:24:25-07	2702962
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-19 15:23:57-07	2702963
/	203.0.113.136	GET	200 OK	2016-07-19 15:23:40-07	2702964
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-19 15:24:40-07	2702965
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-19 15:24:14-07	2702966
/	192.0.2.84	GET	200 OK	2016-07-19 15:23:45-07	2702967
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-19 15:24:03-07	2702968
/	192.0.2.59	GET	200 OK	2016-07-19 15:23:51-07	2702969
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 15:24:46-07	2702970
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-19 15:24:47-07	2702971
/	198.51.100.152	GET	200 OK	2016-07-19 15:23:55-07	2702972
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-19 15:24:26-07	2702973
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-19 15:24:46-07	2702974
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-19 15:24:26-07	2702975
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-19 15:24:32-07	2702976
/	192.0.2.40	GET	200 OK	2016-07-19 15:24:05-07	2702977
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-19 15:24:34-07	2702978
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 15:24:55-07	2702979
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-19 15:24:21-07	2702980
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-19 15:24:29-07	2702981
/	203.0.113.168	GET	200 OK	2016-07-19 15:24:09-07	2702982
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-19 15:24:46-07	2702983
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 15:25:04-07	2702984
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-19 15:24:47-07	2702985
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-19 15:24:28-07	2702986
/	192.0.2.184	GET	200 OK	2016-07-19 15:24:10-07	2702987
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-19 15:24:35-07	2702988
/	203.0.113.165	GET	200 OK	2016-07-19 15:24:15-07	2702989
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-19 15:24:32-07	2702990
/	198.51.100.51	GET	200 OK	2016-07-19 15:24:21-07	2702991
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-19 15:25:09-07	2702992
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-19 15:24:40-07	2702993
/	203.0.113.130	GET	200 OK	2016-07-19 15:24:29-07	2702994
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-19 15:24:53-07	2702995
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-19 15:25:24-07	2702996
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-19 15:25:04-07	2702997
/	198.51.100.162	GET	200 OK	2016-07-19 15:24:37-07	2702998
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-19 15:25:22-07	2702999
/	203.0.113.169	GET	200 OK	2016-07-19 15:24:41-07	2703000
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-19 15:25:03-07	2703001
/	192.0.2.156	GET	200 OK	2016-07-19 15:24:44-07	2703002
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-19 15:25:14-07	2703003
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 15:25:17-07	2703004
/	192.0.2.51	GET	200 OK	2016-07-19 15:24:53-07	2703005
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 15:25:42-07	2703006
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 15:25:35-07	2703007
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 15:25:32-07	2703008
/	203.0.113.97	GET	200 OK	2016-07-19 15:24:59-07	2703009
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-19 15:25:55-07	2703010
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 15:25:25-07	2703011
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 15:25:53-07	2703012
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-19 15:25:31-07	2703013
/	203.0.113.86	GET	200 OK	2016-07-19 15:25:02-07	2703014
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-19 15:25:25-07	2703015
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-19 15:25:52-07	2703016
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-19 15:25:38-07	2703017
/	192.0.2.116	GET	200 OK	2016-07-19 15:25:11-07	2703018
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-19 15:25:44-07	2703019
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 15:25:41-07	2703020
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-19 15:25:33-07	2703021
/	192.0.2.169	GET	200 OK	2016-07-19 15:25:17-07	2703022
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-19 15:25:48-07	2703023
/	203.0.113.65	GET	200 OK	2016-07-19 15:25:25-07	2703024
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 15:26:18-07	2703025
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-19 15:26:11-07	2703026
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 15:26:11-07	2703027
/	198.51.100.146	GET	200 OK	2016-07-19 15:25:29-07	2703028
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 15:25:44-07	2703029
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-19 15:26:10-07	2703030
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-19 15:25:55-07	2703031
/	192.0.2.141	GET	200 OK	2016-07-19 15:25:39-07	2703032
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 15:26:27-07	2703033
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 15:25:57-07	2703034
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-19 15:26:35-07	2703035
/	192.0.2.243	GET	200 OK	2016-07-19 15:25:45-07	2703036
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-19 15:26:30-07	2703037
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-19 15:26:12-07	2703038
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-19 15:26:36-07	2703039
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-19 15:26:11-07	2703040
/	192.0.2.42	GET	200 OK	2016-07-19 15:25:53-07	2703041
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 15:26:16-07	2703042
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-19 15:26:32-07	2703043
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 15:26:23-07	2703044
/	192.0.2.3	GET	200 OK	2016-07-19 15:25:59-07	2703045
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-19 15:26:57-07	2703046
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-19 15:26:45-07	2703047
/	192.0.2.7	GET	200 OK	2016-07-19 15:26:07-07	2703048
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-19 15:27:05-07	2703049
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-19 15:27:03-07	2703050
/	192.0.2.44	GET	200 OK	2016-07-19 15:26:14-07	2703051
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-19 15:26:54-07	2703052
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-19 15:26:43-07	2703053
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-19 15:27:11-07	2703054
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-19 15:26:43-07	2703055
/	192.0.2.64	GET	200 OK	2016-07-19 15:26:18-07	2703056
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-19 15:26:36-07	2703057
/	192.0.2.95	GET	200 OK	2016-07-19 15:26:26-07	2703058
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-19 15:26:52-07	2703059
/	198.51.100.157	GET	200 OK	2016-07-19 15:26:34-07	2703060
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 15:27:09-07	2703061
/article/bad-things-gonea	198.51.100.157	GET	404 NOT FOUND	2016-07-19 15:27:09-07	2703062
/	192.0.2.172	GET	200 OK	2016-07-19 15:26:43-07	2703063
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-19 15:27:31-07	2703064
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 15:27:42-07	2703065
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-19 15:27:34-07	2703066
/	203.0.113.180	GET	200 OK	2016-07-19 15:26:49-07	2703067
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-19 15:27:07-07	2703068
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-19 15:27:32-07	2703069
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-19 15:27:40-07	2703070
/	203.0.113.117	GET	200 OK	2016-07-19 15:26:51-07	2703071
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 15:27:12-07	2703072
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 15:27:10-07	2703073
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-19 15:27:09-07	2703074
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-19 15:27:25-07	2703075
/	203.0.113.241	GET	200 OK	2016-07-19 15:27:00-07	2703076
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-19 15:27:18-07	2703077
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-19 15:27:43-07	2703078
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 15:27:29-07	2703079
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 15:27:23-07	2703080
/	203.0.113.95	GET	200 OK	2016-07-19 15:27:03-07	2703081
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-19 15:27:46-07	2703082
/	203.0.113.30	GET	200 OK	2016-07-19 15:27:07-07	2703083
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 15:27:34-07	2703084
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-19 15:27:24-07	2703085
/	192.0.2.141	GET	200 OK	2016-07-19 15:27:10-07	2703086
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 15:28:05-07	2703087
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 15:27:55-07	2703088
/	192.0.2.31	GET	200 OK	2016-07-19 15:27:11-07	2703089
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-19 15:28:10-07	2703090
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-19 15:27:36-07	2703091
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-19 15:27:57-07	2703092
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-19 15:27:38-07	2703093
/	192.0.2.12	GET	200 OK	2016-07-19 15:27:12-07	2703094
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-19 15:28:08-07	2703095
/article/candidate-is-jerka	192.0.2.12	GET	404 NOT FOUND	2016-07-19 15:27:53-07	2703096
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-19 15:28:08-07	2703097
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-19 15:27:29-07	2703098
/	192.0.2.46	GET	200 OK	2016-07-19 15:27:22-07	2703099
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 15:28:12-07	2703100
/	198.51.100.227	GET	200 OK	2016-07-19 15:27:27-07	2703101
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-19 15:28:26-07	2703102
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-19 15:28:12-07	2703103
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-19 15:28:25-07	2703104
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-19 15:28:27-07	2703105
/	198.51.100.146	GET	200 OK	2016-07-19 15:27:36-07	2703106
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 15:27:58-07	2703107
/	198.51.100.28	GET	200 OK	2016-07-19 15:27:43-07	2703108
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-19 15:28:05-07	2703109
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-19 15:28:05-07	2703110
/	203.0.113.67	GET	200 OK	2016-07-19 22:29:10-07	2719166
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-19 15:28:26-07	2703111
/	198.51.100.213	GET	200 OK	2016-07-19 15:27:51-07	2703112
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-19 15:28:15-07	2703113
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-19 15:28:12-07	2703114
/	198.51.100.32	GET	200 OK	2016-07-19 15:27:52-07	2703115
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-19 15:28:47-07	2703116
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-19 15:28:09-07	2703117
/	203.0.113.157	GET	200 OK	2016-07-19 15:27:54-07	2703118
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 15:28:37-07	2703119
/	203.0.113.151	GET	200 OK	2016-07-19 15:27:58-07	2703120
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 15:28:13-07	2703121
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-19 15:28:55-07	2703122
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-19 15:28:17-07	2703123
/	203.0.113.151	GET	200 OK	2016-07-19 15:28:04-07	2703124
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-19 15:28:33-07	2703125
/	203.0.113.190	GET	200 OK	2016-07-19 15:28:14-07	2703126
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-19 15:28:53-07	2703127
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 15:28:57-07	2703128
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-19 15:28:44-07	2703129
/	203.0.113.188	GET	200 OK	2016-07-19 15:28:20-07	2703130
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 15:28:52-07	2703131
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-19 15:29:00-07	2703132
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-19 15:29:12-07	2703133
/	198.51.100.67	GET	200 OK	2016-07-19 15:28:27-07	2703134
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-19 15:28:59-07	2703135
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-19 15:29:26-07	2703136
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-19 15:28:47-07	2703137
/	198.51.100.231	GET	200 OK	2016-07-19 15:28:36-07	2703138
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-19 15:29:08-07	2703139
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-19 15:29:00-07	2703140
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-19 15:29:14-07	2703141
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-19 15:29:30-07	2703142
/	198.51.100.225	GET	200 OK	2016-07-19 15:28:42-07	2703143
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 15:29:13-07	2703144
/	198.51.100.207	GET	200 OK	2016-07-19 15:28:45-07	2703145
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 15:29:02-07	2703146
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-19 15:29:01-07	2703147
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 15:29:08-07	2703148
/	203.0.113.160	GET	200 OK	2016-07-19 15:28:46-07	2703149
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-19 15:29:11-07	2703150
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-19 15:29:20-07	2703151
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-19 15:29:15-07	2703152
/	192.0.2.183	GET	200 OK	2016-07-19 15:28:49-07	2703153
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-19 15:29:33-07	2703154
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 15:29:49-07	2703155
/	192.0.2.91	GET	200 OK	2016-07-19 15:28:56-07	2703156
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-19 15:29:24-07	2703157
/	192.0.2.20	GET	200 OK	2016-07-19 15:29:04-07	2703158
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-19 15:29:42-07	2703159
/	198.51.100.104	GET	200 OK	2016-07-19 15:29:09-07	2703160
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-19 15:29:26-07	2703161
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 15:29:39-07	2703162
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-19 15:29:25-07	2703163
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-19 15:29:53-07	2703164
/	203.0.113.54	GET	200 OK	2016-07-19 15:29:11-07	2703165
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-19 15:29:29-07	2703166
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-19 15:29:39-07	2703167
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-19 15:29:38-07	2703168
/	198.51.100.221	GET	200 OK	2016-07-19 15:29:14-07	2703169
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-19 15:29:48-07	2703170
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-19 15:30:11-07	2703171
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-19 15:30:12-07	2703172
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-19 15:29:51-07	2703173
/	192.0.2.253	GET	200 OK	2016-07-19 15:29:15-07	2703174
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-19 15:30:11-07	2703175
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 15:29:54-07	2703176
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 15:30:09-07	2703177
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-19 15:29:55-07	2703178
/	198.51.100.143	GET	200 OK	2016-07-19 15:29:23-07	2703179
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-19 15:30:11-07	2703180
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-19 15:29:43-07	2703181
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-19 15:29:49-07	2703182
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 15:29:44-07	2703183
/	198.51.100.141	GET	200 OK	2016-07-19 15:29:32-07	2703184
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 15:30:32-07	2703185
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-19 15:30:17-07	2703186
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 15:29:50-07	2703187
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 15:29:50-07	2703188
/	192.0.2.193	GET	200 OK	2016-07-19 15:29:35-07	2703189
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-19 15:29:51-07	2703190
/	203.0.113.80	GET	200 OK	2016-07-19 15:29:41-07	2703191
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-19 15:30:39-07	2703192
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 15:30:27-07	2703193
/	192.0.2.184	GET	200 OK	2016-07-19 15:29:46-07	2703194
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-19 15:30:15-07	2703195
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 15:30:44-07	2703196
/	192.0.2.121	GET	200 OK	2016-07-19 15:29:52-07	2703197
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 15:30:16-07	2703198
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 15:30:16-07	2703199
/	198.51.100.41	GET	200 OK	2016-07-19 15:29:55-07	2703200
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-19 15:30:44-07	2703201
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-19 15:30:17-07	2703202
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-19 15:30:10-07	2703203
/	203.0.113.196	GET	200 OK	2016-07-19 15:29:59-07	2703204
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-19 15:30:28-07	2703205
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 15:30:26-07	2703206
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-19 15:30:40-07	2703207
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-19 15:30:41-07	2703208
/	203.0.113.225	GET	200 OK	2016-07-19 15:30:05-07	2703209
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-19 15:30:27-07	2703210
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 15:30:39-07	2703211
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 15:30:21-07	2703212
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-19 15:31:01-07	2703213
/	203.0.113.65	GET	200 OK	2016-07-19 15:30:10-07	2703214
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-19 15:31:09-07	2703215
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-19 15:30:48-07	2703216
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 15:30:59-07	2703217
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-19 15:30:51-07	2703218
/	203.0.113.193	GET	200 OK	2016-07-19 15:30:16-07	2703219
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-19 15:30:35-07	2703220
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-19 15:31:10-07	2703221
/	203.0.113.68	GET	200 OK	2016-07-19 15:30:24-07	2703222
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-19 15:31:01-07	2703223
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 15:30:57-07	2703224
/	203.0.113.225	GET	200 OK	2016-07-19 15:30:32-07	2703225
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 15:31:06-07	2703226
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 15:31:28-07	2703227
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 15:31:03-07	2703228
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 15:30:56-07	2703229
/	203.0.113.207	GET	200 OK	2016-07-19 15:30:40-07	2703230
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-19 15:30:57-07	2703231
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 15:31:20-07	2703232
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-19 15:31:39-07	2703233
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-19 15:30:58-07	2703234
/	192.0.2.18	GET	200 OK	2016-07-19 15:30:45-07	2703235
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-19 15:31:44-07	2703236
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-19 15:31:10-07	2703237
/	192.0.2.251	GET	200 OK	2016-07-19 15:30:46-07	2703238
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 15:31:04-07	2703239
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 15:31:32-07	2703240
/	198.51.100.22	GET	200 OK	2016-07-19 15:30:47-07	2703241
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-19 15:31:22-07	2703242
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 15:31:13-07	2703243
/	203.0.113.123	GET	200 OK	2016-07-19 15:30:52-07	2703244
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 15:31:40-07	2703245
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 15:31:28-07	2703246
/	203.0.113.248	GET	200 OK	2016-07-19 15:30:53-07	2703247
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-19 15:31:19-07	2703248
/	192.0.2.80	GET	200 OK	2016-07-19 15:30:58-07	2703249
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-19 15:31:34-07	2703250
/	203.0.113.189	GET	200 OK	2016-07-19 15:31:07-07	2703251
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 15:31:30-07	2703252
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 15:31:34-07	2703253
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 15:31:56-07	2703254
/	203.0.113.44	GET	200 OK	2016-07-19 15:31:11-07	2703255
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-19 15:32:11-07	2703256
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-19 15:31:49-07	2703257
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-19 15:31:38-07	2703258
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-19 15:31:42-07	2703259
/	203.0.113.169	GET	200 OK	2016-07-19 15:31:18-07	2703260
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 15:31:41-07	2703261
/	192.0.2.28	GET	200 OK	2016-07-19 15:31:23-07	2703262
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-19 15:32:11-07	2703263
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 15:31:44-07	2703264
/	192.0.2.174	GET	200 OK	2016-07-19 15:31:31-07	2703265
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-19 15:32:21-07	2703266
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-19 15:32:00-07	2703267
/	203.0.113.85	GET	200 OK	2016-07-19 15:31:33-07	2703268
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 15:31:59-07	2703269
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-19 15:32:18-07	2703270
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-19 15:32:20-07	2703271
/	192.0.2.153	GET	200 OK	2016-07-19 15:31:38-07	2703272
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-19 15:31:57-07	2703273
/	203.0.113.141	GET	200 OK	2016-07-19 15:31:48-07	2703274
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 15:32:24-07	2703275
/	203.0.113.12	GET	200 OK	2016-07-19 15:31:50-07	2703276
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-19 15:32:18-07	2703277
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-19 15:32:41-07	2703278
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-19 15:32:13-07	2703279
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-19 15:32:14-07	2703280
/	192.0.2.179	GET	200 OK	2016-07-19 15:31:51-07	2703281
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-19 15:32:30-07	2703282
/	203.0.113.225	GET	200 OK	2016-07-19 15:31:57-07	2703283
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 15:32:40-07	2703284
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 15:32:46-07	2703285
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 15:32:15-07	2703286
/	192.0.2.209	GET	200 OK	2016-07-19 15:31:58-07	2703287
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-19 15:32:37-07	2703288
/	203.0.113.124	GET	200 OK	2016-07-19 15:32:08-07	2703289
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-19 15:32:42-07	2703290
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 15:32:38-07	2703291
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 15:32:44-07	2703292
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-19 15:32:57-07	2703293
/	198.51.100.18	GET	200 OK	2016-07-19 15:32:12-07	2703294
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-19 15:32:38-07	2703295
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-19 15:32:28-07	2703296
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 15:33:10-07	2703297
/	203.0.113.247	GET	200 OK	2016-07-19 15:32:21-07	2703298
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-19 15:32:58-07	2703299
/	198.51.100.241	GET	200 OK	2016-07-19 15:32:25-07	2703300
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-19 15:32:42-07	2703301
/	198.51.100.92	GET	200 OK	2016-07-19 15:32:34-07	2703302
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-19 15:33:16-07	2703303
/	203.0.113.50	GET	200 OK	2016-07-19 15:32:38-07	2703304
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 15:33:23-07	2703305
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-19 15:33:01-07	2703306
/	198.51.100.200	GET	200 OK	2016-07-19 15:32:46-07	2703307
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-19 15:33:36-07	2703308
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-19 15:33:35-07	2703309
/	198.51.100.241	GET	200 OK	2016-07-19 15:32:55-07	2703310
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-19 15:33:45-07	2703311
/	198.51.100.172	GET	200 OK	2016-07-19 15:32:58-07	2703312
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-19 15:33:23-07	2703313
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-19 15:33:48-07	2703314
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-19 15:33:26-07	2703315
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-19 15:33:13-07	2703316
/	198.51.100.191	GET	200 OK	2016-07-19 15:33:06-07	2703317
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 15:33:58-07	2703318
/	192.0.2.191	GET	200 OK	2016-07-19 15:33:12-07	2703319
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-19 15:33:32-07	2703320
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 15:34:04-07	2703321
/	198.51.100.131	GET	200 OK	2016-07-19 15:33:14-07	2703322
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-19 15:33:37-07	2703323
/	198.51.100.177	GET	200 OK	2016-07-19 15:33:20-07	2703324
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-19 15:33:42-07	2703325
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-19 15:34:07-07	2703326
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 15:34:01-07	2703327
/	203.0.113.29	GET	200 OK	2016-07-19 15:33:30-07	2703328
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 15:34:01-07	2703329
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-19 15:34:07-07	2703330
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 15:34:00-07	2703331
/	203.0.113.123	GET	200 OK	2016-07-19 15:33:40-07	2703332
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-19 15:33:57-07	2703333
/	203.0.113.157	GET	200 OK	2016-07-19 15:33:48-07	2703334
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-19 15:34:17-07	2703335
/	203.0.113.195	GET	200 OK	2016-07-19 15:33:55-07	2703336
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-19 15:34:25-07	2703337
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-19 15:34:48-07	2703338
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-19 15:34:15-07	2703339
/	192.0.2.17	GET	200 OK	2016-07-19 15:34:04-07	2703340
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-19 15:34:48-07	2703341
/	198.51.100.65	GET	200 OK	2016-07-19 15:34:12-07	2703342
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 15:34:42-07	2703343
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-19 15:35:09-07	2703344
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 15:34:31-07	2703345
/	203.0.113.174	GET	200 OK	2016-07-19 15:34:20-07	2703346
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-19 15:35:17-07	2703347
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-19 15:34:41-07	2703348
/	192.0.2.254	GET	200 OK	2016-07-19 15:34:27-07	2703349
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 15:34:43-07	2703350
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 15:34:51-07	2703351
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 15:35:27-07	2703352
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-19 15:34:59-07	2703353
/	203.0.113.14	GET	200 OK	2016-07-19 15:34:37-07	2703354
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 15:35:10-07	2703355
/	203.0.113.183	GET	200 OK	2016-07-19 15:34:44-07	2703356
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-19 15:35:33-07	2703357
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-19 15:35:05-07	2703358
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-19 15:35:18-07	2703359
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-19 15:35:33-07	2703360
/	198.51.100.49	GET	200 OK	2016-07-19 15:34:45-07	2703361
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-19 15:35:16-07	2703362
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-19 15:35:15-07	2703363
/	203.0.113.124	GET	200 OK	2016-07-19 15:34:47-07	2703364
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-19 15:35:38-07	2703365
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 15:35:47-07	2703366
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-19 15:35:17-07	2703367
/	192.0.2.242	GET	200 OK	2016-07-19 15:34:49-07	2703368
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 15:35:04-07	2703369
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 15:35:34-07	2703370
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-19 15:35:15-07	2703371
/	203.0.113.74	GET	200 OK	2016-07-19 15:34:52-07	2703372
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 15:35:23-07	2703373
/	192.0.2.220	GET	200 OK	2016-07-19 15:34:57-07	2703374
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 15:35:21-07	2703375
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-19 15:35:43-07	2703376
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-19 15:35:49-07	2703377
/	198.51.100.55	GET	200 OK	2016-07-19 15:35:04-07	2703378
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 15:35:29-07	2703379
/	192.0.2.197	GET	200 OK	2016-07-19 15:35:10-07	2703380
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 15:35:50-07	2703381
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 15:35:32-07	2703382
/	192.0.2.87	GET	200 OK	2016-07-19 15:35:14-07	2703383
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-19 15:35:36-07	2703384
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-19 15:36:12-07	2703385
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-19 15:36:00-07	2703386
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-19 15:36:07-07	2703387
/	203.0.113.67	GET	200 OK	2016-07-19 15:35:17-07	2703388
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-19 15:36:17-07	2703389
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-19 15:36:07-07	2703390
/	203.0.113.165	GET	200 OK	2016-07-19 15:35:18-07	2703391
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 15:35:34-07	2703392
/	192.0.2.82	GET	200 OK	2016-07-19 15:35:26-07	2703393
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-19 15:36:05-07	2703394
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-19 15:36:16-07	2703395
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 15:36:09-07	2703396
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-19 15:36:19-07	2703398
/	192.0.2.213	GET	200 OK	2016-07-19 15:35:32-07	2703399
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-19 15:36:32-07	2703400
/	203.0.113.36	GET	200 OK	2016-07-19 15:35:37-07	2703401
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 15:35:57-07	2703402
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-19 15:36:13-07	2703403
/	203.0.113.248	GET	200 OK	2016-07-19 15:35:42-07	2703404
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-19 15:36:42-07	2703405
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-19 15:36:34-07	2703406
/	198.51.100.49	GET	200 OK	2016-07-19 15:35:43-07	2703407
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-19 15:36:15-07	2703408
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-19 15:36:30-07	2703409
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-19 15:35:59-07	2703410
/	198.51.100.101	GET	200 OK	2016-07-19 15:35:44-07	2703411
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-19 15:36:17-07	2703412
/	192.0.2.156	GET	200 OK	2016-07-19 15:35:47-07	2703413
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-19 15:36:36-07	2703414
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 15:36:35-07	2703415
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 15:36:38-07	2703416
/	192.0.2.37	GET	200 OK	2016-07-19 15:35:49-07	2703417
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 15:36:39-07	2703418
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 15:36:44-07	2703419
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 15:36:26-07	2703420
/	203.0.113.249	GET	200 OK	2016-07-19 15:35:57-07	2703421
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-19 15:36:15-07	2703422
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-19 15:36:57-07	2703423
/	203.0.113.203	GET	200 OK	2016-07-19 15:36:05-07	2703424
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-19 15:36:32-07	2703425
/	203.0.113.94	GET	200 OK	2016-07-19 15:36:09-07	2703426
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 15:36:45-07	2703427
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-19 15:36:43-07	2703428
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 15:37:07-07	2703429
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-19 15:36:37-07	2703430
/	203.0.113.119	GET	200 OK	2016-07-19 15:36:13-07	2703431
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-19 15:37:13-07	2703432
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 15:37:02-07	2703433
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 15:37:01-07	2703434
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 15:36:29-07	2703435
/	192.0.2.144	GET	200 OK	2016-07-19 15:36:19-07	2703436
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-19 15:36:34-07	2703437
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-19 15:37:13-07	2703438
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-19 15:37:12-07	2703439
/	198.51.100.56	GET	200 OK	2016-07-19 15:36:27-07	2703440
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-19 15:37:23-07	2703441
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-19 15:36:55-07	2703442
/	203.0.113.93	GET	200 OK	2016-07-19 15:36:28-07	2703443
/article/bad-things-gonew	203.0.113.93	GET	404 NOT FOUND	2016-07-19 15:36:48-07	2703444
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-19 15:36:54-07	2703445
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-19 15:36:44-07	2703446
/	198.51.100.145	GET	200 OK	2016-07-19 15:36:35-07	2703447
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-19 15:37:35-07	2703448
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-19 15:37:17-07	2703449
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-19 15:37:09-07	2703450
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-19 15:37:30-07	2703451
/	192.0.2.43	GET	200 OK	2016-07-19 15:36:39-07	2703452
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-19 15:36:58-07	2703453
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 15:37:16-07	2703454
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-19 15:37:32-07	2703455
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 15:37:38-07	2703456
/	192.0.2.56	GET	200 OK	2016-07-19 15:36:46-07	2703457
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-19 15:37:45-07	2703458
/	203.0.113.234	GET	200 OK	2016-07-19 15:36:56-07	2703459
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-19 15:37:45-07	2703460
/	192.0.2.153	GET	200 OK	2016-07-19 15:36:57-07	2703461
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-19 15:37:32-07	2703462
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-19 15:37:48-07	2703463
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 15:37:51-07	2703464
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-19 15:37:52-07	2703465
/	192.0.2.5	GET	200 OK	2016-07-19 15:37:06-07	2703466
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-19 15:37:50-07	2703467
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-19 15:37:36-07	2703468
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-19 15:37:37-07	2703469
/	203.0.113.151	GET	200 OK	2016-07-19 15:37:07-07	2703470
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 15:38:04-07	2703471
/	203.0.113.138	GET	200 OK	2016-07-19 15:37:08-07	2703472
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-19 15:37:46-07	2703473
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-19 15:38:02-07	2703474
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-19 15:37:37-07	2703475
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-19 15:38:07-07	2703476
/	192.0.2.242	GET	200 OK	2016-07-19 15:37:15-07	2703477
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 15:37:33-07	2703478
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-19 15:37:55-07	2703479
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-19 15:37:44-07	2703480
/	192.0.2.57	GET	200 OK	2016-07-19 15:37:16-07	2703481
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 15:38:05-07	2703482
/	198.51.100.40	GET	200 OK	2016-07-19 15:37:17-07	2703483
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-19 15:37:51-07	2703484
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 15:37:33-07	2703485
/	203.0.113.241	GET	200 OK	2016-07-19 15:37:22-07	2703486
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-19 15:37:54-07	2703487
/	203.0.113.4	GET	200 OK	2016-07-19 15:37:32-07	2703488
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-19 15:38:00-07	2703489
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-19 15:38:06-07	2703490
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 15:38:04-07	2703491
/	192.0.2.21	GET	200 OK	2016-07-19 15:37:38-07	2703492
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 15:38:15-07	2703493
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 15:38:14-07	2703494
/	203.0.113.85	GET	200 OK	2016-07-19 15:37:40-07	2703495
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-19 15:38:06-07	2703496
/	198.51.100.212	GET	200 OK	2016-07-19 15:37:48-07	2703497
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-19 15:38:45-07	2703498
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-19 15:38:11-07	2703499
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 15:38:38-07	2703500
/	203.0.113.95	GET	200 OK	2016-07-19 15:37:56-07	2703501
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 15:38:23-07	2703502
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-19 15:38:24-07	2703503
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 15:38:29-07	2703504
/	203.0.113.238	GET	200 OK	2016-07-19 15:38:06-07	2703505
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 15:38:58-07	2703506
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-19 15:39:02-07	2703507
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 15:38:32-07	2703508
/article/media-obsessed-with-bearss	203.0.113.238	GET	404 NOT FOUND	2016-07-19 15:38:49-07	2703509
/	192.0.2.115	GET	200 OK	2016-07-19 15:38:10-07	2703510
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-19 15:38:33-07	2703511
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 15:38:57-07	2703512
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-19 15:38:40-07	2703513
/	198.51.100.24	GET	200 OK	2016-07-19 15:38:18-07	2703514
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-19 15:39:02-07	2703515
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 15:39:15-07	2703516
/	203.0.113.201	GET	200 OK	2016-07-19 15:38:24-07	2703517
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 15:38:56-07	2703518
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-19 15:38:43-07	2703519
/	192.0.2.231	GET	200 OK	2016-07-19 15:38:26-07	2703520
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-19 15:38:41-07	2703521
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-19 15:39:21-07	2703522
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-19 15:39:26-07	2703523
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-19 15:39:23-07	2703524
/	203.0.113.24	GET	200 OK	2016-07-19 15:38:36-07	2703525
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-19 15:39:08-07	2703526
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 15:39:21-07	2703527
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-19 15:38:59-07	2703528
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-19 15:39:04-07	2703529
/	198.51.100.151	GET	200 OK	2016-07-19 15:38:37-07	2703530
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-19 15:39:02-07	2703531
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-19 15:39:01-07	2703532
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-19 15:39:37-07	2703533
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-19 15:39:31-07	2703534
/	192.0.2.35	GET	200 OK	2016-07-19 15:38:41-07	2703535
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 15:39:37-07	2703536
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 15:39:35-07	2703537
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-19 15:39:08-07	2703538
/	192.0.2.178	GET	200 OK	2016-07-19 15:38:48-07	2703539
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 15:39:23-07	2703540
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 15:39:12-07	2703541
/	192.0.2.29	GET	200 OK	2016-07-19 15:38:50-07	2703542
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-19 15:39:33-07	2703543
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 15:39:33-07	2703544
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-19 15:39:45-07	2703545
/	198.51.100.81	GET	200 OK	2016-07-19 15:38:58-07	2703546
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-19 15:39:46-07	2703547
/	192.0.2.94	GET	200 OK	2016-07-19 15:39:02-07	2703548
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-19 15:39:44-07	2703549
/	192.0.2.106	GET	200 OK	2016-07-19 15:39:03-07	2703550
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 15:39:23-07	2703551
/	192.0.2.88	GET	200 OK	2016-07-19 15:39:04-07	2703552
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-19 15:39:48-07	2703553
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-19 15:39:31-07	2703554
/	203.0.113.101	GET	200 OK	2016-07-19 15:39:06-07	2703555
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-19 15:39:56-07	2703556
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-19 15:39:54-07	2703557
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-19 15:40:06-07	2703558
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-19 15:39:26-07	2703559
/	203.0.113.227	GET	200 OK	2016-07-19 15:39:07-07	2703560
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 15:40:02-07	2703561
/	192.0.2.248	GET	200 OK	2016-07-19 15:39:08-07	2703562
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 15:39:41-07	2703563
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-19 15:39:36-07	2703564
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 15:39:42-07	2703565
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 15:39:48-07	2703566
/	192.0.2.159	GET	200 OK	2016-07-19 15:39:10-07	2703567
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 15:39:57-07	2703568
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-19 15:40:03-07	2703569
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-19 15:39:44-07	2703570
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-19 15:39:50-07	2703571
/	192.0.2.159	GET	200 OK	2016-07-19 15:39:12-07	2703572
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-19 15:39:29-07	2703573
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-19 15:39:42-07	2703574
/	203.0.113.193	GET	200 OK	2016-07-19 15:39:19-07	2703575
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 15:39:53-07	2703576
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 15:40:19-07	2703577
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 15:39:47-07	2703578
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-19 15:39:35-07	2703579
/	198.51.100.59	GET	200 OK	2016-07-19 15:39:21-07	2703580
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 15:39:53-07	2703581
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-19 15:39:49-07	2703582
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 15:39:43-07	2703583
/	203.0.113.193	GET	200 OK	2016-07-19 15:39:22-07	2703584
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 15:40:05-07	2703585
/	198.51.100.225	GET	200 OK	2016-07-19 15:39:23-07	2703586
/	198.51.100.24	GET	200 OK	2016-07-19 22:36:35-07	2719453
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 15:39:53-07	2703587
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 15:39:44-07	2703588
/	192.0.2.127	GET	200 OK	2016-07-19 15:39:27-07	2703589
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-19 15:40:09-07	2703590
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-19 15:40:14-07	2703591
/	203.0.113.205	GET	200 OK	2016-07-19 15:39:36-07	2703592
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-19 15:40:33-07	2703593
/	203.0.113.144	GET	200 OK	2016-07-19 15:39:42-07	2703594
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 15:40:40-07	2703595
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 15:40:05-07	2703596
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-19 15:40:00-07	2703597
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-19 15:40:04-07	2703598
/	198.51.100.22	GET	200 OK	2016-07-19 15:39:45-07	2703599
/article/candidate-is-jerkp	198.51.100.22	GET	404 NOT FOUND	2016-07-19 15:40:32-07	2703600
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 15:40:23-07	2703601
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-19 15:40:09-07	2703602
/	203.0.113.120	GET	200 OK	2016-07-19 15:39:54-07	2703603
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-19 15:40:27-07	2703604
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 15:40:41-07	2703605
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-19 15:40:23-07	2703606
/	192.0.2.60	GET	200 OK	2016-07-19 15:40:00-07	2703607
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-19 15:40:37-07	2703608
/	198.51.100.45	GET	200 OK	2016-07-19 15:40:07-07	2703609
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-19 15:40:40-07	2703610
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-19 15:40:41-07	2703611
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 15:41:03-07	2703612
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 15:40:54-07	2703613
/	203.0.113.182	GET	200 OK	2016-07-19 15:40:14-07	2703614
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 15:40:52-07	2703615
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-19 15:40:39-07	2703616
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-19 15:41:08-07	2703617
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-19 15:40:44-07	2703618
/	203.0.113.221	GET	200 OK	2016-07-19 15:40:19-07	2703619
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-19 15:40:35-07	2703620
/	203.0.113.136	GET	200 OK	2016-07-19 15:40:22-07	2703621
/article/bad-things-goneu	203.0.113.136	GET	404 NOT FOUND	2016-07-19 15:40:43-07	2703622
/	198.51.100.73	GET	200 OK	2016-07-19 15:40:24-07	2703623
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 15:41:15-07	2703624
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-19 15:41:00-07	2703625
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-19 15:41:08-07	2703626
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-19 15:40:57-07	2703627
/	203.0.113.141	GET	200 OK	2016-07-19 15:40:29-07	2703628
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-19 15:40:56-07	2703629
/	198.51.100.95	GET	200 OK	2016-07-19 15:40:39-07	2703630
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-19 15:41:10-07	2703631
/	198.51.100.170	GET	200 OK	2016-07-19 15:40:43-07	2703632
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-19 15:41:37-07	2703633
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-19 15:41:34-07	2703634
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-19 15:41:26-07	2703635
/	192.0.2.146	GET	200 OK	2016-07-19 15:40:44-07	2703636
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-19 15:41:44-07	2703637
/	203.0.113.35	GET	200 OK	2016-07-19 15:40:46-07	2703638
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-19 15:41:03-07	2703639
/	192.0.2.210	GET	200 OK	2016-07-19 15:40:47-07	2703640
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 15:41:45-07	2703641
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-19 15:41:02-07	2703642
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-19 15:41:46-07	2703643
/	203.0.113.133	GET	200 OK	2016-07-19 15:40:51-07	2703644
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 15:41:21-07	2703645
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 15:41:41-07	2703646
/	198.51.100.220	GET	200 OK	2016-07-19 15:40:53-07	2703647
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-19 15:41:17-07	2703648
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-19 15:41:31-07	2703649
/	192.0.2.5	GET	200 OK	2016-07-19 15:41:01-07	2703650
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-19 15:41:31-07	2703651
/	198.51.100.210	GET	200 OK	2016-07-19 15:41:10-07	2703652
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-19 15:42:10-07	2703653
/	203.0.113.41	GET	200 OK	2016-07-19 15:41:20-07	2703654
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 15:42:07-07	2703655
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-19 15:42:01-07	2703656
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 15:42:03-07	2703657
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-19 15:42:18-07	2703658
/	198.51.100.32	GET	200 OK	2016-07-19 15:41:23-07	2703659
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-19 15:41:45-07	2703660
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 15:42:21-07	2703661
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-19 15:42:22-07	2703662
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-19 15:42:01-07	2703663
/	203.0.113.106	GET	200 OK	2016-07-19 15:41:31-07	2703664
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-19 15:42:21-07	2703665
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-19 15:42:07-07	2703666
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-19 15:42:08-07	2703667
/	192.0.2.58	GET	200 OK	2016-07-19 15:41:37-07	2703668
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-19 15:41:55-07	2703669
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 15:42:29-07	2703670
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 15:42:08-07	2703671
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-19 15:42:11-07	2703672
/	198.51.100.76	GET	200 OK	2016-07-19 15:41:47-07	2703673
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-19 15:42:12-07	2703674
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-19 15:42:26-07	2703675
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-19 15:42:30-07	2703676
/	203.0.113.18	GET	200 OK	2016-07-19 15:41:57-07	2703677
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 15:42:24-07	2703678
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-19 15:42:30-07	2703679
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-19 15:42:30-07	2703680
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-19 15:42:18-07	2703681
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-19 15:43:04-07	2703683
/	198.51.100.69	GET	200 OK	2016-07-19 15:42:06-07	2703684
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-19 15:42:23-07	2703685
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-19 15:43:05-07	2703686
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-19 15:42:37-07	2703687
/	192.0.2.248	GET	200 OK	2016-07-19 15:42:13-07	2703688
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-19 15:42:41-07	2703689
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-19 15:42:31-07	2703690
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 15:42:52-07	2703691
/	203.0.113.195	GET	200 OK	2016-07-19 15:42:18-07	2703692
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 15:42:48-07	2703693
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-19 15:43:06-07	2703694
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 15:43:02-07	2703695
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-19 15:43:06-07	2703696
/	203.0.113.192	GET	200 OK	2016-07-19 15:42:23-07	2703697
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 15:43:19-07	2703698
/	192.0.2.239	GET	200 OK	2016-07-19 15:42:26-07	2703699
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-19 15:42:45-07	2703700
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 15:43:23-07	2703701
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-19 15:43:02-07	2703702
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-19 15:43:16-07	2703703
/	203.0.113.106	GET	200 OK	2016-07-19 15:42:27-07	2703704
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 15:42:58-07	2703705
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-19 15:42:46-07	2703706
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 15:42:47-07	2703707
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 15:43:18-07	2703708
/	198.51.100.195	GET	200 OK	2016-07-19 15:42:33-07	2703709
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 15:43:30-07	2703710
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-19 15:43:21-07	2703711
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-19 15:43:30-07	2703712
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 15:42:55-07	2703713
/	192.0.2.193	GET	200 OK	2016-07-19 15:42:35-07	2703714
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 15:42:51-07	2703715
/	203.0.113.209	GET	200 OK	2016-07-19 15:42:41-07	2703716
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-19 15:43:13-07	2703717
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-19 15:43:13-07	2703718
/	192.0.2.149	GET	200 OK	2016-07-19 15:42:51-07	2703719
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 15:43:15-07	2703720
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-19 15:43:51-07	2703721
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 15:43:27-07	2703722
/	203.0.113.90	GET	200 OK	2016-07-19 15:43:01-07	2703723
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-19 15:43:28-07	2703724
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 15:43:17-07	2703725
/	198.51.100.16	GET	200 OK	2016-07-19 15:43:06-07	2703726
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-19 15:43:36-07	2703727
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 15:43:53-07	2703728
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-19 15:44:01-07	2703729
/	192.0.2.136	GET	200 OK	2016-07-19 15:43:11-07	2703730
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 15:44:01-07	2703731
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-19 15:43:49-07	2703732
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-19 15:44:02-07	2703733
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-19 15:44:05-07	2703734
/	203.0.113.210	GET	200 OK	2016-07-19 15:43:17-07	2703735
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 15:44:13-07	2703736
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 15:43:59-07	2703737
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-19 15:43:52-07	2703738
/article/candidate-is-jerkf	203.0.113.210	GET	404 NOT FOUND	2016-07-19 15:43:34-07	2703739
/	203.0.113.132	GET	200 OK	2016-07-19 15:43:25-07	2703740
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-19 15:44:00-07	2703741
/	192.0.2.206	GET	200 OK	2016-07-19 15:43:30-07	2703742
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 15:43:49-07	2703743
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 15:43:45-07	2703744
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 15:44:23-07	2703745
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 15:44:02-07	2703746
/	203.0.113.138	GET	200 OK	2016-07-19 15:43:37-07	2703747
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 15:44:16-07	2703748
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-19 15:43:52-07	2703749
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-19 15:44:28-07	2703750
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 15:44:22-07	2703751
/	198.51.100.221	GET	200 OK	2016-07-19 15:43:44-07	2703752
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-19 15:44:03-07	2703753
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-19 15:44:33-07	2703754
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 15:44:42-07	2703755
/	198.51.100.193	GET	200 OK	2016-07-19 15:43:47-07	2703756
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-19 15:44:23-07	2703757
/	192.0.2.55	GET	200 OK	2016-07-19 15:43:56-07	2703758
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-19 15:44:48-07	2703759
/	203.0.113.241	GET	200 OK	2016-07-19 15:43:57-07	2703760
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-19 15:44:37-07	2703761
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-19 15:44:37-07	2703762
/	192.0.2.169	GET	200 OK	2016-07-19 15:44:03-07	2703763
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-19 15:45:02-07	2703764
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-19 15:44:19-07	2703765
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-19 15:44:55-07	2703766
/	192.0.2.179	GET	200 OK	2016-07-19 15:44:07-07	2703767
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-19 15:44:27-07	2703768
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 15:44:42-07	2703769
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-19 15:45:07-07	2703770
/	198.51.100.250	GET	200 OK	2016-07-19 15:44:13-07	2703771
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-19 15:44:46-07	2703772
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-19 15:44:45-07	2703773
/	192.0.2.106	GET	200 OK	2016-07-19 15:44:15-07	2703774
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 15:44:58-07	2703775
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-19 15:44:36-07	2703776
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 15:45:14-07	2703777
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-19 15:44:36-07	2703778
/	198.51.100.194	GET	200 OK	2016-07-19 15:44:20-07	2703779
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-19 15:44:45-07	2703780
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-19 15:44:48-07	2703781
/	198.51.100.206	GET	200 OK	2016-07-19 15:44:28-07	2703782
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-19 15:44:50-07	2703783
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-19 15:45:16-07	2703784
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-19 15:45:24-07	2703785
/	192.0.2.85	GET	200 OK	2016-07-19 15:44:34-07	2703786
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-19 15:44:52-07	2703787
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-19 15:45:04-07	2703788
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-19 15:45:28-07	2703789
/	198.51.100.110	GET	200 OK	2016-07-19 15:44:44-07	2703790
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-19 15:45:02-07	2703791
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 15:45:20-07	2703792
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-19 15:45:31-07	2703793
/	203.0.113.36	GET	200 OK	2016-07-19 15:44:48-07	2703794
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 15:45:22-07	2703795
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 15:45:35-07	2703796
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 15:45:19-07	2703797
/	203.0.113.22	GET	200 OK	2016-07-19 15:44:55-07	2703798
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-19 15:45:36-07	2703799
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-19 15:45:32-07	2703800
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-19 15:45:40-07	2703801
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 15:45:35-07	2703802
/	203.0.113.42	GET	200 OK	2016-07-19 15:45:05-07	2703803
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 15:45:28-07	2703804
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-19 15:46:01-07	2703805
/	192.0.2.145	GET	200 OK	2016-07-19 15:45:14-07	2703806
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-19 15:45:55-07	2703807
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-19 15:46:04-07	2703808
/	192.0.2.216	GET	200 OK	2016-07-19 15:45:16-07	2703809
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-19 15:46:03-07	2703810
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 15:45:53-07	2703811
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 15:46:14-07	2703812
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 15:45:37-07	2703813
/	198.51.100.163	GET	200 OK	2016-07-19 15:45:19-07	2703814
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-19 15:46:19-07	2703815
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-19 15:45:36-07	2703816
/	198.51.100.11	GET	200 OK	2016-07-19 15:45:28-07	2703817
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 15:45:44-07	2703818
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-19 15:46:27-07	2703819
/	192.0.2.21	GET	200 OK	2016-07-19 15:45:35-07	2703820
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 15:45:51-07	2703821
/	192.0.2.2	GET	200 OK	2016-07-19 15:45:36-07	2703822
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-19 15:46:17-07	2703823
/	198.51.100.170	GET	200 OK	2016-07-19 15:45:44-07	2703824
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-19 15:46:27-07	2703825
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-19 15:46:12-07	2703826
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-19 15:46:07-07	2703827
/	198.51.100.189	GET	200 OK	2016-07-19 15:45:50-07	2703828
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-19 15:46:26-07	2703829
/	198.51.100.160	GET	200 OK	2016-07-19 15:45:51-07	2703830
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 15:46:43-07	2703831
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 15:46:45-07	2703832
/	192.0.2.64	GET	200 OK	2016-07-19 15:45:59-07	2703833
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-19 15:46:38-07	2703834
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-19 15:46:59-07	2703835
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-19 15:46:15-07	2703836
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-19 15:46:32-07	2703837
/	192.0.2.251	GET	200 OK	2016-07-19 15:46:04-07	2703838
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-19 15:46:47-07	2703839
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 15:46:29-07	2703840
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-19 15:46:50-07	2703841
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 15:46:48-07	2703842
/	198.51.100.54	GET	200 OK	2016-07-19 15:46:06-07	2703843
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-19 15:46:30-07	2703844
/	192.0.2.191	GET	200 OK	2016-07-19 15:46:11-07	2703845
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-19 15:46:47-07	2703846
/	203.0.113.62	GET	200 OK	2016-07-19 15:46:17-07	2703847
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-19 15:47:01-07	2703848
/	203.0.113.176	GET	200 OK	2016-07-19 15:46:20-07	2703849
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 15:46:49-07	2703850
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-19 15:47:01-07	2703851
/	192.0.2.30	GET	200 OK	2016-07-19 15:46:29-07	2703852
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-19 15:47:07-07	2703853
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-19 15:47:15-07	2703854
/	198.51.100.132	GET	200 OK	2016-07-19 15:46:32-07	2703855
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 15:47:23-07	2703856
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 15:47:11-07	2703857
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-19 15:47:07-07	2703858
/	198.51.100.234	GET	200 OK	2016-07-19 15:46:37-07	2703859
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 15:47:24-07	2703860
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-19 15:47:22-07	2703861
/	198.51.100.185	GET	200 OK	2016-07-19 15:46:38-07	2703862
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-19 15:47:01-07	2703863
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-19 15:47:33-07	2703864
/	203.0.113.148	GET	200 OK	2016-07-19 15:46:47-07	2703865
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 15:47:03-07	2703866
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-19 15:47:43-07	2703867
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-19 15:47:32-07	2703868
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-19 15:47:22-07	2703869
/	198.51.100.131	GET	200 OK	2016-07-19 15:46:54-07	2703870
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-19 15:47:16-07	2703871
/	198.51.100.6	GET	200 OK	2016-07-19 22:40:58-07	2719642
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-19 15:47:50-07	2703872
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-19 15:47:45-07	2703873
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-19 15:47:54-07	2703874
/	198.51.100.105	GET	200 OK	2016-07-19 15:46:59-07	2703875
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 15:47:33-07	2703876
/	203.0.113.39	GET	200 OK	2016-07-19 15:47:04-07	2703877
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-19 15:47:40-07	2703878
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-19 15:47:52-07	2703879
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-19 15:47:43-07	2703880
/	203.0.113.148	GET	200 OK	2016-07-19 15:47:14-07	2703881
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-19 15:48:06-07	2703882
/	203.0.113.187	GET	200 OK	2016-07-19 15:47:16-07	2703883
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-19 15:48:08-07	2703884
/	192.0.2.181	GET	200 OK	2016-07-19 15:47:22-07	2703885
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-19 15:48:20-07	2703886
/	203.0.113.209	GET	200 OK	2016-07-19 15:47:31-07	2703887
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-19 15:48:08-07	2703888
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-19 15:47:50-07	2703889
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 15:47:56-07	2703890
/	198.51.100.24	GET	200 OK	2016-07-19 15:47:41-07	2703891
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-19 15:48:16-07	2703892
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 15:47:58-07	2703893
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 15:48:19-07	2703894
/	192.0.2.94	GET	200 OK	2016-07-19 15:47:47-07	2703895
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-19 15:48:14-07	2703896
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-19 15:48:29-07	2703897
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-19 15:48:23-07	2703898
/	203.0.113.224	GET	200 OK	2016-07-19 15:47:56-07	2703899
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-19 15:48:27-07	2703900
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-19 15:48:52-07	2703901
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-19 15:48:15-07	2703902
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-19 15:48:40-07	2703903
/	192.0.2.63	GET	200 OK	2016-07-19 15:47:58-07	2703904
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-19 15:48:23-07	2703905
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-19 15:48:24-07	2703906
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-19 15:48:43-07	2703907
/	198.51.100.8	GET	200 OK	2016-07-19 15:48:07-07	2703908
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-19 15:49:01-07	2703909
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-19 15:48:50-07	2703910
/	192.0.2.172	GET	200 OK	2016-07-19 15:48:09-07	2703911
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 15:48:55-07	2703912
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-19 15:48:55-07	2703913
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 15:48:27-07	2703914
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-19 15:48:45-07	2703915
/	203.0.113.217	GET	200 OK	2016-07-19 15:48:19-07	2703916
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-19 15:49:08-07	2703917
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-19 15:49:08-07	2703918
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-19 15:49:00-07	2703919
/	198.51.100.189	GET	200 OK	2016-07-19 15:48:21-07	2703920
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 15:49:06-07	2703921
/	198.51.100.105	GET	200 OK	2016-07-19 15:48:27-07	2703922
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 15:48:44-07	2703923
/	203.0.113.225	GET	200 OK	2016-07-19 15:48:29-07	2703924
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-19 15:49:06-07	2703925
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 15:49:01-07	2703926
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-19 15:48:50-07	2703927
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 15:48:47-07	2703928
/	192.0.2.253	GET	200 OK	2016-07-19 15:48:32-07	2703929
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-19 15:49:05-07	2703930
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-19 15:49:23-07	2703931
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-19 15:49:20-07	2703932
/	192.0.2.163	GET	200 OK	2016-07-19 15:48:38-07	2703933
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-19 15:49:21-07	2703934
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-19 15:49:14-07	2703935
/	203.0.113.134	GET	200 OK	2016-07-19 15:48:44-07	2703936
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-19 15:49:02-07	2703937
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-19 15:49:20-07	2703938
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-19 15:49:19-07	2703939
/	198.51.100.84	GET	200 OK	2016-07-19 15:48:50-07	2703940
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-19 15:49:31-07	2703941
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-19 15:49:20-07	2703942
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-19 15:49:22-07	2703943
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-19 15:49:17-07	2703944
/	192.0.2.102	GET	200 OK	2016-07-19 15:48:54-07	2703945
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-19 15:49:27-07	2703946
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-19 15:49:23-07	2703947
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-19 15:49:16-07	2703948
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-19 15:49:32-07	2703949
/	198.51.100.26	GET	200 OK	2016-07-19 15:49:03-07	2703950
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-19 15:49:38-07	2703951
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-19 15:49:26-07	2703952
/	203.0.113.113	GET	200 OK	2016-07-19 15:49:07-07	2703953
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-19 15:49:42-07	2703954
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-19 15:49:58-07	2703955
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-19 15:49:46-07	2703956
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-19 15:49:36-07	2703957
/	198.51.100.253	GET	200 OK	2016-07-19 15:49:08-07	2703958
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-19 15:49:30-07	2703959
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-19 15:49:26-07	2703960
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-19 15:50:08-07	2703961
/	192.0.2.116	GET	200 OK	2016-07-19 15:49:16-07	2703962
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-19 15:50:03-07	2703963
/	203.0.113.211	GET	200 OK	2016-07-19 15:49:17-07	2703964
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 15:49:45-07	2703965
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-19 15:50:13-07	2703966
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-19 15:50:06-07	2703967
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 15:49:57-07	2703968
/	192.0.2.194	GET	200 OK	2016-07-19 15:49:25-07	2703969
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-19 15:50:06-07	2703970
/	198.51.100.211	GET	200 OK	2016-07-19 15:49:34-07	2703971
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 15:49:53-07	2703972
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-19 15:49:58-07	2703973
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-19 15:50:32-07	2703974
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-19 15:50:27-07	2703975
/	192.0.2.126	GET	200 OK	2016-07-19 15:49:38-07	2703976
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 15:50:08-07	2703977
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 15:49:55-07	2703978
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 15:49:57-07	2703979
/	192.0.2.179	GET	200 OK	2016-07-19 15:49:45-07	2703980
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 15:50:14-07	2703981
/	203.0.113.151	GET	200 OK	2016-07-19 15:49:46-07	2703982
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-19 15:50:10-07	2703983
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-19 15:50:43-07	2703984
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-19 15:50:17-07	2703985
/	203.0.113.238	GET	200 OK	2016-07-19 15:49:47-07	2703986
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-19 15:50:43-07	2703987
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 15:50:46-07	2703988
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 15:50:12-07	2703989
/	203.0.113.33	GET	200 OK	2016-07-19 15:49:55-07	2703990
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-19 15:50:46-07	2703991
/	198.51.100.182	GET	200 OK	2016-07-19 15:49:56-07	2703992
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-19 15:50:12-07	2703993
/	192.0.2.181	GET	200 OK	2016-07-19 15:49:57-07	2703994
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-19 15:50:56-07	2703995
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-19 15:50:36-07	2703996
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 15:50:26-07	2703997
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-19 15:50:21-07	2703998
/	198.51.100.136	GET	200 OK	2016-07-19 15:50:00-07	2703999
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 15:50:23-07	2704000
/	203.0.113.87	GET	200 OK	2016-07-19 15:50:03-07	2704001
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-19 15:50:37-07	2704002
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-19 15:50:59-07	2704003
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-19 15:51:03-07	2704004
/	198.51.100.31	GET	200 OK	2016-07-19 15:50:10-07	2704005
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 15:50:35-07	2704006
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-19 15:51:02-07	2704007
/	192.0.2.103	GET	200 OK	2016-07-19 15:50:15-07	2704008
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-19 15:50:32-07	2704009
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-19 15:51:10-07	2704010
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-19 15:50:59-07	2704011
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-19 15:50:59-07	2704012
/	198.51.100.127	GET	200 OK	2016-07-19 15:50:23-07	2704013
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-19 15:50:43-07	2704014
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-19 15:51:10-07	2704015
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 15:51:07-07	2704016
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-19 15:51:02-07	2704017
/	198.51.100.161	GET	200 OK	2016-07-19 15:50:27-07	2704018
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-19 15:51:09-07	2704019
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-19 15:51:18-07	2704020
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-19 15:51:27-07	2704021
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-19 15:50:55-07	2704022
/	192.0.2.82	GET	200 OK	2016-07-19 15:50:29-07	2704023
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 15:51:22-07	2704024
/	203.0.113.155	GET	200 OK	2016-07-19 15:50:33-07	2704025
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-19 15:51:10-07	2704026
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-19 15:51:15-07	2704027
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 15:50:50-07	2704028
/	198.51.100.215	GET	200 OK	2016-07-19 15:50:37-07	2704029
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-19 15:51:23-07	2704030
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-19 15:51:08-07	2704031
/	192.0.2.149	GET	200 OK	2016-07-19 15:50:46-07	2704032
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-19 15:51:40-07	2704033
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-19 15:51:05-07	2704034
/	192.0.2.188	GET	200 OK	2016-07-19 15:50:47-07	2704035
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-19 15:51:35-07	2704036
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 15:51:31-07	2704037
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 15:51:33-07	2704038
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 15:51:16-07	2704039
/	198.51.100.92	GET	200 OK	2016-07-19 15:50:51-07	2704040
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-19 15:51:35-07	2704041
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-19 15:51:51-07	2704042
/	198.51.100.201	GET	200 OK	2016-07-19 15:50:54-07	2704043
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 15:51:51-07	2704044
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 15:51:17-07	2704045
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-19 15:51:10-07	2704046
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 15:51:53-07	2704047
/	192.0.2.32	GET	200 OK	2016-07-19 15:51:02-07	2704048
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-19 15:51:38-07	2704049
/	203.0.113.21	GET	200 OK	2016-07-19 15:51:04-07	2704050
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-19 15:51:40-07	2704051
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-19 15:51:45-07	2704052
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-19 15:51:50-07	2704053
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-19 15:51:53-07	2704054
/	203.0.113.196	GET	200 OK	2016-07-19 15:51:09-07	2704055
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 15:51:55-07	2704056
/	192.0.2.59	GET	200 OK	2016-07-19 15:51:15-07	2704057
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-19 15:51:38-07	2704058
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 15:51:44-07	2704059
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-19 15:51:54-07	2704060
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-19 15:52:04-07	2704062
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-19 15:52:11-07	2704063
/	203.0.113.127	GET	200 OK	2016-07-19 15:51:27-07	2704064
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-19 15:52:11-07	2704065
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-19 15:52:26-07	2704066
/	203.0.113.200	GET	200 OK	2016-07-19 15:51:32-07	2704067
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 15:51:47-07	2704068
/	203.0.113.126	GET	200 OK	2016-07-19 15:51:35-07	2704069
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-19 15:52:27-07	2704070
/	198.51.100.16	GET	200 OK	2016-07-19 15:51:40-07	2704071
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-19 15:52:33-07	2704072
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-19 15:52:18-07	2704073
/	192.0.2.202	GET	200 OK	2016-07-19 15:51:50-07	2704074
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-19 15:52:06-07	2704075
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 15:52:15-07	2704076
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-19 15:52:41-07	2704077
/	192.0.2.179	GET	200 OK	2016-07-19 15:52:00-07	2704078
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-19 15:52:54-07	2704079
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 15:52:18-07	2704080
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 15:52:46-07	2704081
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 15:52:44-07	2704082
/	198.51.100.199	GET	200 OK	2016-07-19 15:52:07-07	2704083
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-19 15:52:40-07	2704084
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-19 15:52:28-07	2704085
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-19 15:52:54-07	2704086
/	198.51.100.84	GET	200 OK	2016-07-19 15:52:09-07	2704087
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-19 15:53:08-07	2704088
/	198.51.100.156	GET	200 OK	2016-07-19 15:52:18-07	2704089
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 15:52:58-07	2704090
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 15:52:46-07	2704091
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-19 15:52:40-07	2704092
/	203.0.113.89	GET	200 OK	2016-07-19 15:52:20-07	2704093
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 15:53:01-07	2704094
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 15:53:14-07	2704095
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-19 15:53:18-07	2704096
/	198.51.100.206	GET	200 OK	2016-07-19 15:52:24-07	2704097
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-19 15:53:09-07	2704098
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-19 15:52:48-07	2704099
/	198.51.100.166	GET	200 OK	2016-07-19 15:52:33-07	2704100
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 15:53:08-07	2704101
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-19 15:53:25-07	2704102
/	198.51.100.254	GET	200 OK	2016-07-19 15:52:41-07	2704103
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 15:53:23-07	2704104
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-19 15:53:37-07	2704105
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-19 15:53:40-07	2704106
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-19 15:53:41-07	2704107
/	192.0.2.7	GET	200 OK	2016-07-19 15:52:51-07	2704108
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-19 15:53:33-07	2704109
/	192.0.2.246	GET	200 OK	2016-07-19 15:52:58-07	2704110
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 15:53:51-07	2704111
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 15:53:54-07	2704112
/	198.51.100.89	GET	200 OK	2016-07-19 15:53:00-07	2704113
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-19 15:53:19-07	2704114
/	198.51.100.188	GET	200 OK	2016-07-19 15:53:06-07	2704115
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-19 15:53:26-07	2704116
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-19 15:53:42-07	2704117
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-19 15:53:28-07	2704118
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-19 15:54:01-07	2704119
/	203.0.113.35	GET	200 OK	2016-07-19 15:53:09-07	2704120
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 15:53:42-07	2704121
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 15:53:24-07	2704122
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-19 15:53:43-07	2704123
/	203.0.113.84	GET	200 OK	2016-07-19 15:53:11-07	2704124
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-19 15:53:38-07	2704125
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-19 15:54:00-07	2704126
/	192.0.2.58	GET	200 OK	2016-07-19 15:53:12-07	2704127
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-19 15:53:31-07	2704128
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-19 15:54:09-07	2704129
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 15:53:29-07	2704130
/	198.51.100.166	GET	200 OK	2016-07-19 15:53:14-07	2704131
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 15:54:02-07	2704132
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 15:53:34-07	2704133
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 15:53:47-07	2704134
/	203.0.113.253	GET	200 OK	2016-07-19 15:53:21-07	2704135
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-19 15:53:48-07	2704136
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-19 15:53:53-07	2704137
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 15:53:56-07	2704138
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 15:53:43-07	2704139
/	198.51.100.19	GET	200 OK	2016-07-19 15:53:29-07	2704140
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-19 15:53:56-07	2704141
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-19 15:53:51-07	2704142
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 15:53:59-07	2704143
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-19 15:53:56-07	2704144
/	198.51.100.18	GET	200 OK	2016-07-19 15:53:32-07	2704145
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 15:53:53-07	2704146
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 15:53:56-07	2704147
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 15:53:54-07	2704148
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 15:54:11-07	2704149
/	198.51.100.139	GET	200 OK	2016-07-19 15:53:38-07	2704150
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-19 15:54:08-07	2704151
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-19 15:53:57-07	2704152
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 15:54:28-07	2704153
/	203.0.113.173	GET	200 OK	2016-07-19 15:53:47-07	2704154
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-19 15:54:44-07	2704155
/	192.0.2.201	GET	200 OK	2016-07-19 15:53:57-07	2704156
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 15:54:18-07	2704157
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-19 15:54:53-07	2704158
/	192.0.2.185	GET	200 OK	2016-07-19 15:53:59-07	2704159
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-19 15:54:53-07	2704160
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-19 15:54:53-07	2704161
/	192.0.2.142	GET	200 OK	2016-07-19 15:54:00-07	2704162
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 15:54:39-07	2704163
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-19 15:54:16-07	2704164
/	192.0.2.240	GET	200 OK	2016-07-19 15:54:07-07	2704165
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-19 15:54:54-07	2704166
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-19 15:55:01-07	2704167
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-19 15:54:36-07	2704168
/	192.0.2.214	GET	200 OK	2016-07-19 15:54:09-07	2704169
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-19 15:54:36-07	2704170
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-19 15:55:06-07	2704171
/	198.51.100.179	GET	200 OK	2016-07-19 15:54:18-07	2704172
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-19 15:54:45-07	2704173
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-19 15:54:41-07	2704174
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-19 15:55:00-07	2704175
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-19 15:55:00-07	2704176
/	203.0.113.185	GET	200 OK	2016-07-19 15:54:26-07	2704177
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-19 15:54:56-07	2704178
/	203.0.113.149	GET	200 OK	2016-07-19 15:54:36-07	2704179
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-19 15:55:29-07	2704180
/	192.0.2.43	GET	200 OK	2016-07-19 15:54:39-07	2704181
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-19 15:55:37-07	2704182
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 15:55:23-07	2704183
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 15:55:35-07	2704184
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 15:54:54-07	2704185
/	192.0.2.59	GET	200 OK	2016-07-19 15:54:48-07	2704186
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-19 15:55:10-07	2704187
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-19 15:55:47-07	2704188
/	198.51.100.5	GET	200 OK	2016-07-19 15:54:52-07	2704189
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-19 15:55:44-07	2704190
/	192.0.2.238	GET	200 OK	2016-07-19 15:55:00-07	2704191
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-19 15:55:29-07	2704192
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 15:55:55-07	2704193
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-19 15:55:43-07	2704194
/	198.51.100.2	GET	200 OK	2016-07-19 15:55:03-07	2704195
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-19 15:55:47-07	2704196
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 15:55:47-07	2704197
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-19 15:55:47-07	2704198
/article/candidate-is-jerkq	198.51.100.2	GET	404 NOT FOUND	2016-07-19 15:55:19-07	2704199
/	192.0.2.136	GET	200 OK	2016-07-19 15:55:09-07	2704200
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-19 15:55:33-07	2704201
/	198.51.100.235	GET	200 OK	2016-07-19 15:55:16-07	2704202
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 15:55:41-07	2704203
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-19 15:55:44-07	2704204
/	198.51.100.45	GET	200 OK	2016-07-19 15:55:17-07	2704205
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 15:55:41-07	2704206
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 15:55:32-07	2704207
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-19 15:56:00-07	2704208
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-19 15:56:07-07	2704209
/	192.0.2.165	GET	200 OK	2016-07-19 15:55:27-07	2704210
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-19 15:55:42-07	2704211
/	203.0.113.140	GET	200 OK	2016-07-19 15:55:37-07	2704212
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-19 15:56:14-07	2704213
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-19 15:56:25-07	2704214
/	192.0.2.84	GET	200 OK	2016-07-19 15:55:47-07	2704215
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-19 15:56:28-07	2704216
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-19 15:56:17-07	2704217
/	198.51.100.184	GET	200 OK	2016-07-19 15:55:57-07	2704218
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-19 15:56:20-07	2704219
/	203.0.113.38	GET	200 OK	2016-07-19 15:55:59-07	2704220
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-19 15:56:49-07	2704221
/	198.51.100.28	GET	200 OK	2016-07-19 15:56:01-07	2704222
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 15:56:52-07	2704223
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 15:56:32-07	2704224
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 15:56:40-07	2704225
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 15:56:54-07	2704226
/	198.51.100.137	GET	200 OK	2016-07-19 15:56:10-07	2704227
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-19 15:56:31-07	2704228
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-19 15:56:54-07	2704229
/	192.0.2.238	GET	200 OK	2016-07-19 15:56:11-07	2704230
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 15:56:31-07	2704231
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 15:56:40-07	2704232
/	198.51.100.201	GET	200 OK	2016-07-19 15:56:17-07	2704233
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 15:56:44-07	2704234
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-19 15:57:16-07	2704235
/	203.0.113.47	GET	200 OK	2016-07-19 15:56:19-07	2704236
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-19 15:56:47-07	2704237
/	198.51.100.135	GET	200 OK	2016-07-19 15:56:21-07	2704238
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 15:57:16-07	2704239
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-19 15:57:20-07	2704240
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 15:56:55-07	2704241
/	198.51.100.44	GET	200 OK	2016-07-19 15:56:28-07	2704242
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-19 15:57:26-07	2704243
/	203.0.113.68	GET	200 OK	2016-07-19 15:56:35-07	2704244
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-19 15:57:16-07	2704245
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 15:56:50-07	2704246
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 15:57:35-07	2704247
/	192.0.2.139	GET	200 OK	2016-07-19 15:56:41-07	2704248
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 15:57:24-07	2704249
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-19 15:57:08-07	2704250
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 15:57:16-07	2704251
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 15:57:22-07	2704252
/	192.0.2.50	GET	200 OK	2016-07-19 15:56:48-07	2704253
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-19 15:57:17-07	2704254
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 15:57:17-07	2704255
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 15:57:33-07	2704256
/	192.0.2.83	GET	200 OK	2016-07-19 15:56:50-07	2704257
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-19 15:57:33-07	2704258
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 15:57:46-07	2704259
/	203.0.113.5	GET	200 OK	2016-07-19 15:56:52-07	2704260
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-19 15:57:08-07	2704261
/	203.0.113.141	GET	200 OK	2016-07-19 15:56:56-07	2704262
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 15:57:30-07	2704263
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-19 15:57:37-07	2704264
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-19 15:57:33-07	2704265
/	203.0.113.199	GET	200 OK	2016-07-19 15:57:00-07	2704266
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 15:57:43-07	2704267
/	192.0.2.16	GET	200 OK	2016-07-19 15:57:07-07	2704268
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 15:57:52-07	2704269
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 15:58:00-07	2704270
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-19 15:57:24-07	2704271
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-19 15:57:38-07	2704272
/	192.0.2.150	GET	200 OK	2016-07-19 15:57:08-07	2704273
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 15:58:04-07	2704274
/	198.51.100.47	GET	200 OK	2016-07-19 15:57:13-07	2704275
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-19 15:57:28-07	2704276
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-19 15:57:40-07	2704277
/	198.51.100.250	GET	200 OK	2016-07-19 15:57:19-07	2704278
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-19 15:57:43-07	2704279
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-19 15:58:07-07	2704280
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-19 15:57:38-07	2704281
/	203.0.113.28	GET	200 OK	2016-07-19 15:57:26-07	2704282
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-19 15:58:13-07	2704283
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-19 15:58:09-07	2704284
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-19 15:58:20-07	2704285
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-19 15:57:51-07	2704286
/	198.51.100.215	GET	200 OK	2016-07-19 15:57:35-07	2704287
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-19 15:57:51-07	2704288
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-19 15:57:57-07	2704289
/	198.51.100.230	GET	200 OK	2016-07-19 15:57:44-07	2704290
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 15:58:41-07	2704291
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-19 15:58:12-07	2704292
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 15:58:25-07	2704293
/	192.0.2.181	GET	200 OK	2016-07-19 15:57:46-07	2704294
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 15:58:14-07	2704295
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-19 15:58:28-07	2704296
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-19 15:58:43-07	2704297
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-19 15:58:04-07	2704298
/	198.51.100.106	GET	200 OK	2016-07-19 15:57:47-07	2704299
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-19 15:58:42-07	2704300
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-19 15:58:25-07	2704301
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-19 15:58:19-07	2704302
/	192.0.2.24	GET	200 OK	2016-07-19 15:57:54-07	2704303
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-19 15:58:41-07	2704304
/	192.0.2.127	GET	200 OK	2016-07-19 15:57:58-07	2704305
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 15:58:32-07	2704306
/	192.0.2.177	GET	200 OK	2016-07-19 15:58:07-07	2704307
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 15:58:23-07	2704308
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 15:58:28-07	2704309
/article/bad-things-goneu	192.0.2.177	GET	404 NOT FOUND	2016-07-19 15:58:34-07	2704310
/	203.0.113.44	GET	200 OK	2016-07-19 15:58:17-07	2704311
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 15:58:53-07	2704312
/	203.0.113.169	GET	200 OK	2016-07-19 15:58:27-07	2704313
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-19 15:59:01-07	2704314
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-19 15:59:18-07	2704315
/	192.0.2.213	GET	200 OK	2016-07-19 15:58:36-07	2704316
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-19 15:59:34-07	2704317
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-19 15:59:10-07	2704318
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-19 15:59:15-07	2704319
/	192.0.2.162	GET	200 OK	2016-07-19 15:58:43-07	2704320
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 15:59:23-07	2704321
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 15:59:33-07	2704322
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-19 15:59:21-07	2704323
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-19 15:59:14-07	2704324
/	192.0.2.187	GET	200 OK	2016-07-19 15:58:51-07	2704325
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-19 15:59:19-07	2704326
/	203.0.113.173	GET	200 OK	2016-07-19 15:58:59-07	2704327
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-19 15:59:23-07	2704328
/	198.51.100.182	GET	200 OK	2016-07-19 15:59:09-07	2704329
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-19 15:59:31-07	2704330
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 15:59:56-07	2704331
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-19 16:00:08-07	2704332
/	203.0.113.115	GET	200 OK	2016-07-19 15:59:18-07	2704333
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-19 15:59:36-07	2704334
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-19 16:00:18-07	2704335
/	192.0.2.223	GET	200 OK	2016-07-19 15:59:23-07	2704336
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-19 16:00:06-07	2704337
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-19 16:00:14-07	2704338
/	192.0.2.52	GET	200 OK	2016-07-19 15:59:31-07	2704339
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 15:59:58-07	2704340
/	192.0.2.81	GET	200 OK	2016-07-19 15:59:35-07	2704341
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 16:00:20-07	2704342
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-19 16:00:13-07	2704343
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-19 16:00:24-07	2704344
/	198.51.100.153	GET	200 OK	2016-07-19 15:59:40-07	2704345
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 16:00:18-07	2704346
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-19 16:00:23-07	2704347
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 16:00:17-07	2704348
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-19 16:00:25-07	2704349
/	198.51.100.147	GET	200 OK	2016-07-19 15:59:45-07	2704350
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-19 16:00:39-07	2704351
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 16:00:08-07	2704352
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 16:00:20-07	2704353
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-19 16:00:14-07	2704354
/	192.0.2.100	GET	200 OK	2016-07-19 15:59:55-07	2704355
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-19 16:00:46-07	2704356
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 16:00:25-07	2704357
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-19 16:00:46-07	2704358
/	192.0.2.79	GET	200 OK	2016-07-19 16:00:01-07	2704359
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-19 16:00:21-07	2704360
/	192.0.2.107	GET	200 OK	2016-07-19 16:00:06-07	2704361
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-19 16:00:57-07	2704362
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-19 16:00:59-07	2704363
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-19 16:00:56-07	2704364
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-19 16:00:24-07	2704365
/	203.0.113.213	GET	200 OK	2016-07-19 16:00:09-07	2704366
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-19 16:00:26-07	2704367
/	203.0.113.24	GET	200 OK	2016-07-19 16:00:18-07	2704368
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 16:00:34-07	2704369
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-19 16:01:11-07	2704370
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 16:01:15-07	2704371
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-19 16:01:10-07	2704372
/	198.51.100.241	GET	200 OK	2016-07-19 16:00:21-07	2704373
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-19 16:00:52-07	2704374
/	192.0.2.50	GET	200 OK	2016-07-19 16:00:23-07	2704375
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 16:00:43-07	2704376
/	198.51.100.59	GET	200 OK	2016-07-19 16:00:31-07	2704377
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-19 16:01:00-07	2704378
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 16:01:00-07	2704379
/	198.51.100.62	GET	200 OK	2016-07-19 16:00:35-07	2704380
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-19 16:00:51-07	2704381
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 16:01:20-07	2704382
/	192.0.2.65	GET	200 OK	2016-07-19 16:00:37-07	2704383
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-19 16:01:24-07	2704384
/	198.51.100.2	GET	200 OK	2016-07-19 16:00:40-07	2704385
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-19 16:01:10-07	2704386
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 16:00:59-07	2704387
/	203.0.113.57	GET	200 OK	2016-07-19 16:00:46-07	2704388
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-19 16:01:41-07	2704389
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-19 16:01:05-07	2704390
/	192.0.2.152	GET	200 OK	2016-07-19 16:00:47-07	2704391
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-19 16:01:21-07	2704392
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-19 16:01:34-07	2704393
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-19 16:01:08-07	2704394
/	203.0.113.84	GET	200 OK	2016-07-19 16:00:48-07	2704395
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-19 16:01:34-07	2704396
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-19 16:01:18-07	2704397
/	203.0.113.254	GET	200 OK	2016-07-19 16:00:51-07	2704398
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-19 16:01:31-07	2704399
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-19 16:01:21-07	2704400
/	192.0.2.244	GET	200 OK	2016-07-19 16:00:54-07	2704401
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-19 16:01:36-07	2704402
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-19 16:01:27-07	2704403
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 16:01:19-07	2704404
/	198.51.100.147	GET	200 OK	2016-07-19 16:01:03-07	2704405
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-19 16:01:54-07	2704406
/	192.0.2.253	GET	200 OK	2016-07-19 16:01:06-07	2704407
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-19 16:01:54-07	2704408
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-19 16:01:53-07	2704409
/	203.0.113.194	GET	200 OK	2016-07-19 16:01:08-07	2704410
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-19 16:01:34-07	2704411
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-19 16:02:05-07	2704412
/	192.0.2.89	GET	200 OK	2016-07-19 16:01:14-07	2704413
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-19 16:02:13-07	2704414
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-19 16:02:08-07	2704415
/	198.51.100.43	GET	200 OK	2016-07-19 16:01:24-07	2704416
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 16:02:12-07	2704417
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 16:01:43-07	2704418
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 16:01:44-07	2704419
/	203.0.113.18	GET	200 OK	2016-07-19 16:01:30-07	2704420
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-19 16:02:24-07	2704421
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-19 16:02:04-07	2704422
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 16:02:20-07	2704423
/	192.0.2.46	GET	200 OK	2016-07-19 16:01:39-07	2704424
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 16:02:13-07	2704425
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 16:02:27-07	2704426
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-19 16:02:26-07	2704427
/	192.0.2.175	GET	200 OK	2016-07-19 16:01:44-07	2704428
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 16:02:06-07	2704429
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-19 16:02:15-07	2704430
/	198.51.100.146	GET	200 OK	2016-07-19 16:01:53-07	2704431
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-19 16:02:49-07	2704432
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 16:02:08-07	2704433
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 16:02:37-07	2704434
/	198.51.100.207	GET	200 OK	2016-07-19 16:01:59-07	2704435
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-19 16:02:40-07	2704436
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-19 16:02:19-07	2704437
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-19 16:02:45-07	2704438
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 16:02:52-07	2704439
/	203.0.113.157	GET	200 OK	2016-07-19 16:02:04-07	2704440
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 16:03:01-07	2704441
/	192.0.2.103	GET	200 OK	2016-07-19 22:50:24-07	2720021
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 16:02:32-07	2704442
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-19 16:02:48-07	2704443
/	203.0.113.16	GET	200 OK	2016-07-19 16:02:14-07	2704444
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 16:03:00-07	2704445
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 16:03:11-07	2704446
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 16:03:05-07	2704447
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-19 16:02:57-07	2704448
/	192.0.2.52	GET	200 OK	2016-07-19 16:02:22-07	2704449
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-19 16:03:02-07	2704450
/	203.0.113.112	GET	200 OK	2016-07-19 16:02:26-07	2704451
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-19 16:03:01-07	2704452
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-19 16:02:55-07	2704453
/article/bears-love-berriesc	203.0.113.112	GET	404 NOT FOUND	2016-07-19 16:03:11-07	2704454
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-19 16:03:07-07	2704455
/	203.0.113.105	GET	200 OK	2016-07-19 16:02:31-07	2704456
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 16:03:24-07	2704457
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-19 16:03:04-07	2704458
/	198.51.100.166	GET	200 OK	2016-07-19 16:02:39-07	2704459
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 16:02:57-07	2704460
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 16:03:18-07	2704461
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-19 16:03:20-07	2704462
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 16:03:21-07	2704463
/	198.51.100.27	GET	200 OK	2016-07-19 16:02:47-07	2704464
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-19 16:03:19-07	2704465
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-19 16:03:10-07	2704466
/	203.0.113.142	GET	200 OK	2016-07-19 16:02:50-07	2704467
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-19 16:03:17-07	2704468
/	192.0.2.177	GET	200 OK	2016-07-19 16:02:54-07	2704469
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-19 16:03:38-07	2704470
/	203.0.113.75	GET	200 OK	2016-07-19 16:03:00-07	2704471
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 16:03:32-07	2704472
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-19 16:03:19-07	2704473
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 16:03:23-07	2704474
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-19 16:03:46-07	2704475
/	198.51.100.210	GET	200 OK	2016-07-19 16:03:08-07	2704476
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 16:03:48-07	2704477
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-19 16:03:31-07	2704478
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-19 16:03:37-07	2704479
/	203.0.113.238	GET	200 OK	2016-07-19 16:03:10-07	2704480
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 16:03:46-07	2704481
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 16:03:47-07	2704482
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-19 16:03:54-07	2704483
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 16:03:40-07	2704484
/	198.51.100.117	GET	200 OK	2016-07-19 16:03:14-07	2704485
/article/candidate-is-jerka	198.51.100.117	GET	404 NOT FOUND	2016-07-19 16:03:33-07	2704486
/	198.51.100.72	GET	200 OK	2016-07-19 16:03:21-07	2704487
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-19 16:04:04-07	2704488
/	203.0.113.30	GET	200 OK	2016-07-19 16:03:30-07	2704489
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 16:03:49-07	2704490
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-19 16:04:20-07	2704491
/	203.0.113.69	GET	200 OK	2016-07-19 16:03:39-07	2704492
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 16:04:15-07	2704493
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-19 16:04:08-07	2704494
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-19 16:04:31-07	2704495
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-19 16:04:26-07	2704496
/	192.0.2.40	GET	200 OK	2016-07-19 16:03:44-07	2704497
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 16:04:28-07	2704498
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-19 16:04:01-07	2704499
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 16:04:26-07	2704500
/	198.51.100.39	GET	200 OK	2016-07-19 16:03:54-07	2704501
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-19 16:04:20-07	2704502
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-19 16:04:16-07	2704503
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-19 16:04:35-07	2704504
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-19 16:04:44-07	2704505
/	198.51.100.187	GET	200 OK	2016-07-19 16:03:58-07	2704506
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 16:04:21-07	2704507
/	192.0.2.215	GET	200 OK	2016-07-19 16:04:02-07	2704508
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-19 16:04:18-07	2704509
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 16:04:33-07	2704510
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-19 16:04:45-07	2704511
/	198.51.100.90	GET	200 OK	2016-07-19 16:04:11-07	2704512
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-19 16:04:42-07	2704513
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-19 16:04:26-07	2704514
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-19 16:04:57-07	2704515
/	198.51.100.56	GET	200 OK	2016-07-19 16:04:20-07	2704516
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 16:04:41-07	2704517
/	192.0.2.190	GET	200 OK	2016-07-19 16:04:21-07	2704518
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-19 16:04:42-07	2704519
/	192.0.2.20	GET	200 OK	2016-07-19 16:04:24-07	2704520
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 16:04:44-07	2704521
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-19 16:05:18-07	2704522
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 16:05:18-07	2704523
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-19 16:05:00-07	2704524
/	203.0.113.60	GET	200 OK	2016-07-19 16:04:34-07	2704525
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 16:05:00-07	2704526
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-19 16:05:26-07	2704527
/	192.0.2.84	GET	200 OK	2016-07-19 16:04:41-07	2704528
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 16:05:02-07	2704529
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-19 16:05:40-07	2704530
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 16:05:20-07	2704531
/	198.51.100.155	GET	200 OK	2016-07-19 16:04:50-07	2704532
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 16:05:14-07	2704533
/	198.51.100.113	GET	200 OK	2016-07-19 16:05:00-07	2704534
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-19 16:05:45-07	2704535
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-19 16:05:50-07	2704536
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-19 16:05:45-07	2704538
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 16:05:32-07	2704539
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-19 16:05:23-07	2704540
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-19 16:05:24-07	2704541
/	192.0.2.113	GET	200 OK	2016-07-19 16:05:03-07	2704542
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-19 16:05:56-07	2704543
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-19 16:05:58-07	2704544
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-19 16:05:43-07	2704545
/	203.0.113.168	GET	200 OK	2016-07-19 16:05:07-07	2704546
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 16:05:32-07	2704547
/	203.0.113.74	GET	200 OK	2016-07-19 16:05:09-07	2704548
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-19 16:05:26-07	2704549
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 16:05:27-07	2704550
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 16:05:34-07	2704551
/	192.0.2.24	GET	200 OK	2016-07-19 16:05:18-07	2704552
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 16:06:11-07	2704553
/	192.0.2.9	GET	200 OK	2016-07-19 16:05:28-07	2704554
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 16:06:21-07	2704555
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-19 16:05:49-07	2704556
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-19 16:05:49-07	2704557
/	203.0.113.169	GET	200 OK	2016-07-19 16:05:31-07	2704558
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-19 16:05:56-07	2704559
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-19 16:06:01-07	2704560
/	192.0.2.103	GET	200 OK	2016-07-19 16:05:38-07	2704561
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-19 16:06:22-07	2704562
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-19 16:06:21-07	2704563
/	192.0.2.11	GET	200 OK	2016-07-19 16:05:48-07	2704564
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-19 16:06:34-07	2704565
/	192.0.2.43	GET	200 OK	2016-07-19 16:05:54-07	2704566
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-19 16:06:50-07	2704567
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-19 16:06:53-07	2704568
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 16:06:15-07	2704569
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 16:06:44-07	2704570
/	198.51.100.227	GET	200 OK	2016-07-19 16:06:00-07	2704571
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-19 16:06:30-07	2704572
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-19 16:06:24-07	2704573
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 16:06:37-07	2704574
/	198.51.100.142	GET	200 OK	2016-07-19 16:06:06-07	2704575
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-19 16:06:29-07	2704576
/	192.0.2.246	GET	200 OK	2016-07-19 16:06:13-07	2704577
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-19 16:07:09-07	2704578
/	203.0.113.238	GET	200 OK	2016-07-19 16:06:20-07	2704579
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-19 16:06:38-07	2704580
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 16:06:57-07	2704581
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 16:06:42-07	2704582
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 16:06:53-07	2704583
/	198.51.100.218	GET	200 OK	2016-07-19 16:06:29-07	2704584
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 16:07:00-07	2704585
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-19 16:07:01-07	2704586
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 16:06:51-07	2704587
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 16:07:08-07	2704588
/	192.0.2.144	GET	200 OK	2016-07-19 16:06:39-07	2704589
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-19 16:07:25-07	2704590
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-19 16:07:07-07	2704591
/	203.0.113.119	GET	200 OK	2016-07-19 16:06:46-07	2704592
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 16:07:16-07	2704593
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 16:07:18-07	2704594
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 16:07:15-07	2704595
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 16:07:40-07	2704596
/	192.0.2.96	GET	200 OK	2016-07-19 16:06:56-07	2704597
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-19 16:07:30-07	2704598
/	198.51.100.198	GET	200 OK	2016-07-19 16:06:59-07	2704599
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-19 16:07:59-07	2704600
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-19 16:07:26-07	2704601
/	192.0.2.150	GET	200 OK	2016-07-19 16:07:06-07	2704602
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 16:07:32-07	2704603
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-19 16:07:21-07	2704604
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 16:07:52-07	2704605
/	203.0.113.210	GET	200 OK	2016-07-19 16:07:11-07	2704606
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-19 16:07:58-07	2704607
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-19 16:07:44-07	2704608
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-19 16:07:28-07	2704609
/	198.51.100.8	GET	200 OK	2016-07-19 16:07:13-07	2704610
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 16:08:07-07	2704611
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 16:07:49-07	2704612
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-19 16:07:40-07	2704613
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 16:08:10-07	2704614
/	192.0.2.178	GET	200 OK	2016-07-19 16:07:22-07	2704615
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-19 16:08:09-07	2704616
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-19 16:08:09-07	2704617
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 16:08:17-07	2704618
/	203.0.113.128	GET	200 OK	2016-07-19 16:07:25-07	2704619
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 16:08:23-07	2704620
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 16:08:12-07	2704621
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-19 16:08:10-07	2704622
/	203.0.113.99	GET	200 OK	2016-07-19 16:07:28-07	2704623
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 16:08:28-07	2704624
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-19 16:08:01-07	2704625
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 16:07:48-07	2704626
/	203.0.113.199	GET	200 OK	2016-07-19 16:07:37-07	2704627
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-19 16:07:53-07	2704628
/	198.51.100.229	GET	200 OK	2016-07-19 16:07:40-07	2704629
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 16:08:13-07	2704630
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 16:08:33-07	2704631
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 16:08:05-07	2704632
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 16:08:35-07	2704633
/	198.51.100.213	GET	200 OK	2016-07-19 16:07:49-07	2704634
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 16:08:47-07	2704635
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-19 16:08:40-07	2704636
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 16:08:21-07	2704637
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-19 16:08:33-07	2704638
/	198.51.100.120	GET	200 OK	2016-07-19 16:07:54-07	2704639
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-19 16:08:17-07	2704640
/	192.0.2.197	GET	200 OK	2016-07-19 16:07:58-07	2704641
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-19 16:08:30-07	2704642
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 16:08:30-07	2704643
/	198.51.100.143	GET	200 OK	2016-07-19 16:08:06-07	2704644
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-19 16:08:30-07	2704645
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 16:08:43-07	2704646
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-19 16:08:27-07	2704647
/	198.51.100.11	GET	200 OK	2016-07-19 16:08:11-07	2704648
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 16:08:59-07	2704649
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-19 16:08:51-07	2704650
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-19 16:09:01-07	2704651
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-19 16:08:38-07	2704652
/	198.51.100.3	GET	200 OK	2016-07-19 16:08:20-07	2704653
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-19 16:09:20-07	2704654
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 16:08:38-07	2704655
/	198.51.100.117	GET	200 OK	2016-07-19 16:08:25-07	2704656
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 16:08:56-07	2704657
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-19 16:08:48-07	2704658
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 16:08:43-07	2704659
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-19 16:09:02-07	2704660
/	198.51.100.20	GET	200 OK	2016-07-19 16:08:32-07	2704661
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 16:09:18-07	2704662
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 16:09:24-07	2704663
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-19 16:09:21-07	2704664
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 16:09:02-07	2704665
/	198.51.100.112	GET	200 OK	2016-07-19 16:08:40-07	2704666
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 16:09:26-07	2704667
/	192.0.2.3	GET	200 OK	2016-07-19 16:08:47-07	2704668
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 16:09:36-07	2704669
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 16:09:19-07	2704670
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 16:09:28-07	2704671
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 16:09:39-07	2704672
/	198.51.100.199	GET	200 OK	2016-07-19 16:08:49-07	2704673
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-19 16:09:35-07	2704674
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 16:09:49-07	2704675
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-19 16:09:13-07	2704676
/	192.0.2.44	GET	200 OK	2016-07-19 16:08:50-07	2704677
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-19 16:09:10-07	2704678
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-19 16:09:47-07	2704679
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-19 16:09:36-07	2704680
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-19 16:09:15-07	2704681
/	198.51.100.100	GET	200 OK	2016-07-19 16:08:56-07	2704682
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-19 16:09:12-07	2704683
/	192.0.2.251	GET	200 OK	2016-07-19 16:09:03-07	2704684
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-19 16:09:52-07	2704685
/	198.51.100.92	GET	200 OK	2016-07-19 16:09:13-07	2704686
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-19 16:09:44-07	2704687
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-19 16:09:39-07	2704688
/	198.51.100.183	GET	200 OK	2016-07-19 16:09:23-07	2704689
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-19 16:09:54-07	2704690
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-19 16:09:56-07	2704691
/	198.51.100.156	GET	200 OK	2016-07-19 16:09:29-07	2704692
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 16:10:17-07	2704693
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-19 16:09:58-07	2704694
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-19 16:10:28-07	2704695
/	198.51.100.62	GET	200 OK	2016-07-19 16:09:36-07	2704696
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-19 16:09:52-07	2704697
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-19 16:09:54-07	2704698
/	198.51.100.116	GET	200 OK	2016-07-19 16:09:42-07	2704699
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-19 16:10:19-07	2704700
/	203.0.113.108	GET	200 OK	2016-07-19 16:09:43-07	2704701
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 16:10:26-07	2704702
/	192.0.2.246	GET	200 OK	2016-07-19 16:09:45-07	2704703
/article/bears-love-berriesr	192.0.2.246	GET	404 NOT FOUND	2016-07-19 16:10:43-07	2704704
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 16:10:37-07	2704705
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 16:10:09-07	2704706
/	198.51.100.37	GET	200 OK	2016-07-19 16:09:52-07	2704707
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-19 16:10:28-07	2704708
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-19 16:10:29-07	2704709
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 16:10:09-07	2704710
/	192.0.2.242	GET	200 OK	2016-07-19 16:10:02-07	2704711
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 16:10:28-07	2704712
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 16:10:59-07	2704713
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 16:10:17-07	2704714
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 16:10:43-07	2704715
/	192.0.2.3	GET	200 OK	2016-07-19 16:10:06-07	2704716
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 16:11:03-07	2704717
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 16:10:56-07	2704718
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-19 16:10:50-07	2704719
/	203.0.113.175	GET	200 OK	2016-07-19 16:10:09-07	2704720
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-19 16:10:43-07	2704721
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-19 16:11:05-07	2704722
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-19 16:11:04-07	2704723
/	203.0.113.109	GET	200 OK	2016-07-19 16:10:15-07	2704724
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-19 16:10:43-07	2704725
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-19 16:10:35-07	2704726
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-19 16:10:57-07	2704727
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 16:10:55-07	2704728
/	203.0.113.44	GET	200 OK	2016-07-19 16:10:17-07	2704729
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 16:11:14-07	2704730
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-19 16:10:51-07	2704731
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 16:10:32-07	2704732
/	198.51.100.164	GET	200 OK	2016-07-19 16:10:21-07	2704733
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-19 16:10:40-07	2704734
/	203.0.113.90	GET	200 OK	2016-07-19 16:10:29-07	2704735
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-19 16:11:11-07	2704736
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 16:11:19-07	2704737
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-19 16:11:03-07	2704738
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-19 16:11:02-07	2704739
/	203.0.113.1	GET	200 OK	2016-07-19 16:10:33-07	2704740
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 16:11:07-07	2704741
/	192.0.2.118	GET	200 OK	2016-07-19 16:10:38-07	2704742
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-19 16:11:24-07	2704743
/	198.51.100.78	GET	200 OK	2016-07-19 16:10:45-07	2704744
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-19 16:11:12-07	2704745
/	192.0.2.19	GET	200 OK	2016-07-19 16:10:47-07	2704746
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 16:11:46-07	2704747
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 16:11:40-07	2704748
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-19 16:11:19-07	2704749
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-19 16:11:31-07	2704750
/	203.0.113.214	GET	200 OK	2016-07-19 16:10:49-07	2704751
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-19 16:11:10-07	2704752
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-19 16:11:48-07	2704753
/	203.0.113.249	GET	200 OK	2016-07-19 16:10:55-07	2704754
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-19 16:11:26-07	2704755
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-19 16:11:24-07	2704756
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-19 16:11:24-07	2704757
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-19 16:11:18-07	2704758
/	192.0.2.201	GET	200 OK	2016-07-19 16:11:05-07	2704759
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-19 16:11:41-07	2704760
/	203.0.113.131	GET	200 OK	2016-07-19 16:11:15-07	2704761
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 16:11:48-07	2704762
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-19 16:11:43-07	2704763
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-19 16:12:14-07	2704764
/	203.0.113.23	GET	200 OK	2016-07-19 16:11:20-07	2704765
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 16:11:57-07	2704766
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-19 16:11:42-07	2704767
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 16:11:56-07	2704768
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-19 16:12:12-07	2704769
/	192.0.2.98	GET	200 OK	2016-07-19 16:11:21-07	2704770
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 16:12:16-07	2704771
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 16:12:07-07	2704772
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-19 16:12:02-07	2704773
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-19 16:12:00-07	2704774
/	203.0.113.217	GET	200 OK	2016-07-19 16:11:31-07	2704775
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-19 16:12:29-07	2704776
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-19 16:11:56-07	2704777
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-19 16:11:53-07	2704778
/	192.0.2.66	GET	200 OK	2016-07-19 16:11:32-07	2704779
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 16:12:31-07	2704780
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 16:12:26-07	2704781
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 16:12:31-07	2704782
/	192.0.2.107	GET	200 OK	2016-07-19 16:11:41-07	2704783
/article/candidate-is-jerkk	192.0.2.107	GET	404 NOT FOUND	2016-07-19 16:12:33-07	2704784
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-19 16:12:07-07	2704785
/	203.0.113.178	GET	200 OK	2016-07-19 16:11:51-07	2704786
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 16:12:13-07	2704787
/	198.51.100.14	GET	200 OK	2016-07-19 16:11:54-07	2704788
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-19 16:12:45-07	2704789
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-19 16:12:50-07	2704790
/	198.51.100.210	GET	200 OK	2016-07-19 16:11:56-07	2704791
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 16:12:23-07	2704792
/	192.0.2.79	GET	200 OK	2016-07-19 16:12:05-07	2704793
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-19 16:12:30-07	2704794
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-19 16:12:42-07	2704795
/	203.0.113.108	GET	200 OK	2016-07-19 16:12:08-07	2704796
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-19 16:12:26-07	2704797
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 16:12:50-07	2704798
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 16:12:23-07	2704799
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-19 16:12:28-07	2704800
/	192.0.2.209	GET	200 OK	2016-07-19 16:12:16-07	2704801
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-19 16:13:02-07	2704802
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 16:12:56-07	2704803
/	203.0.113.114	GET	200 OK	2016-07-19 16:12:19-07	2704804
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-19 16:12:59-07	2704805
/	198.51.100.226	GET	200 OK	2016-07-19 16:12:21-07	2704806
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-19 16:12:53-07	2704807
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-19 16:13:05-07	2704808
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-19 16:13:16-07	2704809
/	203.0.113.53	GET	200 OK	2016-07-19 16:12:25-07	2704810
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 16:13:24-07	2704811
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 16:12:48-07	2704812
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 16:13:20-07	2704813
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-19 16:12:51-07	2704814
/	203.0.113.234	GET	200 OK	2016-07-19 16:12:33-07	2704815
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-19 16:13:17-07	2704816
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-19 16:13:16-07	2704817
/	198.51.100.62	GET	200 OK	2016-07-19 16:12:36-07	2704818
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 16:13:31-07	2704819
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-19 16:13:25-07	2704820
/	198.51.100.16	GET	200 OK	2016-07-19 16:12:38-07	2704821
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 16:13:25-07	2704822
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-19 16:13:31-07	2704823
/	203.0.113.127	GET	200 OK	2016-07-19 16:12:44-07	2704824
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 16:13:06-07	2704825
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 16:13:27-07	2704826
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 16:13:04-07	2704827
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 16:13:30-07	2704828
/	192.0.2.161	GET	200 OK	2016-07-19 16:12:53-07	2704829
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 16:13:10-07	2704830
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-19 16:13:17-07	2704831
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 16:13:21-07	2704832
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-19 16:13:24-07	2704833
/	203.0.113.48	GET	200 OK	2016-07-19 16:13:00-07	2704834
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-19 16:13:24-07	2704835
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-19 16:13:55-07	2704836
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-19 16:13:22-07	2704837
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-19 16:13:39-07	2704838
/	198.51.100.186	GET	200 OK	2016-07-19 16:13:05-07	2704839
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-19 16:13:25-07	2704840
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-19 16:13:47-07	2704841
/	203.0.113.161	GET	200 OK	2016-07-19 16:13:08-07	2704842
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-19 16:13:37-07	2704843
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-19 16:14:04-07	2704844
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-19 16:13:48-07	2704845
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 16:13:51-07	2704846
/	192.0.2.16	GET	200 OK	2016-07-19 16:13:16-07	2704847
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 16:14:02-07	2704848
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-19 16:14:07-07	2704849
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 16:14:08-07	2704850
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-19 16:14:09-07	2704851
/	192.0.2.68	GET	200 OK	2016-07-19 16:13:24-07	2704852
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-19 16:14:13-07	2704853
/	203.0.113.215	GET	200 OK	2016-07-19 16:13:33-07	2704854
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-19 16:13:51-07	2704855
/	203.0.113.161	GET	200 OK	2016-07-19 16:13:41-07	2704856
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-19 16:14:26-07	2704857
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-19 16:14:10-07	2704858
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-19 16:13:59-07	2704859
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-19 16:14:06-07	2704860
/	192.0.2.57	GET	200 OK	2016-07-19 16:13:46-07	2704861
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 16:14:09-07	2704862
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-19 16:14:27-07	2704863
/	192.0.2.180	GET	200 OK	2016-07-19 16:13:49-07	2704864
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 16:14:23-07	2704865
/	203.0.113.139	GET	200 OK	2016-07-19 16:13:59-07	2704866
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-19 16:14:25-07	2704867
/	203.0.113.187	GET	200 OK	2016-07-19 16:14:01-07	2704868
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-19 16:14:40-07	2704869
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-19 16:14:52-07	2704870
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-19 16:14:22-07	2704871
/	198.51.100.207	GET	200 OK	2016-07-19 16:14:08-07	2704872
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-19 16:15:02-07	2704873
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-19 16:14:42-07	2704874
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-19 16:14:25-07	2704875
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 16:14:26-07	2704876
/	198.51.100.172	GET	200 OK	2016-07-19 16:14:13-07	2704877
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-19 16:14:50-07	2704878
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 16:14:30-07	2704879
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-19 16:14:43-07	2704880
/	192.0.2.150	GET	200 OK	2016-07-19 16:14:20-07	2704881
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-19 16:14:39-07	2704882
/	203.0.113.202	GET	200 OK	2016-07-19 16:14:24-07	2704883
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-19 16:14:59-07	2704884
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-19 16:14:59-07	2704885
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-19 16:14:58-07	2704886
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-19 16:15:06-07	2704887
/	198.51.100.113	GET	200 OK	2016-07-19 16:14:34-07	2704888
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 16:15:28-07	2704889
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-19 16:15:27-07	2704890
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-19 16:15:34-07	2704891
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-19 16:15:03-07	2704892
/	203.0.113.175	GET	200 OK	2016-07-19 16:14:40-07	2704893
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 16:15:17-07	2704894
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-19 16:15:12-07	2704895
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 16:15:20-07	2704896
/	192.0.2.70	GET	200 OK	2016-07-19 16:14:41-07	2704897
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-19 16:14:56-07	2704898
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-19 16:15:20-07	2704899
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-19 16:15:23-07	2704900
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-19 16:15:34-07	2704901
/	203.0.113.238	GET	200 OK	2016-07-19 16:14:50-07	2704902
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-19 16:15:05-07	2704903
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 16:15:42-07	2704904
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 16:15:48-07	2704905
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-19 16:15:24-07	2704906
/	192.0.2.55	GET	200 OK	2016-07-19 16:14:59-07	2704907
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-19 16:15:48-07	2704908
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-19 16:15:53-07	2704909
/	203.0.113.4	GET	200 OK	2016-07-19 16:15:06-07	2704910
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 16:15:50-07	2704911
/	192.0.2.184	GET	200 OK	2016-07-19 16:15:08-07	2704912
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 16:16:03-07	2704913
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-19 16:15:25-07	2704914
/	192.0.2.26	GET	200 OK	2016-07-19 16:15:12-07	2704915
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-19 16:15:47-07	2704916
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-19 16:15:31-07	2704917
/	203.0.113.116	GET	200 OK	2016-07-19 16:15:13-07	2704918
/article/so-many-bearsv	203.0.113.116	GET	404 NOT FOUND	2016-07-19 16:15:30-07	2704919
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-19 16:15:41-07	2704920
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-19 16:16:06-07	2704921
/	198.51.100.253	GET	200 OK	2016-07-19 16:15:23-07	2704922
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-19 16:16:06-07	2704923
/	192.0.2.112	GET	200 OK	2016-07-19 16:15:26-07	2704924
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-19 16:16:20-07	2704925
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-19 16:16:20-07	2704926
/	203.0.113.193	GET	200 OK	2016-07-19 16:15:33-07	2704927
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 16:16:10-07	2704928
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 16:15:50-07	2704929
/	203.0.113.205	GET	200 OK	2016-07-19 16:15:38-07	2704930
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 16:16:09-07	2704931
/	198.51.100.153	GET	200 OK	2016-07-19 16:15:43-07	2704932
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 16:16:19-07	2704933
/	203.0.113.91	GET	200 OK	2016-07-19 16:15:44-07	2704934
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-19 16:16:26-07	2704935
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-19 16:16:11-07	2704936
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 16:16:23-07	2704937
/	203.0.113.224	GET	200 OK	2016-07-19 16:15:48-07	2704938
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 16:16:29-07	2704939
/	203.0.113.231	GET	200 OK	2016-07-19 16:15:55-07	2704940
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-19 16:16:13-07	2704941
/	198.51.100.253	GET	200 OK	2016-07-19 16:16:01-07	2704942
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 16:16:49-07	2704943
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-19 16:16:34-07	2704944
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 16:16:54-07	2704945
/	203.0.113.77	GET	200 OK	2016-07-19 16:16:10-07	2704946
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-19 16:17:04-07	2704947
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-19 16:17:09-07	2704948
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-19 16:16:59-07	2704949
/	198.51.100.182	GET	200 OK	2016-07-19 16:16:15-07	2704950
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-19 16:16:36-07	2704951
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-19 16:17:02-07	2704952
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 16:16:37-07	2704953
/	192.0.2.41	GET	200 OK	2016-07-19 16:16:25-07	2704954
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-19 16:16:50-07	2704955
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-19 16:17:21-07	2704956
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 16:17:13-07	2704957
/	192.0.2.148	GET	200 OK	2016-07-19 16:16:28-07	2704958
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 16:16:50-07	2704959
/	203.0.113.28	GET	200 OK	2016-07-19 16:16:37-07	2704960
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-19 16:16:58-07	2704961
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-19 16:17:13-07	2704962
/	203.0.113.11	GET	200 OK	2016-07-19 16:16:46-07	2704963
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 16:17:22-07	2704964
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-19 16:17:15-07	2704965
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-19 16:17:06-07	2704966
/	192.0.2.82	GET	200 OK	2016-07-19 16:16:51-07	2704967
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-19 16:17:32-07	2704968
/	203.0.113.10	GET	200 OK	2016-07-19 16:16:52-07	2704969
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-19 16:17:49-07	2704970
/article/candidate-is-jerkg	203.0.113.10	GET	404 NOT FOUND	2016-07-19 16:17:34-07	2704971
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-19 16:17:20-07	2704972
/	203.0.113.12	GET	200 OK	2016-07-19 16:17:01-07	2704973
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-19 16:17:55-07	2704974
/	198.51.100.66	GET	200 OK	2016-07-19 16:17:08-07	2704975
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-19 16:17:42-07	2704976
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-19 16:18:01-07	2704977
/	198.51.100.114	GET	200 OK	2016-07-19 16:17:09-07	2704978
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 16:17:54-07	2704979
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 16:17:45-07	2704980
/	192.0.2.35	GET	200 OK	2016-07-19 16:17:11-07	2704981
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-19 16:17:34-07	2704982
/	192.0.2.51	GET	200 OK	2016-07-19 16:17:19-07	2704983
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 16:17:35-07	2704984
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-19 16:17:39-07	2704985
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-19 16:18:01-07	2704986
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 16:17:56-07	2704987
/	203.0.113.91	GET	200 OK	2016-07-19 16:17:22-07	2704988
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-19 16:18:07-07	2704989
/	192.0.2.103	GET	200 OK	2016-07-19 16:17:29-07	2704990
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-19 16:18:08-07	2704991
/	198.51.100.43	GET	200 OK	2016-07-19 16:17:35-07	2704992
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-19 16:18:28-07	2704993
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 16:17:58-07	2704994
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-19 16:18:26-07	2704995
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 16:18:16-07	2704996
/	203.0.113.94	GET	200 OK	2016-07-19 16:17:39-07	2704997
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-19 16:18:09-07	2704998
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-19 16:18:33-07	2704999
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-19 16:17:54-07	2705000
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-19 16:17:57-07	2705001
/	198.51.100.188	GET	200 OK	2016-07-19 16:17:47-07	2705002
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-19 16:18:27-07	2705003
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 16:18:45-07	2705004
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-19 16:18:16-07	2705005
/	203.0.113.192	GET	200 OK	2016-07-19 16:17:49-07	2705006
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 16:18:18-07	2705007
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-19 16:18:10-07	2705008
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-19 16:18:32-07	2705009
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-19 16:18:15-07	2705010
/	203.0.113.58	GET	200 OK	2016-07-19 16:17:51-07	2705011
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-19 16:18:13-07	2705012
/	192.0.2.130	GET	200 OK	2016-07-19 16:18:01-07	2705013
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-19 16:19:01-07	2705014
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-19 16:18:40-07	2705015
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 16:18:43-07	2705016
/	203.0.113.247	GET	200 OK	2016-07-19 16:18:05-07	2705017
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-19 16:18:24-07	2705018
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 16:18:24-07	2705019
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-19 16:18:49-07	2705020
/	198.51.100.166	GET	200 OK	2016-07-19 16:18:07-07	2705021
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-19 16:18:49-07	2705022
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 16:18:25-07	2705023
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 16:18:42-07	2705024
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 16:18:43-07	2705025
/	192.0.2.105	GET	200 OK	2016-07-19 16:18:09-07	2705026
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-19 16:18:55-07	2705027
/	203.0.113.142	GET	200 OK	2016-07-19 16:18:10-07	2705028
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-19 16:18:28-07	2705029
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-19 16:18:49-07	2705030
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-19 16:18:28-07	2705031
/	198.51.100.128	GET	200 OK	2016-07-19 16:18:19-07	2705032
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-19 16:18:54-07	2705033
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-19 16:18:38-07	2705034
/	203.0.113.60	GET	200 OK	2016-07-19 16:18:20-07	2705035
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 16:19:15-07	2705036
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 16:18:59-07	2705037
/	203.0.113.190	GET	200 OK	2016-07-19 16:18:28-07	2705038
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-19 16:18:59-07	2705039
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-19 16:19:01-07	2705040
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-19 16:18:59-07	2705041
/	192.0.2.182	GET	200 OK	2016-07-19 16:18:36-07	2705042
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-19 16:19:35-07	2705043
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-19 16:19:04-07	2705044
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-19 16:19:29-07	2705045
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-19 16:19:07-07	2705046
/	203.0.113.48	GET	200 OK	2016-07-19 16:18:39-07	2705047
/article/bad-things-gonef	203.0.113.48	GET	404 NOT FOUND	2016-07-19 16:19:29-07	2705048
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-19 16:19:29-07	2705049
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 16:19:31-07	2705050
/	203.0.113.78	GET	200 OK	2016-07-19 16:18:41-07	2705051
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 16:19:04-07	2705052
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 16:19:06-07	2705053
/	203.0.113.219	GET	200 OK	2016-07-19 16:18:43-07	2705054
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-19 16:19:32-07	2705055
/	192.0.2.103	GET	200 OK	2016-07-19 16:18:51-07	2705056
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-19 16:19:50-07	2705057
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-19 16:19:47-07	2705058
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-19 16:19:09-07	2705059
/	192.0.2.244	GET	200 OK	2016-07-19 16:19:00-07	2705060
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-19 16:19:38-07	2705061
/	203.0.113.29	GET	200 OK	2016-07-19 16:19:01-07	2705062
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 16:19:44-07	2705063
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 16:19:17-07	2705064
/article/bad-things-goner	203.0.113.29	GET	404 NOT FOUND	2016-07-19 16:19:29-07	2705065
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 16:19:58-07	2705066
/	198.51.100.81	GET	200 OK	2016-07-19 16:19:04-07	2705067
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-19 16:19:31-07	2705068
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 16:19:54-07	2705069
/	203.0.113.87	GET	200 OK	2016-07-19 16:19:10-07	2705070
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-19 16:19:37-07	2705071
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-19 16:19:45-07	2705072
/	192.0.2.169	GET	200 OK	2016-07-19 16:19:11-07	2705073
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-19 16:19:33-07	2705074
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-19 16:20:06-07	2705075
/	192.0.2.82	GET	200 OK	2016-07-19 16:19:12-07	2705076
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 16:19:49-07	2705077
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-19 16:19:36-07	2705078
/	198.51.100.1	GET	200 OK	2016-07-19 16:19:13-07	2705079
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-19 16:19:34-07	2705080
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-19 16:19:43-07	2705081
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-19 16:19:51-07	2705082
/	198.51.100.160	GET	200 OK	2016-07-19 16:19:16-07	2705083
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-19 16:19:35-07	2705084
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 16:20:06-07	2705085
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-19 16:20:00-07	2705086
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-19 16:19:34-07	2705087
/	198.51.100.135	GET	200 OK	2016-07-19 16:19:26-07	2705088
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 16:20:18-07	2705089
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-19 16:20:08-07	2705090
/	192.0.2.126	GET	200 OK	2016-07-19 16:19:35-07	2705091
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-19 16:20:26-07	2705092
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 16:20:12-07	2705093
/	203.0.113.115	GET	200 OK	2016-07-19 16:19:41-07	2705094
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 16:19:58-07	2705095
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 16:20:34-07	2705096
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-19 16:20:39-07	2705097
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-19 16:20:34-07	2705098
/	192.0.2.166	GET	200 OK	2016-07-19 16:19:45-07	2705099
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-19 16:20:03-07	2705100
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-19 16:20:14-07	2705101
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-19 16:20:05-07	2705102
/	198.51.100.28	GET	200 OK	2016-07-19 16:19:54-07	2705103
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-19 16:20:38-07	2705104
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-19 16:20:30-07	2705105
/	192.0.2.54	GET	200 OK	2016-07-19 22:52:59-07	2720117
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 16:20:09-07	2705106
/	192.0.2.17	GET	200 OK	2016-07-19 16:19:57-07	2705107
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-19 16:20:46-07	2705108
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-19 16:20:43-07	2705109
/	192.0.2.149	GET	200 OK	2016-07-19 16:20:05-07	2705110
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-19 16:20:53-07	2705111
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 16:20:44-07	2705112
/	198.51.100.228	GET	200 OK	2016-07-19 16:20:13-07	2705113
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-19 16:20:52-07	2705114
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 16:20:28-07	2705115
/	192.0.2.33	GET	200 OK	2016-07-19 16:20:16-07	2705116
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-19 16:21:00-07	2705117
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 16:21:07-07	2705118
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-19 16:20:59-07	2705119
/	192.0.2.46	GET	200 OK	2016-07-19 16:20:26-07	2705120
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 16:20:42-07	2705121
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-19 16:21:14-07	2705122
/	198.51.100.242	GET	200 OK	2016-07-19 16:20:30-07	2705123
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-19 16:21:22-07	2705124
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-19 16:20:50-07	2705125
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-19 16:21:27-07	2705126
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-19 16:21:10-07	2705127
/	192.0.2.151	GET	200 OK	2016-07-19 16:20:35-07	2705128
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 16:21:35-07	2705129
/	203.0.113.225	GET	200 OK	2016-07-19 16:20:37-07	2705130
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-19 16:20:55-07	2705131
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 16:20:52-07	2705132
/	192.0.2.233	GET	200 OK	2016-07-19 16:20:43-07	2705133
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 16:21:32-07	2705134
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-19 16:21:36-07	2705135
/	203.0.113.243	GET	200 OK	2016-07-19 16:20:47-07	2705136
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-19 16:21:39-07	2705137
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-19 16:21:08-07	2705138
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 16:21:26-07	2705139
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-19 16:21:13-07	2705140
/	192.0.2.110	GET	200 OK	2016-07-19 16:20:50-07	2705141
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-19 16:21:07-07	2705142
/	192.0.2.135	GET	200 OK	2016-07-19 16:20:52-07	2705143
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-19 16:21:46-07	2705144
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-19 16:21:36-07	2705145
/	203.0.113.238	GET	200 OK	2016-07-19 16:20:55-07	2705146
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 16:21:32-07	2705147
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 16:21:42-07	2705148
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 16:21:30-07	2705149
/	203.0.113.84	GET	200 OK	2016-07-19 16:20:57-07	2705150
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-19 16:21:51-07	2705151
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-19 16:21:30-07	2705152
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-19 16:21:47-07	2705153
/	192.0.2.57	GET	200 OK	2016-07-19 16:21:00-07	2705154
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 16:21:25-07	2705155
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-19 16:21:54-07	2705156
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-19 16:21:32-07	2705157
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-19 16:21:27-07	2705158
/	198.51.100.101	GET	200 OK	2016-07-19 16:21:01-07	2705159
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-19 16:21:51-07	2705160
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-19 16:21:23-07	2705161
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-19 16:21:31-07	2705162
/	203.0.113.17	GET	200 OK	2016-07-19 16:21:06-07	2705163
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-19 16:21:36-07	2705164
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 16:21:31-07	2705165
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 16:21:48-07	2705166
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 16:22:05-07	2705167
/	198.51.100.127	GET	200 OK	2016-07-19 16:21:11-07	2705168
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 16:21:39-07	2705169
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-19 16:21:33-07	2705170
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 16:21:55-07	2705171
/	203.0.113.193	GET	200 OK	2016-07-19 16:21:16-07	2705172
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 16:21:36-07	2705173
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-19 16:21:46-07	2705174
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-19 16:22:08-07	2705175
/	198.51.100.89	GET	200 OK	2016-07-19 16:21:18-07	2705176
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-19 16:22:16-07	2705177
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-19 16:21:43-07	2705178
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-19 16:21:34-07	2705179
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-19 16:21:39-07	2705180
/	192.0.2.138	GET	200 OK	2016-07-19 16:21:19-07	2705181
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-19 16:21:51-07	2705182
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-19 16:21:56-07	2705183
/	198.51.100.236	GET	200 OK	2016-07-19 16:21:23-07	2705184
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 16:22:19-07	2705185
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-19 16:21:55-07	2705186
/	198.51.100.198	GET	200 OK	2016-07-19 16:21:30-07	2705187
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-19 16:21:47-07	2705188
/	203.0.113.64	GET	200 OK	2016-07-19 16:21:32-07	2705189
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 16:22:21-07	2705190
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-19 16:21:52-07	2705191
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 16:22:13-07	2705192
/	203.0.113.194	GET	200 OK	2016-07-19 16:21:38-07	2705193
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 16:22:01-07	2705194
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-19 16:22:20-07	2705195
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-19 16:21:54-07	2705196
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-19 16:22:06-07	2705197
/	198.51.100.194	GET	200 OK	2016-07-19 16:21:48-07	2705198
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-19 16:22:37-07	2705199
/	198.51.100.187	GET	200 OK	2016-07-19 16:21:49-07	2705200
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-19 16:22:23-07	2705201
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-19 16:22:19-07	2705202
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-19 16:22:23-07	2705203
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 16:22:25-07	2705204
/	203.0.113.36	GET	200 OK	2016-07-19 16:21:55-07	2705205
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 16:22:35-07	2705206
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-19 16:22:53-07	2705207
/	203.0.113.10	GET	200 OK	2016-07-19 16:22:00-07	2705208
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-19 16:22:23-07	2705209
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-19 16:22:40-07	2705210
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-19 16:23:00-07	2705211
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-19 16:22:30-07	2705212
/	192.0.2.130	GET	200 OK	2016-07-19 16:22:10-07	2705213
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-19 16:22:48-07	2705214
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 16:22:49-07	2705215
/	192.0.2.126	GET	200 OK	2016-07-19 16:22:20-07	2705216
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-19 16:22:54-07	2705217
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-19 16:23:00-07	2705218
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-19 16:22:54-07	2705219
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 16:22:47-07	2705220
/	198.51.100.254	GET	200 OK	2016-07-19 16:22:23-07	2705221
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-19 16:23:13-07	2705222
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-19 16:23:17-07	2705223
/	192.0.2.181	GET	200 OK	2016-07-19 16:22:30-07	2705224
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-19 16:22:51-07	2705225
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-19 16:23:19-07	2705226
/	192.0.2.105	GET	200 OK	2016-07-19 16:22:40-07	2705227
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 16:23:23-07	2705228
/	198.51.100.17	GET	200 OK	2016-07-19 16:22:45-07	2705229
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-19 16:23:22-07	2705230
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 16:23:32-07	2705231
/	192.0.2.154	GET	200 OK	2016-07-19 16:22:48-07	2705232
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-19 16:23:40-07	2705233
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 16:23:36-07	2705234
/	198.51.100.219	GET	200 OK	2016-07-19 16:22:51-07	2705235
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 16:23:29-07	2705236
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 16:23:13-07	2705237
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 16:23:16-07	2705238
/	198.51.100.139	GET	200 OK	2016-07-19 16:22:52-07	2705239
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 16:23:51-07	2705240
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-19 16:23:29-07	2705241
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-19 16:23:27-07	2705242
/	198.51.100.41	GET	200 OK	2016-07-19 16:22:57-07	2705243
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-19 16:23:35-07	2705244
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 16:23:21-07	2705245
/	198.51.100.81	GET	200 OK	2016-07-19 16:23:01-07	2705246
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-19 16:23:29-07	2705247
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-19 16:24:01-07	2705248
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 16:24:00-07	2705249
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-19 16:23:54-07	2705250
/	203.0.113.10	GET	200 OK	2016-07-19 16:23:08-07	2705251
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-19 16:23:47-07	2705252
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-19 16:23:33-07	2705253
/	198.51.100.227	GET	200 OK	2016-07-19 16:23:10-07	2705254
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-19 16:23:44-07	2705255
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 16:23:37-07	2705256
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 16:23:54-07	2705257
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 16:23:50-07	2705258
/	203.0.113.192	GET	200 OK	2016-07-19 16:23:20-07	2705259
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-19 16:24:00-07	2705260
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 16:23:47-07	2705261
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-19 16:24:12-07	2705262
/	198.51.100.58	GET	200 OK	2016-07-19 16:23:24-07	2705263
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 16:24:21-07	2705264
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-19 16:23:44-07	2705265
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 16:23:46-07	2705266
/	192.0.2.229	GET	200 OK	2016-07-19 16:23:26-07	2705267
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-19 16:24:26-07	2705268
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-19 16:24:05-07	2705269
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 16:24:11-07	2705270
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-19 16:24:14-07	2705271
/	203.0.113.9	GET	200 OK	2016-07-19 16:23:34-07	2705272
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 16:24:03-07	2705273
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-19 16:24:04-07	2705274
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 16:24:29-07	2705275
/	198.51.100.218	GET	200 OK	2016-07-19 16:23:43-07	2705276
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 16:24:24-07	2705277
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 16:24:25-07	2705278
/	203.0.113.101	GET	200 OK	2016-07-19 16:23:48-07	2705279
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-19 16:24:11-07	2705280
/	198.51.100.99	GET	200 OK	2016-07-19 16:23:53-07	2705281
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-19 16:24:14-07	2705282
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-19 16:24:30-07	2705283
/	203.0.113.50	GET	200 OK	2016-07-19 16:23:54-07	2705284
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-19 16:24:24-07	2705285
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-19 16:24:44-07	2705286
/	198.51.100.48	GET	200 OK	2016-07-19 16:23:55-07	2705287
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-19 16:24:40-07	2705288
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-19 16:24:46-07	2705289
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-19 16:24:26-07	2705290
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-19 16:24:18-07	2705291
/	198.51.100.143	GET	200 OK	2016-07-19 16:24:05-07	2705292
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-19 16:25:00-07	2705293
/	198.51.100.87	GET	200 OK	2016-07-19 16:24:08-07	2705294
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-19 16:24:51-07	2705295
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-19 16:24:51-07	2705296
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-19 16:24:28-07	2705297
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-19 16:24:45-07	2705298
/	192.0.2.58	GET	200 OK	2016-07-19 16:24:15-07	2705299
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-19 16:24:44-07	2705300
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-19 16:25:04-07	2705301
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-19 16:24:32-07	2705302
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-19 16:25:04-07	2705303
/	203.0.113.228	GET	200 OK	2016-07-19 16:24:20-07	2705304
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-19 16:24:56-07	2705305
/	203.0.113.57	GET	200 OK	2016-07-19 16:24:25-07	2705306
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-19 16:25:00-07	2705307
/	192.0.2.119	GET	200 OK	2016-07-19 16:24:31-07	2705308
/article/bad-things-gonen	192.0.2.119	GET	404 NOT FOUND	2016-07-19 16:25:09-07	2705309
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-19 16:25:16-07	2705310
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-19 16:24:59-07	2705311
/	192.0.2.252	GET	200 OK	2016-07-19 16:24:36-07	2705312
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 16:25:06-07	2705313
/	192.0.2.105	GET	200 OK	2016-07-19 16:24:37-07	2705314
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-19 16:25:34-07	2705315
/	203.0.113.243	GET	200 OK	2016-07-19 16:24:43-07	2705316
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-19 16:24:59-07	2705317
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-19 16:25:31-07	2705318
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-19 16:25:26-07	2705319
/	192.0.2.116	GET	200 OK	2016-07-19 16:24:52-07	2705320
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 16:25:09-07	2705321
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 16:25:45-07	2705322
/	192.0.2.129	GET	200 OK	2016-07-19 16:24:59-07	2705323
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-19 16:25:37-07	2705324
/	192.0.2.118	GET	200 OK	2016-07-19 16:25:09-07	2705325
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-19 16:25:27-07	2705326
/	192.0.2.102	GET	200 OK	2016-07-19 16:25:11-07	2705327
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-19 16:25:51-07	2705328
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-19 16:25:35-07	2705329
/	198.51.100.165	GET	200 OK	2016-07-19 16:25:16-07	2705330
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 16:26:10-07	2705331
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 16:26:12-07	2705332
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-19 16:25:58-07	2705333
/	192.0.2.224	GET	200 OK	2016-07-19 16:25:22-07	2705334
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 16:25:45-07	2705335
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-19 16:25:44-07	2705336
/	198.51.100.47	GET	200 OK	2016-07-19 16:25:31-07	2705337
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-19 16:26:18-07	2705338
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-19 16:26:02-07	2705339
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-19 16:26:08-07	2705340
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-19 16:26:10-07	2705341
/	198.51.100.168	GET	200 OK	2016-07-19 16:25:34-07	2705342
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 16:25:52-07	2705343
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-19 16:25:59-07	2705344
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-19 16:26:27-07	2705345
/	203.0.113.178	GET	200 OK	2016-07-19 16:25:37-07	2705346
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 16:26:19-07	2705347
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 16:26:19-07	2705348
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-19 16:26:21-07	2705349
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-19 16:25:57-07	2705350
/	203.0.113.146	GET	200 OK	2016-07-19 16:25:45-07	2705351
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-19 16:26:09-07	2705352
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-19 16:26:14-07	2705353
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-19 16:26:20-07	2705354
/	198.51.100.51	GET	200 OK	2016-07-19 16:25:51-07	2705355
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-19 16:26:30-07	2705356
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-19 16:26:14-07	2705357
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-19 16:26:28-07	2705358
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-19 16:26:50-07	2705359
/	198.51.100.96	GET	200 OK	2016-07-19 16:25:57-07	2705360
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 16:26:40-07	2705361
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-19 16:26:17-07	2705362
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 16:26:13-07	2705363
/	203.0.113.148	GET	200 OK	2016-07-19 16:26:01-07	2705364
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-19 16:26:41-07	2705365
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-19 16:26:53-07	2705366
/	198.51.100.78	GET	200 OK	2016-07-19 16:26:02-07	2705367
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-19 16:26:56-07	2705368
/	198.51.100.89	GET	200 OK	2016-07-19 16:26:11-07	2705369
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 16:27:08-07	2705370
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-19 16:26:49-07	2705371
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-19 16:26:39-07	2705372
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 16:26:42-07	2705373
/	192.0.2.50	GET	200 OK	2016-07-19 16:26:17-07	2705374
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-19 16:27:11-07	2705375
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 16:27:15-07	2705376
/	192.0.2.27	GET	200 OK	2016-07-19 16:26:20-07	2705377
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-19 16:27:16-07	2705378
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 16:27:19-07	2705379
/	203.0.113.155	GET	200 OK	2016-07-19 16:26:22-07	2705380
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-19 16:27:21-07	2705381
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 16:27:20-07	2705382
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-19 16:27:01-07	2705383
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-19 16:27:19-07	2705384
/	198.51.100.126	GET	200 OK	2016-07-19 16:26:31-07	2705385
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-19 16:27:24-07	2705386
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-19 16:27:24-07	2705387
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 16:27:01-07	2705388
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 16:27:22-07	2705389
/	198.51.100.129	GET	200 OK	2016-07-19 16:26:36-07	2705390
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-19 16:27:31-07	2705391
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-19 16:27:30-07	2705392
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-19 16:27:33-07	2705393
/	198.51.100.30	GET	200 OK	2016-07-19 16:26:44-07	2705394
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-19 16:26:59-07	2705395
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-19 16:27:35-07	2705396
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-19 16:27:44-07	2705397
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 16:27:29-07	2705398
/	198.51.100.221	GET	200 OK	2016-07-19 16:26:51-07	2705399
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 16:27:35-07	2705400
/	203.0.113.229	GET	200 OK	2016-07-19 16:26:55-07	2705401
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-19 16:27:27-07	2705402
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-19 16:27:43-07	2705403
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-19 16:27:48-07	2705404
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-19 16:27:24-07	2705405
/	192.0.2.221	GET	200 OK	2016-07-19 16:26:57-07	2705406
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-19 16:27:30-07	2705407
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 16:27:54-07	2705408
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 16:27:46-07	2705409
/	198.51.100.29	GET	200 OK	2016-07-19 16:27:01-07	2705410
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-19 16:27:44-07	2705411
/	198.51.100.227	GET	200 OK	2016-07-19 16:27:08-07	2705412
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 16:27:53-07	2705413
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-19 16:27:33-07	2705414
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-19 16:27:49-07	2705415
/	198.51.100.47	GET	200 OK	2016-07-19 16:27:18-07	2705416
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-19 16:28:01-07	2705417
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-19 16:28:10-07	2705418
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-19 16:28:00-07	2705419
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-19 16:27:42-07	2705420
/	198.51.100.34	GET	200 OK	2016-07-19 16:27:28-07	2705421
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 16:28:17-07	2705422
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 16:27:57-07	2705423
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-19 16:28:16-07	2705424
/	198.51.100.138	GET	200 OK	2016-07-19 16:27:30-07	2705425
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-19 16:27:47-07	2705426
/	203.0.113.194	GET	200 OK	2016-07-19 16:27:35-07	2705427
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-19 16:28:31-07	2705428
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-19 16:28:25-07	2705429
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-19 16:28:31-07	2705430
/	203.0.113.230	GET	200 OK	2016-07-19 16:27:42-07	2705431
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-19 16:28:31-07	2705432
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 16:28:15-07	2705433
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-19 16:28:13-07	2705434
/	198.51.100.179	GET	200 OK	2016-07-19 16:27:49-07	2705435
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-19 16:28:04-07	2705436
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-19 16:28:40-07	2705437
/	192.0.2.44	GET	200 OK	2016-07-19 16:27:53-07	2705438
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-19 16:28:33-07	2705439
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-19 16:28:43-07	2705440
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-19 16:28:35-07	2705441
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-19 16:28:32-07	2705442
/	192.0.2.197	GET	200 OK	2016-07-19 16:28:00-07	2705443
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-19 16:28:18-07	2705444
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 16:28:15-07	2705445
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-19 16:28:23-07	2705446
/	192.0.2.91	GET	200 OK	2016-07-19 16:28:05-07	2705447
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-19 16:28:22-07	2705448
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-19 16:28:42-07	2705449
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 16:28:26-07	2705450
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-19 16:28:49-07	2705451
/	203.0.113.31	GET	200 OK	2016-07-19 16:28:07-07	2705452
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-19 16:28:23-07	2705453
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-19 16:28:40-07	2705454
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-19 16:29:05-07	2705455
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-19 16:28:38-07	2705456
/	198.51.100.33	GET	200 OK	2016-07-19 16:28:11-07	2705457
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-19 16:29:01-07	2705458
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 16:28:34-07	2705459
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 16:28:44-07	2705460
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-19 16:28:57-07	2705461
/	198.51.100.229	GET	200 OK	2016-07-19 16:28:19-07	2705462
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 16:28:56-07	2705463
/	192.0.2.130	GET	200 OK	2016-07-19 16:28:29-07	2705464
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-19 16:29:00-07	2705465
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-19 16:28:51-07	2705466
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-19 16:29:24-07	2705467
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 16:28:58-07	2705468
/	198.51.100.81	GET	200 OK	2016-07-19 16:28:33-07	2705469
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-19 16:29:30-07	2705470
/	198.51.100.234	GET	200 OK	2016-07-19 16:28:40-07	2705471
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 16:29:40-07	2705472
/	203.0.113.241	GET	200 OK	2016-07-19 16:28:43-07	2705473
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-19 16:29:21-07	2705474
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 16:29:03-07	2705475
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-19 16:29:18-07	2705476
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-19 16:29:23-07	2705477
/	198.51.100.123	GET	200 OK	2016-07-19 16:28:48-07	2705478
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-19 16:29:08-07	2705479
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 16:29:12-07	2705480
/	203.0.113.244	GET	200 OK	2016-07-19 16:28:54-07	2705481
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-19 16:29:31-07	2705482
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-19 16:29:11-07	2705483
/	203.0.113.236	GET	200 OK	2016-07-19 16:28:55-07	2705484
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 16:29:42-07	2705485
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-19 16:29:19-07	2705486
/	203.0.113.124	GET	200 OK	2016-07-19 16:29:01-07	2705487
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-19 16:30:00-07	2705488
/	203.0.113.99	GET	200 OK	2016-07-19 16:29:11-07	2705489
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-19 16:29:37-07	2705490
/	198.51.100.195	GET	200 OK	2016-07-19 16:29:13-07	2705491
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-19 16:29:42-07	2705492
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-19 16:29:58-07	2705493
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 16:30:12-07	2705494
/	203.0.113.4	GET	200 OK	2016-07-19 16:29:22-07	2705495
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 16:30:13-07	2705496
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-19 16:30:01-07	2705497
/	203.0.113.220	GET	200 OK	2016-07-19 16:29:28-07	2705498
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 16:29:43-07	2705499
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 16:30:22-07	2705500
/	192.0.2.246	GET	200 OK	2016-07-19 16:29:38-07	2705501
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-19 16:30:16-07	2705502
/	203.0.113.195	GET	200 OK	2016-07-19 16:29:40-07	2705503
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-19 16:29:59-07	2705504
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-19 16:30:17-07	2705505
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-19 16:30:30-07	2705506
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-19 16:29:55-07	2705507
/	198.51.100.29	GET	200 OK	2016-07-19 16:29:44-07	2705508
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-19 16:30:10-07	2705509
/	192.0.2.251	GET	200 OK	2016-07-19 16:29:46-07	2705510
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 16:30:06-07	2705511
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-19 16:30:21-07	2705512
/	203.0.113.188	GET	200 OK	2016-07-19 16:29:55-07	2705513
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-19 16:30:11-07	2705514
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-19 16:30:28-07	2705515
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-19 16:30:26-07	2705516
/	198.51.100.246	GET	200 OK	2016-07-19 16:30:03-07	2705517
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-19 16:30:39-07	2705518
/	203.0.113.69	GET	200 OK	2016-07-19 16:30:09-07	2705519
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-19 16:30:42-07	2705520
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 16:30:38-07	2705521
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-19 16:30:27-07	2705522
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-19 16:30:27-07	2705523
/	192.0.2.198	GET	200 OK	2016-07-19 16:30:14-07	2705524
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-19 16:30:52-07	2705525
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-19 16:30:31-07	2705526
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-19 16:30:33-07	2705527
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-19 16:30:50-07	2705528
/	192.0.2.105	GET	200 OK	2016-07-19 16:30:21-07	2705529
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-19 16:31:00-07	2705530
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-19 16:30:55-07	2705531
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 16:30:38-07	2705532
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-19 16:31:14-07	2705533
/	192.0.2.19	GET	200 OK	2016-07-19 16:30:26-07	2705534
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-19 16:30:46-07	2705535
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 16:31:01-07	2705536
/	198.51.100.243	GET	200 OK	2016-07-19 16:30:33-07	2705537
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 16:31:22-07	2705538
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 16:31:25-07	2705539
/	198.51.100.12	GET	200 OK	2016-07-19 16:30:35-07	2705540
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-19 16:31:31-07	2705541
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 16:31:11-07	2705542
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-19 16:31:19-07	2705543
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-19 16:31:13-07	2705544
/	192.0.2.223	GET	200 OK	2016-07-19 16:30:44-07	2705545
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-19 16:31:11-07	2705546
/	198.51.100.102	GET	200 OK	2016-07-19 16:30:49-07	2705547
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-19 16:31:09-07	2705548
/	203.0.113.99	GET	200 OK	2016-07-19 16:30:56-07	2705549
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 16:31:15-07	2705550
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 16:31:26-07	2705551
/	192.0.2.208	GET	200 OK	2016-07-19 16:31:02-07	2705552
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-19 16:31:27-07	2705553
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-19 16:31:51-07	2705554
/	192.0.2.124	GET	200 OK	2016-07-19 16:31:04-07	2705555
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 16:31:27-07	2705556
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 16:32:03-07	2705557
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 16:31:44-07	2705558
/	198.51.100.141	GET	200 OK	2016-07-19 16:31:07-07	2705559
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-19 16:31:28-07	2705560
/	192.0.2.124	GET	200 OK	2016-07-19 16:31:11-07	2705561
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 16:31:52-07	2705562
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 16:31:26-07	2705563
/	192.0.2.50	GET	200 OK	2016-07-19 16:31:19-07	2705564
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-19 16:31:55-07	2705565
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-19 16:31:47-07	2705566
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-19 16:31:57-07	2705567
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-19 16:31:36-07	2705568
/	198.51.100.62	GET	200 OK	2016-07-19 16:31:27-07	2705569
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-19 16:32:23-07	2705570
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-19 16:31:44-07	2705571
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-19 16:31:56-07	2705572
/	198.51.100.98	GET	200 OK	2016-07-19 16:31:31-07	2705573
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 16:31:55-07	2705574
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 16:31:55-07	2705575
/	198.51.100.107	GET	200 OK	2016-07-19 16:31:38-07	2705576
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-19 16:31:58-07	2705577
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-19 16:32:35-07	2705578
/	192.0.2.242	GET	200 OK	2016-07-19 16:31:43-07	2705579
/	203.0.113.235	GET	200 OK	2016-07-19 23:13:06-07	2720875
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-19 16:31:59-07	2705580
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-19 16:32:07-07	2705581
/	203.0.113.247	GET	200 OK	2016-07-19 16:31:51-07	2705582
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-19 16:32:37-07	2705583
/	198.51.100.171	GET	200 OK	2016-07-19 16:32:00-07	2705584
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-19 16:33:00-07	2705585
/	198.51.100.126	GET	200 OK	2016-07-19 16:32:07-07	2705586
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-19 16:32:38-07	2705587
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-19 16:32:55-07	2705588
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-19 16:32:39-07	2705589
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 16:33:07-07	2705590
/	198.51.100.240	GET	200 OK	2016-07-19 16:32:08-07	2705591
/article/bears-love-berriesk	198.51.100.240	GET	404 NOT FOUND	2016-07-19 16:32:29-07	2705592
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 16:32:34-07	2705593
/	192.0.2.122	GET	200 OK	2016-07-19 16:32:13-07	2705594
/article/media-obsessed-with-bearsk	192.0.2.122	GET	404 NOT FOUND	2016-07-19 16:33:09-07	2705595
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-19 16:32:36-07	2705596
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-19 16:33:06-07	2705597
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-19 16:32:31-07	2705598
/	203.0.113.137	GET	200 OK	2016-07-19 16:32:20-07	2705599
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 16:32:39-07	2705600
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-19 16:33:09-07	2705601
/	203.0.113.65	GET	200 OK	2016-07-19 16:32:23-07	2705602
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-19 16:32:49-07	2705603
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 16:33:06-07	2705604
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 16:33:11-07	2705605
/	203.0.113.167	GET	200 OK	2016-07-19 16:32:31-07	2705606
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-19 16:32:52-07	2705607
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-19 16:32:56-07	2705608
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-19 16:33:06-07	2705609
/	198.51.100.95	GET	200 OK	2016-07-19 16:32:38-07	2705610
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-19 16:33:32-07	2705611
/	192.0.2.18	GET	200 OK	2016-07-19 16:32:42-07	2705612
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-19 16:33:13-07	2705613
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-19 16:33:31-07	2705614
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-19 16:33:35-07	2705615
/article/goats-eat-googlesp	192.0.2.18	GET	404 NOT FOUND	2016-07-19 16:33:34-07	2705616
/	198.51.100.233	GET	200 OK	2016-07-19 16:32:44-07	2705617
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-19 16:33:00-07	2705618
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-19 16:33:18-07	2705619
/	192.0.2.97	GET	200 OK	2016-07-19 16:32:52-07	2705620
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-19 16:33:22-07	2705621
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-19 16:33:25-07	2705622
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-19 16:33:23-07	2705623
/	192.0.2.4	GET	200 OK	2016-07-19 16:32:53-07	2705624
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 16:33:42-07	2705625
/article/bad-things-gonew	192.0.2.4	GET	404 NOT FOUND	2016-07-19 16:33:21-07	2705626
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-19 16:33:28-07	2705627
/	192.0.2.221	GET	200 OK	2016-07-19 16:32:56-07	2705628
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-19 16:33:20-07	2705629
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 16:33:33-07	2705630
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-19 16:33:35-07	2705631
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 16:33:48-07	2705632
/	203.0.113.9	GET	200 OK	2016-07-19 16:32:58-07	2705633
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-19 16:33:31-07	2705634
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 16:33:24-07	2705635
/	203.0.113.165	GET	200 OK	2016-07-19 16:33:03-07	2705636
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 16:33:46-07	2705637
/	198.51.100.83	GET	200 OK	2016-07-19 16:33:09-07	2705638
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 16:34:03-07	2705639
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 16:33:58-07	2705640
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 16:34:05-07	2705641
/	198.51.100.149	GET	200 OK	2016-07-19 16:33:18-07	2705642
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-19 16:33:52-07	2705643
/	192.0.2.235	GET	200 OK	2016-07-19 16:33:26-07	2705644
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-19 16:34:12-07	2705645
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-19 16:34:05-07	2705646
/	192.0.2.210	GET	200 OK	2016-07-19 16:33:29-07	2705647
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 16:33:51-07	2705648
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-19 16:33:53-07	2705649
/	203.0.113.214	GET	200 OK	2016-07-19 16:33:32-07	2705650
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-19 16:34:12-07	2705651
/	198.51.100.1	GET	200 OK	2016-07-19 16:33:39-07	2705652
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-19 16:33:57-07	2705653
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 16:34:01-07	2705654
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-19 16:34:09-07	2705655
/	192.0.2.39	GET	200 OK	2016-07-19 16:33:49-07	2705656
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-19 16:34:07-07	2705657
/	192.0.2.69	GET	200 OK	2016-07-19 16:33:50-07	2705658
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-19 16:34:21-07	2705659
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-19 16:34:45-07	2705660
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-19 16:34:22-07	2705661
/	198.51.100.197	GET	200 OK	2016-07-19 16:33:55-07	2705662
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-19 16:34:23-07	2705663
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-19 16:34:43-07	2705664
/	203.0.113.232	GET	200 OK	2016-07-19 16:34:05-07	2705665
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 16:34:28-07	2705666
/	198.51.100.140	GET	200 OK	2016-07-19 16:34:07-07	2705667
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 16:34:31-07	2705668
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 16:34:28-07	2705669
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 16:34:34-07	2705670
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-19 16:34:42-07	2705671
/	198.51.100.253	GET	200 OK	2016-07-19 16:34:12-07	2705672
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-19 16:34:29-07	2705673
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-19 16:35:04-07	2705674
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 16:34:37-07	2705675
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 16:34:29-07	2705676
/	192.0.2.108	GET	200 OK	2016-07-19 16:34:13-07	2705677
/article/bears-love-berriesl	192.0.2.108	GET	404 NOT FOUND	2016-07-19 16:35:00-07	2705678
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-19 16:34:47-07	2705679
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-19 16:34:41-07	2705680
/	192.0.2.88	GET	200 OK	2016-07-19 16:34:15-07	2705681
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 16:35:07-07	2705682
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-19 16:35:14-07	2705683
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 16:34:42-07	2705684
/	198.51.100.148	GET	200 OK	2016-07-19 16:34:25-07	2705685
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-19 16:35:20-07	2705686
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 16:35:14-07	2705687
/	192.0.2.60	GET	200 OK	2016-07-19 16:34:33-07	2705688
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-19 16:35:25-07	2705689
/	198.51.100.116	GET	200 OK	2016-07-19 16:34:34-07	2705690
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-19 16:35:11-07	2705691
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-19 16:35:31-07	2705692
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 16:35:25-07	2705693
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-19 16:35:30-07	2705694
/	198.51.100.211	GET	200 OK	2016-07-19 16:34:44-07	2705695
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 16:35:24-07	2705696
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 16:35:41-07	2705697
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 16:35:16-07	2705698
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 16:35:19-07	2705699
/	192.0.2.245	GET	200 OK	2016-07-19 16:34:46-07	2705700
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-19 16:35:33-07	2705701
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-19 16:35:06-07	2705702
/	198.51.100.232	GET	200 OK	2016-07-19 16:34:52-07	2705703
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 16:35:14-07	2705704
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 16:35:49-07	2705705
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 16:35:27-07	2705706
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-19 16:35:42-07	2705707
/	198.51.100.19	GET	200 OK	2016-07-19 16:34:55-07	2705708
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 16:35:13-07	2705709
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 16:35:18-07	2705710
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-19 16:35:35-07	2705711
/	203.0.113.189	GET	200 OK	2016-07-19 16:34:57-07	2705712
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-19 16:35:16-07	2705713
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 16:35:50-07	2705714
/	192.0.2.49	GET	200 OK	2016-07-19 16:35:04-07	2705715
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-19 16:35:33-07	2705716
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-19 16:35:56-07	2705717
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-19 16:35:28-07	2705718
/	198.51.100.244	GET	200 OK	2016-07-19 16:35:13-07	2705719
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-19 16:35:50-07	2705720
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-19 16:36:04-07	2705721
/	203.0.113.93	GET	200 OK	2016-07-19 16:35:14-07	2705722
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 16:36:10-07	2705723
/	192.0.2.108	GET	200 OK	2016-07-19 16:35:20-07	2705724
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-19 16:35:50-07	2705725
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 16:35:38-07	2705726
/	198.51.100.254	GET	200 OK	2016-07-19 16:35:24-07	2705727
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-19 16:36:04-07	2705728
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-19 16:36:01-07	2705729
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-19 16:36:15-07	2705730
/	198.51.100.113	GET	200 OK	2016-07-19 16:35:32-07	2705731
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 16:36:00-07	2705732
/	192.0.2.175	GET	200 OK	2016-07-19 16:35:39-07	2705733
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-19 16:36:21-07	2705734
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 16:36:15-07	2705735
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-19 16:36:09-07	2705736
/	203.0.113.252	GET	200 OK	2016-07-19 16:35:42-07	2705737
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 16:36:27-07	2705738
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 16:36:07-07	2705739
/	198.51.100.49	GET	200 OK	2016-07-19 16:35:48-07	2705740
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-19 16:36:46-07	2705741
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-19 16:36:39-07	2705742
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-19 16:36:31-07	2705743
/	198.51.100.157	GET	200 OK	2016-07-19 16:35:51-07	2705744
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-19 16:36:36-07	2705745
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 16:36:36-07	2705746
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-19 16:36:11-07	2705747
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-19 16:36:33-07	2705748
/	192.0.2.20	GET	200 OK	2016-07-19 16:35:53-07	2705749
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-19 16:36:42-07	2705750
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-19 16:36:31-07	2705751
/	198.51.100.191	GET	200 OK	2016-07-19 16:35:57-07	2705752
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 16:36:18-07	2705753
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 16:36:15-07	2705754
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 16:36:48-07	2705755
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-19 16:36:49-07	2705756
/	192.0.2.231	GET	200 OK	2016-07-19 16:36:04-07	2705757
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-19 16:36:26-07	2705758
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-19 16:36:34-07	2705759
/	198.51.100.249	GET	200 OK	2016-07-19 16:36:11-07	2705760
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-19 16:36:26-07	2705761
/	192.0.2.214	GET	200 OK	2016-07-19 16:36:20-07	2705762
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-19 16:37:07-07	2705763
/	192.0.2.112	GET	200 OK	2016-07-19 16:36:22-07	2705764
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 16:36:48-07	2705765
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 16:36:41-07	2705766
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-19 16:36:50-07	2705767
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 16:36:58-07	2705768
/	203.0.113.91	GET	200 OK	2016-07-19 16:36:24-07	2705769
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 16:37:13-07	2705770
/	203.0.113.10	GET	200 OK	2016-07-19 16:36:31-07	2705771
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-19 16:37:23-07	2705772
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-19 16:37:30-07	2705773
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-19 16:36:49-07	2705774
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-19 16:37:00-07	2705775
/	198.51.100.104	GET	200 OK	2016-07-19 16:36:35-07	2705776
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-19 16:36:58-07	2705777
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-19 16:37:08-07	2705778
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-19 16:36:57-07	2705779
/	192.0.2.11	GET	200 OK	2016-07-19 16:36:39-07	2705780
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-19 16:37:05-07	2705781
/	203.0.113.60	GET	200 OK	2016-07-19 16:36:42-07	2705782
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-19 16:37:26-07	2705783
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-19 16:37:27-07	2705784
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-19 16:37:20-07	2705785
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-19 16:37:06-07	2705786
/	198.51.100.17	GET	200 OK	2016-07-19 16:36:52-07	2705787
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-19 16:37:29-07	2705788
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-19 16:37:34-07	2705789
/	192.0.2.143	GET	200 OK	2016-07-19 16:37:01-07	2705790
/article/bears-love-berriesa	192.0.2.143	GET	404 NOT FOUND	2016-07-19 16:37:34-07	2705791
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 16:37:41-07	2705792
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 16:37:57-07	2705793
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-19 16:37:17-07	2705794
/	203.0.113.133	GET	200 OK	2016-07-19 16:37:07-07	2705795
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 16:37:52-07	2705796
/	203.0.113.199	GET	200 OK	2016-07-19 16:37:08-07	2705797
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-19 16:37:46-07	2705798
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-19 16:37:39-07	2705799
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 16:37:25-07	2705800
/	198.51.100.125	GET	200 OK	2016-07-19 16:37:13-07	2705801
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-19 16:37:33-07	2705802
/	192.0.2.199	GET	200 OK	2016-07-19 16:37:21-07	2705803
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 16:38:06-07	2705804
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 16:37:56-07	2705805
/	192.0.2.71	GET	200 OK	2016-07-19 16:37:23-07	2705806
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-19 16:38:09-07	2705807
/	203.0.113.87	GET	200 OK	2016-07-19 16:37:32-07	2705808
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-19 16:38:19-07	2705809
/	192.0.2.29	GET	200 OK	2016-07-19 16:37:40-07	2705810
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 16:38:31-07	2705811
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-19 16:38:05-07	2705812
/	192.0.2.209	GET	200 OK	2016-07-19 16:37:44-07	2705813
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-19 16:38:07-07	2705814
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 16:38:17-07	2705815
/	192.0.2.179	GET	200 OK	2016-07-19 16:37:54-07	2705816
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 16:38:45-07	2705817
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 16:38:44-07	2705818
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 16:38:37-07	2705819
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-19 16:38:26-07	2705820
/	203.0.113.212	GET	200 OK	2016-07-19 16:37:58-07	2705821
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-19 16:38:20-07	2705822
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 16:38:40-07	2705823
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 16:38:41-07	2705824
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-19 16:38:47-07	2705825
/	198.51.100.146	GET	200 OK	2016-07-19 16:38:04-07	2705826
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-19 16:38:30-07	2705827
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-19 16:38:33-07	2705828
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-19 16:38:54-07	2705829
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 16:38:40-07	2705830
/	198.51.100.10	GET	200 OK	2016-07-19 16:38:07-07	2705831
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-19 16:38:52-07	2705832
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-19 16:38:56-07	2705833
/	198.51.100.95	GET	200 OK	2016-07-19 16:38:15-07	2705834
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-19 16:38:45-07	2705835
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-19 16:39:04-07	2705836
/	203.0.113.94	GET	200 OK	2016-07-19 16:38:17-07	2705837
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-19 16:39:17-07	2705838
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-19 16:38:51-07	2705839
/	203.0.113.119	GET	200 OK	2016-07-19 16:38:27-07	2705840
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-19 16:39:17-07	2705841
/	203.0.113.107	GET	200 OK	2016-07-19 16:38:37-07	2705842
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-19 16:39:20-07	2705843
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-19 16:39:22-07	2705844
/	203.0.113.93	GET	200 OK	2016-07-19 16:38:45-07	2705845
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-19 16:39:13-07	2705846
/	192.0.2.210	GET	200 OK	2016-07-19 16:38:51-07	2705847
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 16:39:18-07	2705848
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 16:39:45-07	2705849
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-19 16:39:21-07	2705850
/	198.51.100.112	GET	200 OK	2016-07-19 16:38:52-07	2705851
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 16:39:35-07	2705852
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 16:39:09-07	2705853
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-19 16:39:33-07	2705854
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 16:39:38-07	2705855
/	203.0.113.62	GET	200 OK	2016-07-19 16:38:55-07	2705856
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-19 16:39:22-07	2705857
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 16:39:28-07	2705858
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-19 16:39:11-07	2705859
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-19 16:39:42-07	2705860
/	192.0.2.125	GET	200 OK	2016-07-19 16:38:56-07	2705861
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-19 16:39:49-07	2705862
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-19 16:39:25-07	2705863
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-19 16:39:18-07	2705864
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-19 16:39:31-07	2705865
/	198.51.100.176	GET	200 OK	2016-07-19 16:38:58-07	2705866
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-19 16:39:21-07	2705867
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-19 16:39:16-07	2705868
/	203.0.113.124	GET	200 OK	2016-07-19 16:39:04-07	2705869
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 16:39:31-07	2705870
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 16:39:25-07	2705871
/	192.0.2.212	GET	200 OK	2016-07-19 16:39:11-07	2705872
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 16:39:43-07	2705873
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 16:39:59-07	2705874
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-19 16:40:11-07	2705875
/	198.51.100.147	GET	200 OK	2016-07-19 16:39:12-07	2705876
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 16:40:03-07	2705877
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-19 16:39:57-07	2705878
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-19 16:39:51-07	2705879
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 16:40:01-07	2705880
/	203.0.113.227	GET	200 OK	2016-07-19 16:39:16-07	2705881
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 16:40:10-07	2705882
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 16:40:15-07	2705883
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-19 16:39:58-07	2705884
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 16:40:15-07	2705885
/	192.0.2.132	GET	200 OK	2016-07-19 16:39:21-07	2705886
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 16:40:17-07	2705887
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-19 16:39:37-07	2705888
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-19 16:39:36-07	2705889
/	198.51.100.208	GET	200 OK	2016-07-19 16:39:31-07	2705890
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-19 16:39:53-07	2705891
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 16:40:15-07	2705892
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-19 16:39:52-07	2705893
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-19 16:40:26-07	2705894
/	203.0.113.38	GET	200 OK	2016-07-19 16:39:41-07	2705895
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 16:40:34-07	2705896
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 16:40:25-07	2705897
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-19 16:40:10-07	2705898
/	203.0.113.96	GET	200 OK	2016-07-19 16:39:45-07	2705899
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-19 16:40:06-07	2705900
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-19 16:40:45-07	2705901
/	198.51.100.160	GET	200 OK	2016-07-19 16:39:47-07	2705902
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-19 16:40:39-07	2705903
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-19 16:40:41-07	2705904
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 16:40:47-07	2705905
/	192.0.2.188	GET	200 OK	2016-07-19 16:39:49-07	2705906
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-19 16:40:15-07	2705907
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-19 16:40:33-07	2705908
/	198.51.100.61	GET	200 OK	2016-07-19 16:39:58-07	2705909
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 16:40:15-07	2705910
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-19 16:40:41-07	2705911
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-19 16:40:30-07	2705912
/	198.51.100.180	GET	200 OK	2016-07-19 16:40:08-07	2705913
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-19 16:41:01-07	2705914
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-19 16:40:47-07	2705915
/	203.0.113.153	GET	200 OK	2016-07-19 16:40:16-07	2705916
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 16:41:03-07	2705917
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-19 16:41:08-07	2705918
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 16:40:59-07	2705919
/	198.51.100.44	GET	200 OK	2016-07-19 16:40:17-07	2705920
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 16:40:43-07	2705921
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 16:41:07-07	2705922
/	203.0.113.61	GET	200 OK	2016-07-19 16:40:25-07	2705923
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-19 16:41:24-07	2705924
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-19 16:41:09-07	2705925
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 16:40:49-07	2705926
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 16:40:45-07	2705927
/	192.0.2.112	GET	200 OK	2016-07-19 16:40:32-07	2705928
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 16:41:28-07	2705929
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-19 16:41:02-07	2705930
/	203.0.113.108	GET	200 OK	2016-07-19 16:40:35-07	2705931
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-19 16:40:52-07	2705932
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-19 16:41:10-07	2705933
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 16:41:07-07	2705934
/	192.0.2.34	GET	200 OK	2016-07-19 16:40:41-07	2705935
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 16:41:29-07	2705936
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 16:41:39-07	2705937
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-19 16:41:25-07	2705938
/	203.0.113.233	GET	200 OK	2016-07-19 16:40:44-07	2705939
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-19 16:41:29-07	2705940
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-19 16:41:41-07	2705941
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 16:41:12-07	2705942
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-19 16:41:07-07	2705943
/	198.51.100.10	GET	200 OK	2016-07-19 16:40:53-07	2705944
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-19 16:41:13-07	2705945
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-19 16:41:43-07	2705946
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-19 16:41:37-07	2705947
/	192.0.2.117	GET	200 OK	2016-07-19 16:40:55-07	2705948
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-19 16:41:24-07	2705949
/	198.51.100.231	GET	200 OK	2016-07-19 16:41:03-07	2705950
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-19 16:41:23-07	2705951
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 16:41:30-07	2705952
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-19 16:41:34-07	2705953
/	192.0.2.185	GET	200 OK	2016-07-19 16:41:05-07	2705954
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-19 16:41:24-07	2705955
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-19 16:42:05-07	2705956
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-19 16:41:40-07	2705957
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-19 16:41:51-07	2705958
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-19 16:42:00-07	2705960
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-19 16:42:05-07	2705961
/	198.51.100.127	GET	200 OK	2016-07-19 16:41:12-07	2705962
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 16:41:55-07	2705963
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 16:41:39-07	2705964
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-19 16:41:37-07	2705965
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 16:41:55-07	2705966
/	203.0.113.36	GET	200 OK	2016-07-19 16:41:14-07	2705967
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 16:41:45-07	2705968
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 16:41:45-07	2705969
/	198.51.100.164	GET	200 OK	2016-07-19 16:41:16-07	2705970
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 16:41:48-07	2705971
/	192.0.2.239	GET	200 OK	2016-07-19 16:41:19-07	2705972
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 16:42:01-07	2705973
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-19 16:41:54-07	2705974
/	203.0.113.118	GET	200 OK	2016-07-19 16:41:26-07	2705975
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-19 16:42:04-07	2705976
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-19 16:41:41-07	2705977
/	192.0.2.144	GET	200 OK	2016-07-19 16:41:27-07	2705978
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-19 16:42:05-07	2705979
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 16:41:42-07	2705980
/	198.51.100.175	GET	200 OK	2016-07-19 16:41:36-07	2705981
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-19 16:41:56-07	2705982
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-19 16:42:20-07	2705983
/	198.51.100.223	GET	200 OK	2016-07-19 16:41:44-07	2705984
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 16:42:17-07	2705985
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 16:42:38-07	2705986
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 16:42:16-07	2705987
/	198.51.100.112	GET	200 OK	2016-07-19 16:41:51-07	2705988
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-19 16:42:24-07	2705989
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 16:42:09-07	2705990
/	192.0.2.146	GET	200 OK	2016-07-19 16:41:57-07	2705991
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-19 16:42:48-07	2705992
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-19 16:42:28-07	2705993
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 16:42:37-07	2705994
/	192.0.2.234	GET	200 OK	2016-07-19 16:42:05-07	2705995
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-19 16:42:56-07	2705996
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-19 16:42:41-07	2705997
/	192.0.2.249	GET	200 OK	2016-07-19 16:42:09-07	2705998
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-19 16:42:41-07	2705999
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-19 16:43:07-07	2706000
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-19 16:43:09-07	2706001
/	192.0.2.35	GET	200 OK	2016-07-19 16:42:16-07	2706002
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 16:42:40-07	2706003
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 16:42:55-07	2706004
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-19 16:43:09-07	2706005
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 16:43:12-07	2706006
/	203.0.113.81	GET	200 OK	2016-07-19 16:42:22-07	2706007
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-19 16:42:56-07	2706008
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-19 16:42:59-07	2706009
/	198.51.100.236	GET	200 OK	2016-07-19 16:42:29-07	2706010
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 16:43:29-07	2706011
/	198.51.100.84	GET	200 OK	2016-07-19 16:42:37-07	2706012
/article/bears-love-berriesv	198.51.100.84	GET	404 NOT FOUND	2016-07-19 16:43:11-07	2706013
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-19 16:43:07-07	2706014
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-19 16:43:00-07	2706015
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-19 16:43:17-07	2706016
/	203.0.113.34	GET	200 OK	2016-07-19 16:42:42-07	2706017
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-19 16:43:07-07	2706018
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-19 16:42:57-07	2706019
/	203.0.113.243	GET	200 OK	2016-07-19 16:42:52-07	2706020
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 16:43:21-07	2706021
/	198.51.100.148	GET	200 OK	2016-07-19 16:42:54-07	2706022
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 16:43:37-07	2706023
/	198.51.100.234	GET	200 OK	2016-07-19 16:42:57-07	2706024
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-19 16:43:19-07	2706025
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-19 16:43:57-07	2706026
/article/candidate-is-jerkn	198.51.100.234	GET	404 NOT FOUND	2016-07-19 16:43:23-07	2706027
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-19 16:43:12-07	2706028
/	192.0.2.39	GET	200 OK	2016-07-19 16:43:01-07	2706029
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-19 16:43:42-07	2706030
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-19 16:43:19-07	2706031
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-19 16:43:28-07	2706032
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-19 16:43:36-07	2706033
/	198.51.100.194	GET	200 OK	2016-07-19 16:43:05-07	2706034
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-19 16:43:51-07	2706035
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 16:43:48-07	2706036
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-19 16:43:26-07	2706037
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-19 16:43:45-07	2706038
/	192.0.2.13	GET	200 OK	2016-07-19 16:43:11-07	2706039
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 16:44:06-07	2706040
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-19 16:43:36-07	2706041
/	198.51.100.6	GET	200 OK	2016-07-19 16:43:16-07	2706042
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-19 16:43:39-07	2706043
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-19 16:43:49-07	2706044
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-19 16:44:06-07	2706045
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-19 16:43:34-07	2706046
/	198.51.100.198	GET	200 OK	2016-07-19 16:43:22-07	2706047
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-19 16:43:39-07	2706048
/	203.0.113.37	GET	200 OK	2016-07-19 16:43:32-07	2706049
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-19 16:44:14-07	2706050
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 16:44:01-07	2706051
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 16:44:18-07	2706052
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-19 16:44:04-07	2706053
/	203.0.113.21	GET	200 OK	2016-07-19 16:43:38-07	2706054
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-19 16:44:08-07	2706055
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-19 16:44:11-07	2706056
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-19 16:44:17-07	2706057
/	198.51.100.8	GET	200 OK	2016-07-19 16:43:42-07	2706058
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-19 16:44:40-07	2706059
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-19 16:44:39-07	2706060
/	203.0.113.115	GET	200 OK	2016-07-19 16:43:46-07	2706061
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 16:44:46-07	2706062
/	192.0.2.64	GET	200 OK	2016-07-19 16:43:50-07	2706063
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-19 16:44:47-07	2706064
/	198.51.100.252	GET	200 OK	2016-07-19 16:43:56-07	2706065
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-19 16:44:39-07	2706066
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-19 16:44:26-07	2706067
/	203.0.113.38	GET	200 OK	2016-07-19 16:44:03-07	2706068
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-19 16:44:41-07	2706069
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-19 16:44:39-07	2706070
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 16:44:55-07	2706071
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-19 16:44:24-07	2706072
/	198.51.100.153	GET	200 OK	2016-07-19 16:44:06-07	2706073
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 16:44:29-07	2706074
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-19 16:45:04-07	2706075
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 16:44:34-07	2706076
/	198.51.100.138	GET	200 OK	2016-07-19 16:44:07-07	2706077
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-19 16:45:00-07	2706078
/	203.0.113.159	GET	200 OK	2016-07-19 16:44:17-07	2706079
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 16:45:09-07	2706080
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-19 16:45:06-07	2706081
/	203.0.113.232	GET	200 OK	2016-07-19 16:44:27-07	2706082
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 16:44:52-07	2706083
/	203.0.113.82	GET	200 OK	2016-07-19 16:44:30-07	2706084
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 16:45:07-07	2706085
/	198.51.100.6	GET	200 OK	2016-07-19 16:44:31-07	2706086
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-19 16:45:10-07	2706087
/	203.0.113.52	GET	200 OK	2016-07-19 16:44:33-07	2706088
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-19 16:45:10-07	2706089
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-19 16:44:59-07	2706090
/	203.0.113.154	GET	200 OK	2016-07-19 16:44:41-07	2706091
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-19 16:45:06-07	2706092
/	192.0.2.34	GET	200 OK	2016-07-19 16:44:48-07	2706093
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 16:45:33-07	2706094
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-19 16:45:37-07	2706095
/article/so-many-bearsp	192.0.2.34	GET	404 NOT FOUND	2016-07-19 16:45:22-07	2706096
/	198.51.100.74	GET	200 OK	2016-07-19 16:44:50-07	2706097
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-19 16:45:41-07	2706098
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 16:45:19-07	2706099
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-19 16:45:13-07	2706100
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 16:45:32-07	2706101
/	198.51.100.81	GET	200 OK	2016-07-19 16:45:00-07	2706102
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-19 16:45:25-07	2706103
/	198.51.100.20	GET	200 OK	2016-07-19 16:45:05-07	2706104
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 16:45:28-07	2706105
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-19 16:45:20-07	2706106
/	198.51.100.5	GET	200 OK	2016-07-19 16:45:12-07	2706107
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-19 16:45:30-07	2706108
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-19 16:45:43-07	2706109
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-19 16:46:04-07	2706110
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-19 16:45:57-07	2706111
/	203.0.113.169	GET	200 OK	2016-07-19 16:45:15-07	2706112
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-19 16:46:10-07	2706113
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-19 16:45:44-07	2706114
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-19 16:45:36-07	2706115
/	192.0.2.93	GET	200 OK	2016-07-19 16:45:23-07	2706116
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-19 16:46:16-07	2706117
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-19 16:46:23-07	2706118
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 16:45:49-07	2706119
/	192.0.2.48	GET	200 OK	2016-07-19 16:45:32-07	2706120
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-19 16:45:58-07	2706121
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-19 16:46:16-07	2706122
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 16:46:15-07	2706123
/	192.0.2.42	GET	200 OK	2016-07-19 16:45:39-07	2706124
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 16:46:24-07	2706125
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-19 16:46:11-07	2706126
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-19 16:46:04-07	2706127
/	192.0.2.179	GET	200 OK	2016-07-19 16:45:49-07	2706128
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 16:46:05-07	2706129
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-19 16:46:34-07	2706130
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-19 16:46:06-07	2706131
/	198.51.100.80	GET	200 OK	2016-07-19 16:45:57-07	2706132
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 16:46:45-07	2706133
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-19 16:46:27-07	2706134
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-19 16:46:38-07	2706135
/	203.0.113.92	GET	200 OK	2016-07-19 16:46:02-07	2706136
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-19 16:46:19-07	2706137
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 16:46:36-07	2706138
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-19 16:46:54-07	2706139
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-19 16:47:02-07	2706140
/	192.0.2.137	GET	200 OK	2016-07-19 16:46:10-07	2706141
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-19 16:46:39-07	2706142
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 16:46:59-07	2706143
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 16:46:26-07	2706144
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 16:46:53-07	2706145
/	198.51.100.100	GET	200 OK	2016-07-19 16:46:20-07	2706146
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-19 16:47:01-07	2706147
/	198.51.100.67	GET	200 OK	2016-07-19 16:46:22-07	2706148
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-19 16:46:51-07	2706149
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-19 16:46:43-07	2706150
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-19 16:47:16-07	2706151
/	203.0.113.208	GET	200 OK	2016-07-19 16:46:32-07	2706152
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-19 16:47:31-07	2706153
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 16:47:29-07	2706154
/	192.0.2.193	GET	200 OK	2016-07-19 16:46:33-07	2706155
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 16:46:59-07	2706156
/	192.0.2.250	GET	200 OK	2016-07-19 16:46:34-07	2706157
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-19 16:47:04-07	2706158
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-19 16:47:31-07	2706159
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-19 16:47:06-07	2706160
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-19 16:47:05-07	2706161
/	198.51.100.176	GET	200 OK	2016-07-19 16:46:36-07	2706162
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 16:47:03-07	2706163
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-19 16:46:56-07	2706164
/	203.0.113.23	GET	200 OK	2016-07-19 16:46:37-07	2706165
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-19 16:47:06-07	2706166
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-19 16:47:17-07	2706167
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-19 16:47:08-07	2706168
/	198.51.100.44	GET	200 OK	2016-07-19 16:46:44-07	2706169
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 16:47:18-07	2706170
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 16:47:43-07	2706171
/	192.0.2.31	GET	200 OK	2016-07-19 16:46:54-07	2706172
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-19 16:47:09-07	2706173
/	192.0.2.150	GET	200 OK	2016-07-19 16:47:03-07	2706174
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-19 16:47:37-07	2706175
/	198.51.100.253	GET	200 OK	2016-07-19 16:47:09-07	2706176
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-19 16:47:41-07	2706177
/	203.0.113.192	GET	200 OK	2016-07-19 16:47:14-07	2706178
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-19 16:47:53-07	2706179
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 16:47:44-07	2706180
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-19 16:47:33-07	2706181
/	203.0.113.202	GET	200 OK	2016-07-19 16:47:20-07	2706182
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-19 16:48:14-07	2706183
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-19 16:48:12-07	2706184
/	203.0.113.124	GET	200 OK	2016-07-19 16:47:27-07	2706185
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-19 16:48:07-07	2706186
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-19 16:47:46-07	2706187
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 16:48:26-07	2706188
/	203.0.113.145	GET	200 OK	2016-07-19 16:47:28-07	2706189
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 16:47:48-07	2706190
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 16:48:26-07	2706191
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 16:48:25-07	2706192
/	203.0.113.180	GET	200 OK	2016-07-19 16:47:29-07	2706193
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-19 16:48:14-07	2706194
/	192.0.2.205	GET	200 OK	2016-07-19 16:47:36-07	2706195
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-19 16:48:16-07	2706196
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-19 16:48:11-07	2706197
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-19 16:48:19-07	2706198
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-19 16:48:33-07	2706199
/	198.51.100.15	GET	200 OK	2016-07-19 16:47:37-07	2706200
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-19 16:48:34-07	2706201
/	192.0.2.76	GET	200 OK	2016-07-19 16:47:46-07	2706202
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-19 16:48:21-07	2706203
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-19 16:48:02-07	2706204
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-19 16:48:20-07	2706205
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-19 16:48:26-07	2706206
/	192.0.2.48	GET	200 OK	2016-07-19 16:47:50-07	2706207
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 16:48:48-07	2706208
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-19 16:48:45-07	2706209
/	203.0.113.60	GET	200 OK	2016-07-19 16:47:55-07	2706210
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-19 16:48:53-07	2706211
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-19 16:48:39-07	2706212
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-19 16:48:22-07	2706213
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-19 16:48:23-07	2706214
/	203.0.113.207	GET	200 OK	2016-07-19 16:48:04-07	2706215
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-19 16:48:50-07	2706216
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-19 16:48:53-07	2706217
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 16:48:53-07	2706218
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-19 16:48:49-07	2706219
/	203.0.113.35	GET	200 OK	2016-07-19 16:48:11-07	2706220
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 16:49:09-07	2706221
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-19 16:49:02-07	2706222
/	192.0.2.205	GET	200 OK	2016-07-19 16:48:14-07	2706223
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-19 16:48:41-07	2706224
/	192.0.2.156	GET	200 OK	2016-07-19 16:48:21-07	2706225
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-19 16:49:16-07	2706226
/	203.0.113.233	GET	200 OK	2016-07-19 16:48:24-07	2706227
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-19 16:49:23-07	2706228
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-19 16:49:21-07	2706229
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-19 16:49:20-07	2706230
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-19 16:49:01-07	2706231
/	192.0.2.156	GET	200 OK	2016-07-19 16:48:26-07	2706232
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 16:49:05-07	2706233
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-19 16:49:08-07	2706234
/	198.51.100.161	GET	200 OK	2016-07-19 16:48:34-07	2706235
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-19 16:49:24-07	2706236
/	198.51.100.37	GET	200 OK	2016-07-19 16:48:36-07	2706237
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 16:49:03-07	2706238
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-19 16:49:13-07	2706239
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-19 16:48:55-07	2706240
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-19 16:48:57-07	2706241
/	198.51.100.110	GET	200 OK	2016-07-19 16:48:39-07	2706242
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 16:48:56-07	2706243
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-19 16:49:30-07	2706244
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 16:49:35-07	2706245
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-19 16:48:57-07	2706246
/	198.51.100.199	GET	200 OK	2016-07-19 16:48:44-07	2706247
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 16:49:26-07	2706248
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-19 16:49:44-07	2706249
/	198.51.100.224	GET	200 OK	2016-07-19 16:48:52-07	2706250
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-19 16:49:20-07	2706251
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-19 16:49:52-07	2706252
/	198.51.100.43	GET	200 OK	2016-07-19 16:49:01-07	2706253
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 16:49:49-07	2706254
/	198.51.100.67	GET	200 OK	2016-07-19 16:49:09-07	2706255
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-19 16:50:08-07	2706256
/	192.0.2.4	GET	200 OK	2016-07-19 16:49:12-07	2706257
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 16:49:40-07	2706258
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 16:49:27-07	2706259
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 16:49:45-07	2706260
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 16:49:29-07	2706261
/	203.0.113.235	GET	200 OK	2016-07-19 16:49:16-07	2706262
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-19 16:49:54-07	2706263
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-19 16:50:10-07	2706264
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-19 16:49:35-07	2706265
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-19 16:49:59-07	2706266
/	198.51.100.174	GET	200 OK	2016-07-19 16:49:23-07	2706267
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 16:50:12-07	2706268
/	203.0.113.12	GET	200 OK	2016-07-19 16:49:24-07	2706269
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 16:50:08-07	2706270
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-19 16:50:03-07	2706271
/	192.0.2.115	GET	200 OK	2016-07-19 16:49:32-07	2706272
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 16:50:00-07	2706273
/	198.51.100.21	GET	200 OK	2016-07-19 16:49:33-07	2706274
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-19 16:50:19-07	2706275
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-19 16:49:56-07	2706276
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-19 16:50:07-07	2706277
/	198.51.100.199	GET	200 OK	2016-07-19 16:49:43-07	2706278
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-19 16:50:36-07	2706279
/	192.0.2.195	GET	200 OK	2016-07-19 16:49:53-07	2706280
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 16:50:36-07	2706281
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-19 16:50:36-07	2706282
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 16:50:18-07	2706283
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-19 16:50:16-07	2706284
/	192.0.2.70	GET	200 OK	2016-07-19 16:49:59-07	2706285
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-19 16:50:26-07	2706286
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-19 16:50:28-07	2706287
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-19 16:50:16-07	2706288
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-19 16:50:19-07	2706289
/	198.51.100.187	GET	200 OK	2016-07-19 16:50:01-07	2706290
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 16:50:17-07	2706291
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-19 16:50:48-07	2706292
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-19 16:50:52-07	2706293
/	203.0.113.143	GET	200 OK	2016-07-19 16:50:02-07	2706294
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 16:50:32-07	2706295
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-19 16:50:38-07	2706296
/	192.0.2.188	GET	200 OK	2016-07-19 16:50:08-07	2706297
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 16:51:06-07	2706298
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-19 16:50:59-07	2706299
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 16:50:50-07	2706300
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-19 16:50:54-07	2706301
/	198.51.100.63	GET	200 OK	2016-07-19 16:50:09-07	2706302
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 16:50:28-07	2706303
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-19 16:50:46-07	2706304
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-19 16:50:25-07	2706305
/	203.0.113.86	GET	200 OK	2016-07-19 16:50:11-07	2706306
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-19 16:50:38-07	2706307
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-19 16:50:52-07	2706308
/	198.51.100.162	GET	200 OK	2016-07-19 16:50:17-07	2706309
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-19 16:50:52-07	2706310
/	203.0.113.156	GET	200 OK	2016-07-19 16:50:21-07	2706311
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-19 16:51:09-07	2706312
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-19 16:50:43-07	2706313
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-19 16:51:11-07	2706314
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-19 16:50:52-07	2706315
/	198.51.100.19	GET	200 OK	2016-07-19 16:50:29-07	2706316
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-19 16:51:10-07	2706317
/	203.0.113.117	GET	200 OK	2016-07-19 16:50:37-07	2706318
/article/trouble-for-troubledb	203.0.113.117	GET	404 NOT FOUND	2016-07-19 16:50:52-07	2706319
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-19 16:51:04-07	2706320
/article/bears-love-berriesa	203.0.113.117	GET	404 NOT FOUND	2016-07-19 16:51:06-07	2706321
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 16:51:19-07	2706322
/	192.0.2.178	GET	200 OK	2016-07-19 16:50:38-07	2706323
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 16:51:01-07	2706324
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-19 16:51:08-07	2706325
/article/so-many-bearsw	192.0.2.178	GET	404 NOT FOUND	2016-07-19 16:51:33-07	2706326
/	198.51.100.59	GET	200 OK	2016-07-19 16:50:46-07	2706327
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 16:51:31-07	2706328
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-19 16:51:41-07	2706329
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 16:51:46-07	2706330
/	192.0.2.14	GET	200 OK	2016-07-19 16:50:54-07	2706331
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 16:51:49-07	2706332
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-19 16:51:24-07	2706333
/	203.0.113.171	GET	200 OK	2016-07-19 16:50:57-07	2706334
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-19 16:51:51-07	2706335
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-19 16:51:51-07	2706336
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-19 16:51:30-07	2706337
/	192.0.2.174	GET	200 OK	2016-07-19 16:51:01-07	2706338
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-19 16:51:50-07	2706339
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-19 16:51:37-07	2706340
/	192.0.2.100	GET	200 OK	2016-07-19 16:51:10-07	2706341
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-19 16:51:46-07	2706342
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-19 16:51:36-07	2706343
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-19 16:51:35-07	2706344
/	192.0.2.40	GET	200 OK	2016-07-19 16:51:20-07	2706345
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-19 16:52:13-07	2706346
/	198.51.100.220	GET	200 OK	2016-07-19 16:51:25-07	2706347
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-19 16:51:51-07	2706348
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-19 16:52:14-07	2706349
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-19 16:52:14-07	2706350
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-19 16:51:58-07	2706351
/	203.0.113.66	GET	200 OK	2016-07-19 16:51:32-07	2706352
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-19 16:51:56-07	2706353
/	198.51.100.22	GET	200 OK	2016-07-19 16:51:39-07	2706354
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-19 16:52:35-07	2706355
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 16:52:01-07	2706356
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 16:52:05-07	2706357
/	198.51.100.74	GET	200 OK	2016-07-19 16:51:43-07	2706358
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 16:52:22-07	2706359
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 16:52:33-07	2706360
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 16:52:30-07	2706361
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 16:52:29-07	2706362
/	192.0.2.106	GET	200 OK	2016-07-19 16:51:46-07	2706363
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 16:52:21-07	2706364
/	192.0.2.124	GET	200 OK	2016-07-19 16:51:52-07	2706365
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 16:52:24-07	2706366
/	192.0.2.161	GET	200 OK	2016-07-19 16:51:55-07	2706367
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 16:52:33-07	2706368
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 16:52:55-07	2706369
/	198.51.100.146	GET	200 OK	2016-07-19 16:52:02-07	2706370
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 16:52:18-07	2706371
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-19 16:52:46-07	2706372
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-19 16:52:45-07	2706373
/	198.51.100.114	GET	200 OK	2016-07-19 16:52:03-07	2706374
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-19 16:52:39-07	2706375
/	198.51.100.119	GET	200 OK	2016-07-19 16:52:11-07	2706376
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-19 16:52:34-07	2706377
/	198.51.100.29	GET	200 OK	2016-07-19 16:52:21-07	2706378
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-19 16:53:14-07	2706379
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-19 16:53:05-07	2706380
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-19 16:53:07-07	2706381
/	203.0.113.91	GET	200 OK	2016-07-19 16:52:31-07	2706382
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-19 16:53:24-07	2706383
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 16:52:59-07	2706384
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 16:52:52-07	2706385
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-19 16:52:52-07	2706386
/	203.0.113.36	GET	200 OK	2016-07-19 16:52:39-07	2706387
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 16:53:17-07	2706388
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 16:53:35-07	2706389
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 16:53:04-07	2706390
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-19 16:52:56-07	2706391
/	198.51.100.145	GET	200 OK	2016-07-19 16:52:48-07	2706392
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-19 16:53:35-07	2706393
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-19 16:53:22-07	2706394
/	198.51.100.53	GET	200 OK	2016-07-19 16:52:57-07	2706395
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 16:53:52-07	2706396
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-19 16:53:50-07	2706397
/	198.51.100.250	GET	200 OK	2016-07-19 16:52:59-07	2706398
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 16:53:40-07	2706399
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 16:53:35-07	2706400
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-19 16:53:35-07	2706401
/	198.51.100.140	GET	200 OK	2016-07-19 16:53:03-07	2706402
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-19 16:53:46-07	2706403
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 16:54:02-07	2706404
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 16:53:46-07	2706405
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-19 16:53:25-07	2706406
/	192.0.2.203	GET	200 OK	2016-07-19 16:53:11-07	2706407
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-19 16:53:45-07	2706408
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 16:53:40-07	2706409
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-19 16:53:50-07	2706410
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-19 16:53:38-07	2706411
/	203.0.113.167	GET	200 OK	2016-07-19 16:53:14-07	2706412
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-19 16:54:06-07	2706413
/	203.0.113.129	GET	200 OK	2016-07-19 16:53:16-07	2706414
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-19 16:53:49-07	2706415
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 16:53:47-07	2706416
/	192.0.2.27	GET	200 OK	2016-07-19 16:53:25-07	2706417
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 16:53:47-07	2706418
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 16:53:40-07	2706419
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 16:54:03-07	2706420
/	203.0.113.7	GET	200 OK	2016-07-19 16:53:34-07	2706421
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-19 16:54:21-07	2706422
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-19 16:54:08-07	2706423
/	198.51.100.99	GET	200 OK	2016-07-19 16:53:38-07	2706424
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-19 16:53:54-07	2706425
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-19 16:54:28-07	2706426
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-19 16:54:34-07	2706427
/	198.51.100.157	GET	200 OK	2016-07-19 16:53:47-07	2706428
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-19 16:54:23-07	2706429
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 16:54:23-07	2706430
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 16:54:44-07	2706431
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-19 16:54:12-07	2706432
/	198.51.100.218	GET	200 OK	2016-07-19 16:53:54-07	2706433
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-19 16:54:51-07	2706434
/	203.0.113.89	GET	200 OK	2016-07-19 16:54:03-07	2706435
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-19 16:54:26-07	2706436
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-19 16:54:37-07	2706437
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-19 16:54:26-07	2706438
/	203.0.113.44	GET	200 OK	2016-07-19 16:54:11-07	2706439
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-19 16:55:00-07	2706440
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 16:54:59-07	2706441
/	192.0.2.227	GET	200 OK	2016-07-19 16:54:21-07	2706442
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-19 16:54:52-07	2706443
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-19 16:54:38-07	2706444
/	203.0.113.59	GET	200 OK	2016-07-19 16:54:29-07	2706445
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 16:54:51-07	2706446
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-19 16:55:27-07	2706447
/	203.0.113.131	GET	200 OK	2016-07-19 16:54:38-07	2706448
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-19 16:55:10-07	2706449
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-19 16:54:57-07	2706450
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-19 16:55:13-07	2706451
/	198.51.100.18	GET	200 OK	2016-07-19 16:54:44-07	2706452
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-19 16:55:41-07	2706453
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 16:55:39-07	2706454
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-19 16:55:25-07	2706455
/	192.0.2.50	GET	200 OK	2016-07-19 16:54:47-07	2706456
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-19 16:55:26-07	2706457
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-19 16:55:23-07	2706458
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 16:55:02-07	2706459
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-19 16:55:11-07	2706460
/	192.0.2.147	GET	200 OK	2016-07-19 16:54:56-07	2706461
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-19 16:55:38-07	2706462
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 16:55:34-07	2706463
/	198.51.100.241	GET	200 OK	2016-07-19 16:55:05-07	2706464
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-19 16:55:59-07	2706465
/	192.0.2.140	GET	200 OK	2016-07-19 16:55:13-07	2706466
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-19 16:55:33-07	2706467
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 16:55:32-07	2706468
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 16:56:05-07	2706469
/	198.51.100.44	GET	200 OK	2016-07-19 16:55:23-07	2706470
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 16:55:38-07	2706471
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-19 16:55:57-07	2706472
/	192.0.2.141	GET	200 OK	2016-07-19 16:55:29-07	2706473
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-19 16:56:15-07	2706474
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-19 16:56:23-07	2706475
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-19 16:56:00-07	2706476
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 16:55:54-07	2706477
/	198.51.100.70	GET	200 OK	2016-07-19 16:55:33-07	2706478
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-19 16:56:11-07	2706479
/	192.0.2.185	GET	200 OK	2016-07-19 16:55:34-07	2706480
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-19 16:55:57-07	2706481
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-19 16:56:30-07	2706482
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-19 16:56:32-07	2706483
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-19 16:56:13-07	2706484
/	192.0.2.100	GET	200 OK	2016-07-19 16:55:43-07	2706485
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 16:56:11-07	2706486
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-19 16:56:13-07	2706487
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 16:56:32-07	2706488
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 16:56:20-07	2706489
/	192.0.2.214	GET	200 OK	2016-07-19 16:55:48-07	2706490
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-19 16:56:30-07	2706491
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-19 16:56:10-07	2706492
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-19 16:56:16-07	2706493
/	203.0.113.31	GET	200 OK	2016-07-19 16:55:55-07	2706494
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-19 16:56:42-07	2706495
/	198.51.100.94	GET	200 OK	2016-07-19 16:56:02-07	2706496
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-19 16:56:28-07	2706497
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-19 16:56:17-07	2706498
/	198.51.100.153	GET	200 OK	2016-07-19 16:56:11-07	2706499
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-19 16:57:11-07	2706500
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 16:56:53-07	2706501
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 16:56:28-07	2706502
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-19 16:56:53-07	2706503
/	198.51.100.84	GET	200 OK	2016-07-19 16:56:16-07	2706504
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-19 16:57:10-07	2706505
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-19 16:57:14-07	2706506
/	192.0.2.103	GET	200 OK	2016-07-19 16:56:17-07	2706507
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-19 16:56:46-07	2706508
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-19 16:56:46-07	2706509
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-19 16:56:49-07	2706510
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-19 16:57:12-07	2706511
/	192.0.2.221	GET	200 OK	2016-07-19 16:56:19-07	2706512
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 16:57:04-07	2706513
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 16:56:42-07	2706514
/	198.51.100.222	GET	200 OK	2016-07-19 16:56:20-07	2706515
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-19 16:56:46-07	2706516
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 16:57:09-07	2706517
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 16:56:58-07	2706518
/	192.0.2.209	GET	200 OK	2016-07-19 16:56:28-07	2706519
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-19 16:57:10-07	2706520
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-19 16:57:24-07	2706521
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-19 16:56:43-07	2706522
/	198.51.100.31	GET	200 OK	2016-07-19 16:56:36-07	2706523
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-19 16:57:11-07	2706524
/	203.0.113.137	GET	200 OK	2016-07-19 16:56:46-07	2706525
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-19 16:57:42-07	2706526
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 16:57:13-07	2706527
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 16:57:40-07	2706528
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 16:57:26-07	2706529
/	203.0.113.130	GET	200 OK	2016-07-19 16:56:49-07	2706530
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-19 16:57:09-07	2706531
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-19 16:57:37-07	2706532
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-19 16:57:43-07	2706533
/	198.51.100.78	GET	200 OK	2016-07-19 16:56:53-07	2706534
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-19 16:57:35-07	2706535
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 16:57:20-07	2706536
/	192.0.2.248	GET	200 OK	2016-07-19 16:56:55-07	2706537
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-19 16:57:25-07	2706538
/	198.51.100.58	GET	200 OK	2016-07-19 16:57:02-07	2706539
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-19 16:57:50-07	2706540
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 16:57:56-07	2706541
/	203.0.113.234	GET	200 OK	2016-07-19 16:57:10-07	2706542
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-19 16:57:59-07	2706543
/	198.51.100.19	GET	200 OK	2016-07-19 16:57:18-07	2706544
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 16:57:48-07	2706545
/	203.0.113.122	GET	200 OK	2016-07-19 16:57:20-07	2706546
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-19 16:57:35-07	2706547
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-19 16:57:53-07	2706548
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-19 16:58:11-07	2706549
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-19 16:57:38-07	2706550
/	192.0.2.117	GET	200 OK	2016-07-19 16:57:21-07	2706551
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-19 16:58:20-07	2706552
/	192.0.2.219	GET	200 OK	2016-07-19 16:57:25-07	2706553
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-19 16:57:58-07	2706554
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-19 16:57:46-07	2706555
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 16:58:23-07	2706556
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 16:58:08-07	2706557
/	198.51.100.27	GET	200 OK	2016-07-19 16:57:31-07	2706558
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-19 16:58:17-07	2706559
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-19 16:57:55-07	2706560
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 16:58:23-07	2706561
/	198.51.100.173	GET	200 OK	2016-07-19 16:57:36-07	2706562
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-19 16:58:00-07	2706563
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-19 16:58:10-07	2706564
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-19 16:58:15-07	2706565
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-19 16:58:12-07	2706566
/	203.0.113.224	GET	200 OK	2016-07-19 16:57:39-07	2706567
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-19 16:57:54-07	2706568
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-19 16:58:00-07	2706569
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-19 16:58:01-07	2706570
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-19 16:58:05-07	2706571
/	192.0.2.106	GET	200 OK	2016-07-19 16:57:41-07	2706572
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 16:58:32-07	2706573
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 16:58:19-07	2706574
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 16:58:01-07	2706575
/	203.0.113.211	GET	200 OK	2016-07-19 16:57:49-07	2706576
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-19 16:58:15-07	2706577
/	192.0.2.3	GET	200 OK	2016-07-19 16:57:58-07	2706578
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-19 16:58:45-07	2706579
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-19 16:58:44-07	2706580
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-19 16:58:15-07	2706581
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 16:58:21-07	2706582
/	203.0.113.81	GET	200 OK	2016-07-19 16:58:03-07	2706583
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 16:58:58-07	2706584
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-19 16:58:35-07	2706585
/	203.0.113.97	GET	200 OK	2016-07-19 16:58:13-07	2706586
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 16:58:43-07	2706587
/	198.51.100.16	GET	200 OK	2016-07-19 16:58:21-07	2706588
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 16:59:18-07	2706589
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 16:58:42-07	2706590
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-19 16:58:38-07	2706591
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-19 16:58:59-07	2706592
/	198.51.100.58	GET	200 OK	2016-07-19 16:58:26-07	2706593
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-19 16:59:14-07	2706594
/	203.0.113.36	GET	200 OK	2016-07-19 16:58:34-07	2706595
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 16:58:54-07	2706596
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 16:59:04-07	2706597
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 16:59:16-07	2706598
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-19 16:59:11-07	2706599
/	203.0.113.242	GET	200 OK	2016-07-19 16:58:40-07	2706600
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 16:59:18-07	2706601
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-19 16:59:36-07	2706602
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 16:59:39-07	2706603
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 16:59:20-07	2706604
/	192.0.2.52	GET	200 OK	2016-07-19 16:58:50-07	2706605
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 16:59:40-07	2706606
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-19 16:59:26-07	2706607
/	192.0.2.214	GET	200 OK	2016-07-19 16:58:57-07	2706608
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-19 16:59:30-07	2706609
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-19 16:59:44-07	2706610
/	203.0.113.139	GET	200 OK	2016-07-19 16:59:07-07	2706611
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-19 16:59:49-07	2706612
/	203.0.113.30	GET	200 OK	2016-07-19 16:59:08-07	2706613
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-19 16:59:36-07	2706614
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-19 16:59:53-07	2706615
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-19 16:59:25-07	2706616
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-19 16:59:45-07	2706617
/	203.0.113.89	GET	200 OK	2016-07-19 16:59:15-07	2706618
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-19 17:00:00-07	2706619
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-19 16:59:35-07	2706620
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 16:59:55-07	2706621
/	203.0.113.243	GET	200 OK	2016-07-19 16:59:16-07	2706622
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-19 16:59:45-07	2706623
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-19 17:00:07-07	2706624
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 16:59:57-07	2706625
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-19 16:59:42-07	2706627
/	198.51.100.186	GET	200 OK	2016-07-19 16:59:23-07	2706628
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-19 16:59:49-07	2706629
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 16:59:51-07	2706630
/	192.0.2.225	GET	200 OK	2016-07-19 16:59:32-07	2706631
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-19 17:00:26-07	2706632
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-19 16:59:47-07	2706633
/	203.0.113.171	GET	200 OK	2016-07-19 16:59:42-07	2706634
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-19 17:00:00-07	2706635
/	192.0.2.73	GET	200 OK	2016-07-19 16:59:51-07	2706636
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-19 17:00:41-07	2706637
/	198.51.100.222	GET	200 OK	2016-07-19 16:59:53-07	2706638
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-19 17:00:45-07	2706639
/	198.51.100.189	GET	200 OK	2016-07-19 16:59:56-07	2706640
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 17:00:25-07	2706641
/article/bad-things-goneh	198.51.100.189	GET	404 NOT FOUND	2016-07-19 17:00:26-07	2706642
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-19 17:00:44-07	2706643
/	198.51.100.96	GET	200 OK	2016-07-19 17:00:00-07	2706644
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 17:00:37-07	2706645
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-19 17:01:00-07	2706646
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 17:00:23-07	2706647
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 17:00:35-07	2706648
/	192.0.2.151	GET	200 OK	2016-07-19 17:00:06-07	2706649
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-19 17:00:58-07	2706650
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-19 17:00:25-07	2706651
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-19 17:00:57-07	2706652
/	203.0.113.67	GET	200 OK	2016-07-19 17:00:15-07	2706653
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-19 17:01:01-07	2706654
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-19 17:00:58-07	2706655
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 17:01:09-07	2706656
/	198.51.100.68	GET	200 OK	2016-07-19 17:00:16-07	2706657
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-19 17:01:04-07	2706658
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-19 17:01:01-07	2706659
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-19 17:00:40-07	2706660
/	192.0.2.180	GET	200 OK	2016-07-19 17:00:24-07	2706661
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 17:01:17-07	2706662
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 17:01:00-07	2706663
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-19 17:01:18-07	2706664
/	198.51.100.26	GET	200 OK	2016-07-19 17:00:29-07	2706665
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-19 17:00:49-07	2706666
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 17:01:14-07	2706667
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-19 17:00:53-07	2706668
/	203.0.113.209	GET	200 OK	2016-07-19 17:00:38-07	2706669
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 17:01:19-07	2706670
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-19 17:01:24-07	2706671
/	192.0.2.116	GET	200 OK	2016-07-19 17:00:42-07	2706672
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 17:00:59-07	2706673
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-19 17:01:34-07	2706674
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-19 17:01:18-07	2706675
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 17:01:09-07	2706676
/	203.0.113.120	GET	200 OK	2016-07-19 17:00:47-07	2706677
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-19 17:01:26-07	2706678
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-19 17:01:45-07	2706679
/	192.0.2.147	GET	200 OK	2016-07-19 17:00:50-07	2706680
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-19 17:01:36-07	2706681
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 17:01:26-07	2706682
/	203.0.113.70	GET	200 OK	2016-07-19 17:00:57-07	2706683
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-19 17:01:28-07	2706684
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-19 17:01:26-07	2706685
/	198.51.100.109	GET	200 OK	2016-07-19 17:01:03-07	2706686
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-19 17:01:20-07	2706687
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 17:01:48-07	2706688
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 17:01:55-07	2706689
/	198.51.100.22	GET	200 OK	2016-07-19 17:01:04-07	2706690
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-19 17:01:41-07	2706691
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 17:01:25-07	2706692
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-19 17:01:22-07	2706693
/	198.51.100.24	GET	200 OK	2016-07-19 17:01:07-07	2706694
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-19 17:01:26-07	2706695
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-19 17:02:07-07	2706696
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 17:01:40-07	2706697
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 17:02:05-07	2706698
/	192.0.2.187	GET	200 OK	2016-07-19 17:01:10-07	2706699
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 17:02:09-07	2706700
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-19 17:01:42-07	2706701
/	192.0.2.185	GET	200 OK	2016-07-19 17:01:19-07	2706702
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-19 17:01:48-07	2706703
/	192.0.2.97	GET	200 OK	2016-07-19 17:01:21-07	2706704
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 17:02:10-07	2706705
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-19 17:01:53-07	2706706
/	192.0.2.78	GET	200 OK	2016-07-19 17:01:31-07	2706707
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 17:02:08-07	2706708
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-19 17:02:23-07	2706709
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-19 17:02:04-07	2706710
/	192.0.2.36	GET	200 OK	2016-07-19 17:01:33-07	2706711
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-19 17:02:05-07	2706712
/	192.0.2.166	GET	200 OK	2016-07-19 17:01:36-07	2706713
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-19 17:01:58-07	2706714
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-19 17:01:54-07	2706715
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-19 17:02:25-07	2706716
/	192.0.2.52	GET	200 OK	2016-07-19 17:01:37-07	2706717
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 17:02:01-07	2706718
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-19 17:02:06-07	2706719
/	198.51.100.247	GET	200 OK	2016-07-19 17:01:44-07	2706720
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-19 17:02:02-07	2706721
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-19 17:02:22-07	2706722
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-19 17:02:05-07	2706723
/	192.0.2.230	GET	200 OK	2016-07-19 17:01:46-07	2706724
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-19 17:02:04-07	2706725
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-19 17:02:01-07	2706726
/	192.0.2.120	GET	200 OK	2016-07-19 17:01:49-07	2706727
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-19 17:02:14-07	2706728
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-19 17:02:17-07	2706729
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-19 17:02:40-07	2706730
/	203.0.113.224	GET	200 OK	2016-07-19 17:01:59-07	2706731
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 17:02:23-07	2706732
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-19 17:02:31-07	2706733
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 17:02:52-07	2706734
/	198.51.100.50	GET	200 OK	2016-07-19 17:02:04-07	2706735
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-19 17:02:42-07	2706736
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-19 17:02:51-07	2706737
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-19 17:02:20-07	2706738
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-19 17:02:59-07	2706739
/	203.0.113.241	GET	200 OK	2016-07-19 17:02:09-07	2706740
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-19 17:02:41-07	2706741
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 17:02:52-07	2706742
/	203.0.113.188	GET	200 OK	2016-07-19 17:02:19-07	2706743
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-19 17:03:09-07	2706744
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-19 17:02:39-07	2706745
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-19 17:03:15-07	2706746
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 17:02:34-07	2706747
/	203.0.113.211	GET	200 OK	2016-07-19 17:02:26-07	2706748
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-19 17:02:56-07	2706749
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-19 17:03:15-07	2706750
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-19 17:02:45-07	2706751
/	192.0.2.134	GET	200 OK	2016-07-19 17:02:29-07	2706752
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 17:03:19-07	2706753
/	192.0.2.4	GET	200 OK	2016-07-19 17:02:34-07	2706754
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 17:03:00-07	2706755
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 17:03:25-07	2706756
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-19 17:03:31-07	2706757
/	203.0.113.125	GET	200 OK	2016-07-19 17:02:35-07	2706758
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 17:03:29-07	2706759
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-19 17:03:08-07	2706760
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 17:02:51-07	2706761
/	203.0.113.34	GET	200 OK	2016-07-19 17:02:36-07	2706762
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-19 17:02:56-07	2706763
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-19 17:03:10-07	2706764
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-19 17:02:58-07	2706765
/	198.51.100.101	GET	200 OK	2016-07-19 17:02:44-07	2706766
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-19 17:03:21-07	2706767
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-19 17:03:19-07	2706768
/	198.51.100.153	GET	200 OK	2016-07-19 17:02:46-07	2706769
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 17:03:44-07	2706770
/	198.51.100.143	GET	200 OK	2016-07-19 17:02:53-07	2706771
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-19 17:03:31-07	2706772
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-19 17:03:36-07	2706773
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-19 17:03:49-07	2706774
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 17:03:44-07	2706775
/	203.0.113.130	GET	200 OK	2016-07-19 17:03:02-07	2706776
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-19 17:03:54-07	2706777
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 17:03:37-07	2706778
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-19 17:03:28-07	2706779
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 17:03:40-07	2706780
/	198.51.100.15	GET	200 OK	2016-07-19 17:03:11-07	2706781
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-19 17:04:01-07	2706782
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-19 17:03:38-07	2706783
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-19 17:03:53-07	2706784
/	203.0.113.165	GET	200 OK	2016-07-19 17:03:15-07	2706785
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-19 17:04:02-07	2706786
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-19 17:04:09-07	2706787
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-19 17:04:10-07	2706788
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 17:03:41-07	2706789
/	198.51.100.250	GET	200 OK	2016-07-19 17:03:18-07	2706790
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-19 17:03:41-07	2706791
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 17:04:04-07	2706792
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-19 17:04:05-07	2706793
/	192.0.2.100	GET	200 OK	2016-07-19 17:03:21-07	2706794
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-19 17:04:08-07	2706795
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-19 17:03:36-07	2706796
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 17:03:48-07	2706797
/	192.0.2.66	GET	200 OK	2016-07-19 17:03:25-07	2706798
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-19 17:04:05-07	2706799
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 17:03:52-07	2706800
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 17:04:14-07	2706801
/	198.51.100.64	GET	200 OK	2016-07-19 17:03:29-07	2706802
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-19 17:04:29-07	2706803
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 17:04:02-07	2706804
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-19 17:04:00-07	2706805
/	203.0.113.139	GET	200 OK	2016-07-19 17:03:32-07	2706806
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-19 17:04:19-07	2706807
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-19 17:04:23-07	2706808
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-19 17:04:18-07	2706809
/	192.0.2.45	GET	200 OK	2016-07-19 17:03:33-07	2706810
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-19 17:04:14-07	2706811
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-19 17:04:16-07	2706812
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-19 17:04:25-07	2706813
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 17:04:14-07	2706814
/	192.0.2.219	GET	200 OK	2016-07-19 17:03:43-07	2706815
/	198.51.100.181	GET	200 OK	2016-07-19 23:23:38-07	2721257
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 17:04:09-07	2706816
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 17:04:37-07	2706817
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-19 17:04:01-07	2706818
/	198.51.100.125	GET	200 OK	2016-07-19 17:03:51-07	2706819
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-19 17:04:16-07	2706820
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-19 17:04:27-07	2706821
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-19 17:04:15-07	2706822
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-19 17:04:51-07	2706823
/	198.51.100.164	GET	200 OK	2016-07-19 17:04:00-07	2706824
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-19 17:04:38-07	2706825
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-19 17:04:48-07	2706826
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 17:04:19-07	2706827
/	192.0.2.171	GET	200 OK	2016-07-19 17:04:01-07	2706828
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 17:04:31-07	2706829
/	203.0.113.193	GET	200 OK	2016-07-19 17:04:05-07	2706830
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 17:05:03-07	2706831
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-19 17:05:02-07	2706832
/	192.0.2.173	GET	200 OK	2016-07-19 17:04:15-07	2706833
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-19 17:04:49-07	2706834
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-19 17:05:08-07	2706835
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 17:05:02-07	2706836
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 17:04:46-07	2706837
/	203.0.113.146	GET	200 OK	2016-07-19 17:04:24-07	2706838
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-19 17:04:59-07	2706839
/	198.51.100.72	GET	200 OK	2016-07-19 17:04:25-07	2706840
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 17:04:56-07	2706841
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 17:05:15-07	2706842
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-19 17:04:47-07	2706843
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 17:04:54-07	2706844
/	198.51.100.234	GET	200 OK	2016-07-19 17:04:33-07	2706845
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-19 17:05:08-07	2706846
/	198.51.100.147	GET	200 OK	2016-07-19 17:04:36-07	2706847
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 17:04:53-07	2706848
/	198.51.100.78	GET	200 OK	2016-07-19 17:04:45-07	2706849
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 17:05:40-07	2706850
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 17:05:32-07	2706851
/	192.0.2.145	GET	200 OK	2016-07-19 17:04:50-07	2706852
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-19 17:05:25-07	2706853
/	192.0.2.194	GET	200 OK	2016-07-19 17:04:56-07	2706854
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 17:05:46-07	2706855
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-19 17:05:37-07	2706856
/	198.51.100.172	GET	200 OK	2016-07-19 17:04:59-07	2706857
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 17:05:20-07	2706858
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-19 17:05:34-07	2706859
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-19 17:05:44-07	2706860
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-19 17:05:31-07	2706861
/	198.51.100.56	GET	200 OK	2016-07-19 17:05:00-07	2706862
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-19 17:05:24-07	2706863
/	203.0.113.128	GET	200 OK	2016-07-19 17:05:07-07	2706864
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-19 17:05:40-07	2706865
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-19 17:06:07-07	2706866
/	192.0.2.193	GET	200 OK	2016-07-19 17:05:11-07	2706867
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 17:06:10-07	2706868
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-19 17:06:09-07	2706869
/	203.0.113.240	GET	200 OK	2016-07-19 17:05:19-07	2706870
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-19 17:06:19-07	2706871
/	203.0.113.168	GET	200 OK	2016-07-19 17:05:27-07	2706872
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 17:06:14-07	2706873
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 17:06:26-07	2706874
/	192.0.2.94	GET	200 OK	2016-07-19 17:05:37-07	2706875
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-19 17:06:16-07	2706876
/	203.0.113.191	GET	200 OK	2016-07-19 17:05:42-07	2706877
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 17:05:57-07	2706878
/article/candidate-is-jerkt	203.0.113.191	GET	404 NOT FOUND	2016-07-19 17:06:28-07	2706879
/	198.51.100.202	GET	200 OK	2016-07-19 17:05:47-07	2706880
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-19 17:06:14-07	2706881
/	192.0.2.204	GET	200 OK	2016-07-19 17:05:48-07	2706882
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-19 17:06:20-07	2706883
/	198.51.100.199	GET	200 OK	2016-07-19 17:05:56-07	2706884
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-19 17:06:38-07	2706885
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-19 17:06:28-07	2706886
/	198.51.100.155	GET	200 OK	2016-07-19 17:06:03-07	2706887
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-19 17:06:47-07	2706888
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-19 17:06:34-07	2706889
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 17:06:44-07	2706890
/	198.51.100.153	GET	200 OK	2016-07-19 17:06:11-07	2706891
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 17:07:04-07	2706892
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-19 17:07:05-07	2706893
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-19 17:07:11-07	2706894
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 17:06:39-07	2706895
/	198.51.100.121	GET	200 OK	2016-07-19 17:06:17-07	2706896
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-19 17:07:07-07	2706897
/	198.51.100.227	GET	200 OK	2016-07-19 17:06:25-07	2706898
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-19 17:07:21-07	2706899
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-19 17:07:07-07	2706900
/	192.0.2.192	GET	200 OK	2016-07-19 17:06:29-07	2706901
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-19 17:07:10-07	2706902
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-19 17:06:59-07	2706903
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-19 17:07:22-07	2706904
/	192.0.2.229	GET	200 OK	2016-07-19 17:06:31-07	2706905
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-19 17:06:49-07	2706906
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-19 17:07:27-07	2706907
/	198.51.100.248	GET	200 OK	2016-07-19 17:06:33-07	2706908
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-19 17:06:48-07	2706909
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-19 17:07:15-07	2706910
/	198.51.100.63	GET	200 OK	2016-07-19 17:06:35-07	2706911
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 17:07:33-07	2706912
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 17:07:18-07	2706913
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-19 17:06:54-07	2706914
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-19 17:06:50-07	2706915
/	198.51.100.209	GET	200 OK	2016-07-19 17:06:41-07	2706916
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 17:07:07-07	2706917
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-19 17:07:10-07	2706918
/	192.0.2.124	GET	200 OK	2016-07-19 17:06:47-07	2706919
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 17:07:47-07	2706920
/	198.51.100.243	GET	200 OK	2016-07-19 17:06:49-07	2706921
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 17:07:21-07	2706922
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 17:07:43-07	2706923
/	192.0.2.78	GET	200 OK	2016-07-19 17:06:53-07	2706924
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-19 17:07:30-07	2706925
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 17:07:18-07	2706926
/	198.51.100.145	GET	200 OK	2016-07-19 17:07:00-07	2706927
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-19 17:07:22-07	2706928
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 17:07:39-07	2706929
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-19 17:07:43-07	2706930
/	203.0.113.25	GET	200 OK	2016-07-19 17:07:09-07	2706931
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-19 17:07:33-07	2706932
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-19 17:08:02-07	2706933
/	198.51.100.88	GET	200 OK	2016-07-19 17:07:17-07	2706934
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-19 17:07:36-07	2706935
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-19 17:08:09-07	2706936
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 17:07:57-07	2706937
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-19 17:07:53-07	2706938
/	203.0.113.106	GET	200 OK	2016-07-19 17:07:27-07	2706939
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-19 17:07:49-07	2706940
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 17:08:15-07	2706941
/	203.0.113.33	GET	200 OK	2016-07-19 17:07:36-07	2706942
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 17:08:14-07	2706943
/	198.51.100.215	GET	200 OK	2016-07-19 17:07:39-07	2706944
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-19 17:08:24-07	2706945
/	203.0.113.26	GET	200 OK	2016-07-19 17:07:43-07	2706946
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-19 17:08:20-07	2706947
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 17:08:33-07	2706948
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-19 17:08:14-07	2706949
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 17:08:27-07	2706950
/	192.0.2.68	GET	200 OK	2016-07-19 17:07:50-07	2706951
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-19 17:08:10-07	2706952
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-19 17:08:23-07	2706953
/	203.0.113.189	GET	200 OK	2016-07-19 17:07:56-07	2706954
/article/candidate-is-jerky	203.0.113.189	GET	404 NOT FOUND	2016-07-19 17:08:45-07	2706955
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 17:08:25-07	2706956
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 17:08:40-07	2706957
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-19 17:08:28-07	2706958
/	198.51.100.7	GET	200 OK	2016-07-19 17:08:03-07	2706959
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-19 17:08:36-07	2706960
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-19 17:08:44-07	2706961
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 17:08:46-07	2706962
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-19 17:09:03-07	2706963
/	192.0.2.8	GET	200 OK	2016-07-19 17:08:08-07	2706964
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-19 17:08:24-07	2706965
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-19 17:08:23-07	2706966
/	203.0.113.211	GET	200 OK	2016-07-19 17:08:10-07	2706967
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 17:08:28-07	2706968
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-19 17:09:01-07	2706969
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-19 17:08:53-07	2706970
/	198.51.100.85	GET	200 OK	2016-07-19 17:08:19-07	2706971
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 17:09:15-07	2706972
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-19 17:09:02-07	2706973
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-19 17:08:35-07	2706974
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-19 17:09:17-07	2706975
/	198.51.100.254	GET	200 OK	2016-07-19 17:08:27-07	2706976
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-19 17:09:12-07	2706977
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-19 17:08:42-07	2706978
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-19 17:09:04-07	2706979
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-19 17:09:15-07	2706980
/	198.51.100.2	GET	200 OK	2016-07-19 17:08:31-07	2706981
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 17:09:01-07	2706982
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-19 17:08:51-07	2706983
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 17:09:28-07	2706984
/	198.51.100.40	GET	200 OK	2016-07-19 17:08:41-07	2706985
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-19 17:09:18-07	2706986
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 17:09:17-07	2706987
/	203.0.113.231	GET	200 OK	2016-07-19 17:08:51-07	2706988
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-19 17:09:22-07	2706989
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 17:09:18-07	2706990
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 17:09:17-07	2706991
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-19 17:09:26-07	2706992
/	192.0.2.188	GET	200 OK	2016-07-19 17:08:56-07	2706993
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-19 17:09:40-07	2706994
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 17:09:32-07	2706995
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 17:09:31-07	2706996
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-19 17:09:43-07	2706997
/	192.0.2.59	GET	200 OK	2016-07-19 17:09:05-07	2706998
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 17:09:36-07	2706999
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 17:09:49-07	2707000
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 17:09:53-07	2707001
/	192.0.2.36	GET	200 OK	2016-07-19 17:09:09-07	2707002
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-19 17:10:00-07	2707003
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-19 17:09:36-07	2707004
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-19 17:10:04-07	2707005
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-19 17:09:47-07	2707006
/	198.51.100.182	GET	200 OK	2016-07-19 17:09:19-07	2707007
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-19 17:09:50-07	2707008
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-19 17:09:52-07	2707009
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 17:10:16-07	2707010
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 17:09:36-07	2707011
/	192.0.2.62	GET	200 OK	2016-07-19 17:09:20-07	2707012
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-19 17:10:20-07	2707013
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-19 17:10:08-07	2707014
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-19 17:09:57-07	2707015
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-19 17:09:35-07	2707016
/	203.0.113.254	GET	200 OK	2016-07-19 17:09:22-07	2707017
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-19 17:09:52-07	2707018
/	192.0.2.52	GET	200 OK	2016-07-19 17:09:30-07	2707019
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-19 17:09:55-07	2707020
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-19 17:10:12-07	2707021
/	203.0.113.117	GET	200 OK	2016-07-19 17:09:31-07	2707022
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-19 17:10:05-07	2707023
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-19 17:10:15-07	2707024
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 17:10:13-07	2707025
/	192.0.2.221	GET	200 OK	2016-07-19 17:09:41-07	2707026
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 17:10:12-07	2707027
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-19 17:10:04-07	2707028
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 17:10:17-07	2707029
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-19 17:10:30-07	2707030
/	203.0.113.152	GET	200 OK	2016-07-19 17:09:46-07	2707031
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-19 17:10:34-07	2707032
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-19 17:10:28-07	2707033
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-19 17:10:19-07	2707034
/	192.0.2.61	GET	200 OK	2016-07-19 17:09:48-07	2707035
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-19 17:10:34-07	2707036
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-19 17:10:14-07	2707037
/	192.0.2.114	GET	200 OK	2016-07-19 17:09:55-07	2707038
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-19 17:10:32-07	2707039
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 17:10:17-07	2707040
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-19 17:10:23-07	2707041
/	198.51.100.200	GET	200 OK	2016-07-19 17:10:01-07	2707042
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-19 17:10:43-07	2707043
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-19 17:10:19-07	2707044
/	198.51.100.74	GET	200 OK	2016-07-19 17:10:05-07	2707045
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-19 17:10:42-07	2707046
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-19 17:10:57-07	2707047
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-19 17:10:36-07	2707048
/	203.0.113.88	GET	200 OK	2016-07-19 17:10:13-07	2707049
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-19 17:11:02-07	2707050
/	198.51.100.122	GET	200 OK	2016-07-19 17:10:21-07	2707051
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-19 17:11:07-07	2707052
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-19 17:11:06-07	2707053
/	203.0.113.44	GET	200 OK	2016-07-19 17:10:31-07	2707054
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 17:11:16-07	2707055
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 17:10:51-07	2707056
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-19 17:11:00-07	2707057
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-19 17:10:59-07	2707058
/	192.0.2.12	GET	200 OK	2016-07-19 17:10:34-07	2707059
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 17:10:51-07	2707060
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 17:11:15-07	2707061
/	198.51.100.146	GET	200 OK	2016-07-19 17:10:40-07	2707062
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 17:11:11-07	2707063
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 17:10:58-07	2707064
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 17:11:32-07	2707065
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 17:11:37-07	2707066
/	192.0.2.188	GET	200 OK	2016-07-19 17:10:44-07	2707067
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 17:11:04-07	2707068
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-19 17:10:59-07	2707069
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 17:11:19-07	2707070
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-19 17:11:29-07	2707071
/	203.0.113.206	GET	200 OK	2016-07-19 17:10:52-07	2707072
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-19 17:11:32-07	2707073
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-19 17:11:13-07	2707074
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-19 17:11:21-07	2707075
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 17:11:13-07	2707076
/	192.0.2.172	GET	200 OK	2016-07-19 17:11:02-07	2707077
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-19 17:11:43-07	2707078
/	198.51.100.219	GET	200 OK	2016-07-19 17:11:04-07	2707079
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-19 17:11:47-07	2707080
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 17:11:29-07	2707081
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-19 17:11:20-07	2707082
/	203.0.113.173	GET	200 OK	2016-07-19 17:11:14-07	2707083
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-19 17:11:53-07	2707084
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-19 17:11:56-07	2707085
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-19 17:11:55-07	2707086
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-19 17:12:07-07	2707087
/	192.0.2.159	GET	200 OK	2016-07-19 17:11:22-07	2707088
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 17:11:50-07	2707089
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 17:11:40-07	2707090
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-19 17:12:17-07	2707091
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-19 17:11:59-07	2707092
/	198.51.100.96	GET	200 OK	2016-07-19 17:11:30-07	2707093
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 17:12:05-07	2707094
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-19 17:12:02-07	2707095
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 17:12:06-07	2707096
/	198.51.100.242	GET	200 OK	2016-07-19 17:11:35-07	2707097
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-19 17:12:10-07	2707098
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-19 17:12:27-07	2707099
/	203.0.113.151	GET	200 OK	2016-07-19 23:35:38-07	2721733
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-19 17:12:12-07	2707100
/	192.0.2.86	GET	200 OK	2016-07-19 17:11:36-07	2707101
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-19 17:12:21-07	2707102
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 17:12:03-07	2707103
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 17:12:20-07	2707104
/	198.51.100.33	GET	200 OK	2016-07-19 17:11:44-07	2707105
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-19 17:12:38-07	2707106
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 17:12:22-07	2707107
/	203.0.113.251	GET	200 OK	2016-07-19 17:11:47-07	2707108
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-19 17:12:14-07	2707109
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-19 17:12:07-07	2707110
/	192.0.2.214	GET	200 OK	2016-07-19 17:11:48-07	2707111
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-19 17:12:28-07	2707112
/	203.0.113.178	GET	200 OK	2016-07-19 17:11:54-07	2707113
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-19 17:12:15-07	2707114
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 17:12:28-07	2707115
/	198.51.100.21	GET	200 OK	2016-07-19 17:12:04-07	2707116
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-19 17:12:48-07	2707117
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-19 17:12:39-07	2707118
/	198.51.100.28	GET	200 OK	2016-07-19 17:12:14-07	2707119
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-19 17:13:03-07	2707120
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-19 17:12:53-07	2707121
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 17:13:08-07	2707122
/	198.51.100.49	GET	200 OK	2016-07-19 17:12:19-07	2707123
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-19 17:13:13-07	2707124
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-19 17:12:55-07	2707125
/	198.51.100.109	GET	200 OK	2016-07-19 17:12:27-07	2707126
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 17:13:12-07	2707127
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-19 17:12:46-07	2707128
/	192.0.2.143	GET	200 OK	2016-07-19 17:12:36-07	2707129
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 17:12:58-07	2707130
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 17:13:00-07	2707131
/	198.51.100.59	GET	200 OK	2016-07-19 17:12:38-07	2707132
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 17:13:05-07	2707133
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 17:13:22-07	2707134
/	198.51.100.128	GET	200 OK	2016-07-19 17:12:48-07	2707135
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-19 17:13:18-07	2707136
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-19 17:13:08-07	2707137
/	192.0.2.202	GET	200 OK	2016-07-19 17:12:50-07	2707138
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-19 17:13:23-07	2707139
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 17:13:49-07	2707140
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 17:13:24-07	2707141
/	203.0.113.57	GET	200 OK	2016-07-19 17:12:58-07	2707142
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-19 17:13:36-07	2707143
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-19 17:13:46-07	2707144
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-19 17:13:45-07	2707145
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-19 17:13:50-07	2707146
/	192.0.2.119	GET	200 OK	2016-07-19 17:12:59-07	2707147
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-19 17:13:15-07	2707148
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-19 17:13:58-07	2707149
/	192.0.2.176	GET	200 OK	2016-07-19 17:13:09-07	2707150
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 17:13:59-07	2707151
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-19 17:13:56-07	2707152
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 17:14:01-07	2707153
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-19 17:13:28-07	2707154
/	192.0.2.42	GET	200 OK	2016-07-19 17:13:16-07	2707155
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 17:13:45-07	2707156
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 17:13:59-07	2707157
/	198.51.100.76	GET	200 OK	2016-07-19 17:13:25-07	2707158
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-19 17:14:02-07	2707159
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-19 17:14:24-07	2707160
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 17:14:04-07	2707161
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-19 17:14:24-07	2707162
/	198.51.100.25	GET	200 OK	2016-07-19 17:13:26-07	2707163
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-19 17:13:47-07	2707164
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-19 17:14:18-07	2707165
/	198.51.100.208	GET	200 OK	2016-07-19 17:13:27-07	2707166
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 17:13:45-07	2707167
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-19 17:13:55-07	2707168
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 17:13:47-07	2707169
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 17:14:25-07	2707170
/	192.0.2.134	GET	200 OK	2016-07-19 17:13:34-07	2707171
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-19 17:14:32-07	2707172
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 17:14:24-07	2707173
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 17:14:20-07	2707174
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 17:14:04-07	2707175
/	203.0.113.111	GET	200 OK	2016-07-19 17:13:43-07	2707176
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-19 17:14:06-07	2707177
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-19 17:14:28-07	2707178
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-19 17:14:06-07	2707179
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-19 17:14:37-07	2707180
/	198.51.100.55	GET	200 OK	2016-07-19 17:13:51-07	2707181
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 17:14:46-07	2707182
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 17:14:21-07	2707183
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 17:14:14-07	2707184
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 17:14:18-07	2707185
/	198.51.100.151	GET	200 OK	2016-07-19 17:13:52-07	2707186
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-19 17:14:43-07	2707187
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-19 17:14:40-07	2707188
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-19 17:14:46-07	2707189
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-19 17:14:16-07	2707190
/	198.51.100.209	GET	200 OK	2016-07-19 17:13:55-07	2707191
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-19 17:14:43-07	2707192
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 17:14:11-07	2707193
/	198.51.100.41	GET	200 OK	2016-07-19 23:40:34-07	2721922
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-19 17:14:33-07	2707194
/	192.0.2.9	GET	200 OK	2016-07-19 17:14:04-07	2707195
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 17:14:57-07	2707196
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-19 17:14:34-07	2707197
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 17:14:22-07	2707198
/	198.51.100.185	GET	200 OK	2016-07-19 17:14:11-07	2707199
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-19 17:15:02-07	2707200
/	192.0.2.157	GET	200 OK	2016-07-19 17:14:17-07	2707201
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 17:14:41-07	2707202
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 17:14:36-07	2707203
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-19 17:14:44-07	2707204
/	198.51.100.212	GET	200 OK	2016-07-19 17:14:21-07	2707205
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 17:14:50-07	2707206
/	198.51.100.143	GET	200 OK	2016-07-19 17:14:23-07	2707207
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-19 17:15:07-07	2707208
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 17:14:54-07	2707209
/	198.51.100.16	GET	200 OK	2016-07-19 17:14:26-07	2707210
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 17:15:06-07	2707211
/	192.0.2.229	GET	200 OK	2016-07-19 17:14:28-07	2707212
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 17:15:03-07	2707213
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 17:15:28-07	2707214
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-19 17:15:02-07	2707215
/	198.51.100.111	GET	200 OK	2016-07-19 17:14:31-07	2707216
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 17:15:31-07	2707217
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-19 17:15:19-07	2707218
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-19 17:14:52-07	2707219
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 17:14:49-07	2707220
/	203.0.113.252	GET	200 OK	2016-07-19 17:14:41-07	2707221
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 17:15:24-07	2707222
/	198.51.100.96	GET	200 OK	2016-07-19 17:14:50-07	2707223
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 17:15:09-07	2707224
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 17:15:42-07	2707225
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 17:15:18-07	2707226
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 17:15:07-07	2707227
/	203.0.113.4	GET	200 OK	2016-07-19 17:14:53-07	2707228
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-19 17:15:12-07	2707229
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-19 17:15:47-07	2707230
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-19 17:15:33-07	2707231
/	198.51.100.170	GET	200 OK	2016-07-19 17:14:58-07	2707232
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-19 17:15:27-07	2707233
/	203.0.113.166	GET	200 OK	2016-07-19 17:15:07-07	2707234
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 17:15:30-07	2707235
/	203.0.113.69	GET	200 OK	2016-07-19 17:15:16-07	2707236
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-19 17:15:44-07	2707237
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 17:15:36-07	2707238
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 17:15:54-07	2707239
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-19 17:16:04-07	2707240
/	192.0.2.246	GET	200 OK	2016-07-19 17:15:19-07	2707241
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 17:16:18-07	2707242
/	198.51.100.116	GET	200 OK	2016-07-19 17:15:21-07	2707243
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 17:15:45-07	2707244
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-19 17:15:53-07	2707245
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 17:16:20-07	2707246
/	198.51.100.85	GET	200 OK	2016-07-19 17:15:31-07	2707247
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-19 17:16:10-07	2707248
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 17:15:56-07	2707249
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-19 17:16:18-07	2707250
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-19 17:16:00-07	2707251
/	192.0.2.35	GET	200 OK	2016-07-19 17:15:35-07	2707252
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 17:16:04-07	2707253
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 17:16:24-07	2707254
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 17:15:53-07	2707255
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 17:16:17-07	2707256
/	198.51.100.59	GET	200 OK	2016-07-19 17:15:45-07	2707257
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 17:16:09-07	2707258
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-19 17:16:35-07	2707259
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 17:16:10-07	2707260
/	192.0.2.179	GET	200 OK	2016-07-19 17:15:53-07	2707261
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 17:16:09-07	2707262
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-19 17:16:10-07	2707263
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-19 17:16:31-07	2707264
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 17:16:49-07	2707265
/	192.0.2.100	GET	200 OK	2016-07-19 17:15:54-07	2707266
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-19 17:16:18-07	2707267
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-19 17:16:44-07	2707268
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-19 17:16:29-07	2707269
/	192.0.2.253	GET	200 OK	2016-07-19 17:16:04-07	2707270
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-19 17:17:04-07	2707271
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 17:16:57-07	2707272
/	203.0.113.64	GET	200 OK	2016-07-19 17:16:10-07	2707273
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-19 17:16:56-07	2707274
/	192.0.2.223	GET	200 OK	2016-07-19 17:16:11-07	2707275
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-19 17:16:49-07	2707276
/	203.0.113.169	GET	200 OK	2016-07-19 17:16:17-07	2707277
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 17:16:42-07	2707278
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-19 17:16:58-07	2707279
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-19 17:16:35-07	2707280
/	203.0.113.176	GET	200 OK	2016-07-19 17:16:23-07	2707281
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-19 17:16:45-07	2707282
/	203.0.113.223	GET	200 OK	2016-07-19 17:16:27-07	2707283
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-19 17:17:27-07	2707284
/	198.51.100.55	GET	200 OK	2016-07-19 17:16:36-07	2707285
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 17:17:24-07	2707286
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-19 17:17:17-07	2707287
/	192.0.2.119	GET	200 OK	2016-07-19 17:16:37-07	2707288
/	198.51.100.141	GET	200 OK	2016-07-19 23:48:07-07	2722208
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-19 17:17:29-07	2707289
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-19 17:17:01-07	2707290
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-19 17:17:22-07	2707291
/	203.0.113.62	GET	200 OK	2016-07-19 17:16:46-07	2707292
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 17:17:41-07	2707293
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 17:17:28-07	2707294
/	198.51.100.247	GET	200 OK	2016-07-19 17:16:47-07	2707295
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-19 17:17:29-07	2707296
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-19 17:17:38-07	2707297
/	198.51.100.126	GET	200 OK	2016-07-19 17:16:56-07	2707298
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-19 17:17:55-07	2707299
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-19 17:17:16-07	2707300
/	192.0.2.226	GET	200 OK	2016-07-19 17:17:06-07	2707301
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-19 17:17:53-07	2707302
/	198.51.100.22	GET	200 OK	2016-07-19 17:17:14-07	2707303
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 17:18:05-07	2707304
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 17:17:40-07	2707305
/	198.51.100.104	GET	200 OK	2016-07-19 17:17:18-07	2707306
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-19 17:17:42-07	2707307
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-19 17:18:15-07	2707308
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 17:17:46-07	2707309
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 17:18:16-07	2707310
/	203.0.113.166	GET	200 OK	2016-07-19 17:17:25-07	2707311
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 17:18:15-07	2707312
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-19 17:18:17-07	2707313
/	203.0.113.187	GET	200 OK	2016-07-19 17:17:31-07	2707314
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-19 17:18:20-07	2707315
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-19 17:18:00-07	2707316
/	192.0.2.52	GET	200 OK	2016-07-19 17:17:38-07	2707317
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-19 17:18:34-07	2707318
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-19 17:18:03-07	2707319
/	198.51.100.142	GET	200 OK	2016-07-19 17:17:44-07	2707320
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 17:18:05-07	2707321
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-19 17:18:36-07	2707322
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-19 17:18:36-07	2707323
/	203.0.113.125	GET	200 OK	2016-07-19 17:17:47-07	2707324
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-19 17:18:29-07	2707325
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-19 17:18:29-07	2707326
/	203.0.113.5	GET	200 OK	2016-07-19 17:17:56-07	2707327
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-19 17:18:55-07	2707328
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-19 17:18:56-07	2707329
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-19 17:18:30-07	2707330
/	198.51.100.219	GET	200 OK	2016-07-19 17:18:06-07	2707331
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 17:18:35-07	2707332
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 17:19:03-07	2707333
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 17:18:44-07	2707334
/	192.0.2.221	GET	200 OK	2016-07-19 17:18:09-07	2707335
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 17:18:35-07	2707336
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-19 17:19:06-07	2707337
/	198.51.100.195	GET	200 OK	2016-07-19 17:18:11-07	2707338
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 17:18:53-07	2707339
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-19 17:18:32-07	2707340
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 17:18:53-07	2707341
/	198.51.100.37	GET	200 OK	2016-07-19 17:18:19-07	2707342
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 17:18:58-07	2707343
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-19 17:18:52-07	2707344
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 17:18:53-07	2707345
/	192.0.2.244	GET	200 OK	2016-07-19 17:18:28-07	2707346
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-19 17:19:26-07	2707347
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-19 17:18:55-07	2707348
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 17:19:15-07	2707349
/	192.0.2.41	GET	200 OK	2016-07-19 17:18:36-07	2707350
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-19 17:19:11-07	2707351
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-19 17:18:58-07	2707352
/	203.0.113.232	GET	200 OK	2016-07-19 17:18:43-07	2707353
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-19 17:19:21-07	2707354
/	192.0.2.220	GET	200 OK	2016-07-19 17:18:47-07	2707355
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-19 17:19:31-07	2707356
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-19 17:19:13-07	2707357
/	192.0.2.191	GET	200 OK	2016-07-19 17:18:50-07	2707358
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 17:19:33-07	2707359
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-19 17:19:35-07	2707360
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-19 17:19:41-07	2707361
/	203.0.113.132	GET	200 OK	2016-07-19 17:19:00-07	2707362
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-19 17:19:35-07	2707363
/	198.51.100.50	GET	200 OK	2016-07-19 17:19:06-07	2707364
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-19 17:19:57-07	2707365
/	203.0.113.203	GET	200 OK	2016-07-19 17:19:10-07	2707366
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-19 17:19:39-07	2707367
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-19 17:19:25-07	2707368
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-19 17:19:28-07	2707369
/	198.51.100.122	GET	200 OK	2016-07-19 17:19:19-07	2707370
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-19 17:20:11-07	2707371
/	203.0.113.229	GET	200 OK	2016-07-19 17:19:28-07	2707372
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-19 17:19:47-07	2707373
/	192.0.2.86	GET	200 OK	2016-07-19 17:19:32-07	2707374
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 17:20:15-07	2707375
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-19 17:19:53-07	2707376
/	203.0.113.201	GET	200 OK	2016-07-19 17:19:35-07	2707377
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 17:20:10-07	2707378
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 17:19:50-07	2707379
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 17:20:06-07	2707380
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 17:20:28-07	2707381
/	198.51.100.169	GET	200 OK	2016-07-19 17:19:45-07	2707382
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-19 17:20:38-07	2707383
/	198.51.100.98	GET	200 OK	2016-07-19 23:50:30-07	2722303
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-19 17:20:44-07	2707384
/	198.51.100.14	GET	200 OK	2016-07-19 17:19:51-07	2707385
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-19 17:20:09-07	2707386
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-19 17:20:48-07	2707387
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-19 17:20:32-07	2707388
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 17:20:28-07	2707389
/	198.51.100.250	GET	200 OK	2016-07-19 17:19:55-07	2707390
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-19 17:20:29-07	2707391
/	203.0.113.20	GET	200 OK	2016-07-19 17:20:00-07	2707392
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-19 17:20:33-07	2707393
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-19 17:20:47-07	2707394
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-19 17:20:59-07	2707395
/	198.51.100.1	GET	200 OK	2016-07-19 17:20:10-07	2707396
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 17:21:00-07	2707397
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-19 17:20:51-07	2707398
/	198.51.100.240	GET	200 OK	2016-07-19 17:20:16-07	2707399
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-19 17:20:50-07	2707400
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 17:21:13-07	2707401
/	192.0.2.57	GET	200 OK	2016-07-19 17:20:23-07	2707402
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-19 17:21:10-07	2707403
/	192.0.2.101	GET	200 OK	2016-07-19 17:20:31-07	2707404
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-19 17:21:24-07	2707405
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-19 17:20:59-07	2707406
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-19 17:21:08-07	2707407
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-19 17:20:51-07	2707408
/	192.0.2.168	GET	200 OK	2016-07-19 17:20:36-07	2707409
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 17:21:18-07	2707410
/	192.0.2.124	GET	200 OK	2016-07-19 17:20:43-07	2707411
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-19 17:21:09-07	2707412
/	192.0.2.104	GET	200 OK	2016-07-19 17:20:49-07	2707413
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-19 17:21:40-07	2707414
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-19 17:21:11-07	2707415
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-19 17:21:33-07	2707416
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-19 17:21:28-07	2707417
/	192.0.2.12	GET	200 OK	2016-07-19 17:20:53-07	2707418
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 17:21:18-07	2707419
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-19 17:21:12-07	2707420
/	198.51.100.122	GET	200 OK	2016-07-19 17:21:02-07	2707421
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-19 17:22:00-07	2707422
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-19 17:21:46-07	2707423
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-19 17:21:20-07	2707424
/	198.51.100.57	GET	200 OK	2016-07-19 17:21:05-07	2707425
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 17:21:27-07	2707426
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-19 17:21:55-07	2707427
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-19 17:21:59-07	2707428
/	203.0.113.236	GET	200 OK	2016-07-19 17:21:13-07	2707429
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-19 17:21:34-07	2707430
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-19 17:21:58-07	2707431
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 17:21:56-07	2707432
/	192.0.2.154	GET	200 OK	2016-07-19 17:21:22-07	2707433
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-19 17:21:38-07	2707434
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 17:22:08-07	2707435
/	198.51.100.10	GET	200 OK	2016-07-19 17:21:29-07	2707436
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-19 17:21:50-07	2707437
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-19 17:22:13-07	2707438
/	198.51.100.55	GET	200 OK	2016-07-19 17:21:31-07	2707439
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-19 17:21:59-07	2707440
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 17:22:26-07	2707441
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-19 17:21:51-07	2707442
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-19 17:22:06-07	2707443
/	198.51.100.126	GET	200 OK	2016-07-19 17:21:41-07	2707444
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 17:22:27-07	2707445
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-19 17:22:04-07	2707446
/	192.0.2.40	GET	200 OK	2016-07-19 17:21:47-07	2707447
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-19 17:22:25-07	2707448
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 17:22:26-07	2707449
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 17:22:20-07	2707450
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 17:22:42-07	2707451
/	203.0.113.78	GET	200 OK	2016-07-19 17:21:50-07	2707452
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 17:22:44-07	2707453
/	198.51.100.176	GET	200 OK	2016-07-19 17:21:56-07	2707454
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 17:22:33-07	2707455
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-19 17:22:39-07	2707456
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-19 17:22:14-07	2707457
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-19 17:22:18-07	2707458
/	198.51.100.183	GET	200 OK	2016-07-19 17:22:00-07	2707459
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-19 17:22:16-07	2707460
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-19 17:22:30-07	2707461
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-19 17:22:21-07	2707462
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-19 17:22:24-07	2707463
/	198.51.100.46	GET	200 OK	2016-07-19 17:22:07-07	2707464
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-19 17:22:37-07	2707465
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-19 17:22:35-07	2707466
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-19 17:22:35-07	2707467
/	192.0.2.134	GET	200 OK	2016-07-19 17:22:12-07	2707468
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-19 17:22:48-07	2707469
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-19 17:22:56-07	2707470
/	203.0.113.34	GET	200 OK	2016-07-19 17:22:15-07	2707471
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-19 17:22:48-07	2707472
/	198.51.100.219	GET	200 OK	2016-07-19 17:22:17-07	2707473
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 17:23:12-07	2707474
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 17:22:38-07	2707475
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 17:23:15-07	2707476
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-19 17:22:37-07	2707477
/	198.51.100.150	GET	200 OK	2016-07-19 17:22:22-07	2707478
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 17:22:56-07	2707479
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-19 17:23:16-07	2707480
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 17:23:22-07	2707481
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 17:23:11-07	2707482
/	192.0.2.224	GET	200 OK	2016-07-19 17:22:25-07	2707483
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 17:23:17-07	2707484
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-19 17:23:14-07	2707485
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-19 17:22:58-07	2707486
/	203.0.113.80	GET	200 OK	2016-07-19 17:22:30-07	2707487
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-19 17:23:13-07	2707488
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 17:22:50-07	2707489
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-19 17:23:24-07	2707490
/	198.51.100.243	GET	200 OK	2016-07-19 17:22:39-07	2707491
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 17:23:21-07	2707492
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-19 17:22:59-07	2707493
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 17:23:30-07	2707494
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-19 17:22:55-07	2707495
/	198.51.100.201	GET	200 OK	2016-07-19 17:22:43-07	2707496
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-19 17:23:35-07	2707497
/article/candidate-is-jerkj	198.51.100.201	GET	404 NOT FOUND	2016-07-19 17:23:20-07	2707498
/	198.51.100.135	GET	200 OK	2016-07-19 17:22:53-07	2707499
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 17:23:33-07	2707500
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-19 17:23:30-07	2707501
/	192.0.2.213	GET	200 OK	2016-07-19 17:22:55-07	2707502
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 17:23:43-07	2707503
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-19 17:23:39-07	2707504
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-19 17:23:49-07	2707505
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-19 17:23:34-07	2707506
/	198.51.100.24	GET	200 OK	2016-07-19 17:23:05-07	2707507
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-19 17:23:40-07	2707508
/	198.51.100.49	GET	200 OK	2016-07-19 17:23:09-07	2707509
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-19 17:23:37-07	2707510
/	192.0.2.51	GET	200 OK	2016-07-19 17:23:18-07	2707511
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-19 17:23:55-07	2707512
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-19 17:24:11-07	2707513
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 17:24:08-07	2707514
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-19 17:23:54-07	2707515
/	192.0.2.15	GET	200 OK	2016-07-19 17:23:23-07	2707516
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-19 17:24:16-07	2707517
/	198.51.100.43	GET	200 OK	2016-07-19 17:23:30-07	2707518
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-19 17:23:57-07	2707519
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-19 17:23:51-07	2707520
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-19 17:24:23-07	2707521
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 17:24:18-07	2707522
/	192.0.2.131	GET	200 OK	2016-07-19 17:23:36-07	2707523
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-19 17:24:00-07	2707524
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-19 17:24:18-07	2707525
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-19 17:24:33-07	2707526
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-19 17:24:31-07	2707527
/	198.51.100.232	GET	200 OK	2016-07-19 17:23:41-07	2707528
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 17:24:30-07	2707529
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-19 17:24:04-07	2707530
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 17:24:19-07	2707531
/	198.51.100.220	GET	200 OK	2016-07-19 17:23:42-07	2707532
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-19 17:24:19-07	2707533
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-19 17:24:27-07	2707534
/	203.0.113.163	GET	200 OK	2016-07-19 17:23:47-07	2707535
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-19 17:24:07-07	2707536
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-19 17:24:41-07	2707537
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-19 17:24:22-07	2707538
/	192.0.2.144	GET	200 OK	2016-07-19 17:23:50-07	2707539
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-19 17:24:12-07	2707540
/	203.0.113.82	GET	200 OK	2016-07-19 17:24:00-07	2707541
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 17:24:36-07	2707542
/	203.0.113.157	GET	200 OK	2016-07-19 17:24:10-07	2707543
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 17:24:57-07	2707544
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 17:24:40-07	2707545
/	198.51.100.186	GET	200 OK	2016-07-19 17:24:19-07	2707546
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 17:25:04-07	2707547
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 17:25:13-07	2707548
/	192.0.2.18	GET	200 OK	2016-07-19 17:24:20-07	2707549
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-19 17:24:44-07	2707550
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-19 17:24:51-07	2707551
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-19 17:25:15-07	2707552
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-19 17:25:07-07	2707553
/	198.51.100.151	GET	200 OK	2016-07-19 17:24:27-07	2707554
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-19 17:25:02-07	2707555
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-19 17:24:59-07	2707556
/	192.0.2.106	GET	200 OK	2016-07-19 17:24:35-07	2707557
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 17:24:55-07	2707558
/	198.51.100.139	GET	200 OK	2016-07-19 17:24:37-07	2707559
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-19 17:25:00-07	2707560
/	198.51.100.9	GET	200 OK	2016-07-19 17:24:39-07	2707561
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-19 17:25:02-07	2707562
/	203.0.113.65	GET	200 OK	2016-07-19 17:24:42-07	2707563
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-19 17:25:01-07	2707564
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 17:25:23-07	2707565
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-19 17:25:41-07	2707566
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-19 17:25:39-07	2707567
/	203.0.113.239	GET	200 OK	2016-07-19 17:24:46-07	2707568
/article/bad-things-gonex	203.0.113.239	GET	404 NOT FOUND	2016-07-19 17:25:36-07	2707569
/	198.51.100.108	GET	200 OK	2016-07-19 17:24:49-07	2707570
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-19 17:25:18-07	2707571
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-19 17:25:38-07	2707572
/	198.51.100.223	GET	200 OK	2016-07-19 17:24:57-07	2707573
/	198.51.100.19	GET	200 OK	2016-07-19 23:55:17-07	2722494
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 17:25:16-07	2707574
/	192.0.2.229	GET	200 OK	2016-07-19 17:25:06-07	2707575
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 17:25:53-07	2707576
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-19 17:25:54-07	2707577
/	203.0.113.235	GET	200 OK	2016-07-19 17:25:15-07	2707578
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-19 17:25:38-07	2707579
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 17:26:04-07	2707580
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 17:25:52-07	2707581
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 17:25:48-07	2707582
/	198.51.100.36	GET	200 OK	2016-07-19 17:25:24-07	2707583
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-19 17:26:00-07	2707584
/	192.0.2.126	GET	200 OK	2016-07-19 17:25:33-07	2707585
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 17:26:02-07	2707586
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-19 17:26:33-07	2707587
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-19 17:26:03-07	2707588
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 17:26:17-07	2707589
/	203.0.113.105	GET	200 OK	2016-07-19 17:25:37-07	2707590
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-19 17:26:18-07	2707591
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-19 17:26:23-07	2707592
/	203.0.113.122	GET	200 OK	2016-07-19 17:25:40-07	2707593
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-19 17:26:19-07	2707594
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-19 17:26:04-07	2707595
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-19 17:26:15-07	2707596
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-19 17:26:38-07	2707597
/	203.0.113.104	GET	200 OK	2016-07-19 17:25:48-07	2707598
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-19 17:26:44-07	2707599
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-19 17:26:18-07	2707600
/	203.0.113.50	GET	200 OK	2016-07-19 17:25:56-07	2707601
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-19 17:26:41-07	2707602
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-19 17:26:17-07	2707603
/	192.0.2.252	GET	200 OK	2016-07-19 17:26:06-07	2707604
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 17:26:59-07	2707605
/	192.0.2.66	GET	200 OK	2016-07-19 17:26:16-07	2707606
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 17:27:08-07	2707607
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-19 17:27:14-07	2707608
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 17:26:59-07	2707609
/	192.0.2.39	GET	200 OK	2016-07-19 17:26:21-07	2707610
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-19 17:27:17-07	2707611
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-19 17:26:55-07	2707612
/	192.0.2.93	GET	200 OK	2016-07-19 17:26:31-07	2707613
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 17:27:12-07	2707614
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-19 17:27:05-07	2707615
/	203.0.113.211	GET	200 OK	2016-07-19 17:26:39-07	2707616
/article/candidate-is-jerkr	203.0.113.211	GET	404 NOT FOUND	2016-07-19 17:27:17-07	2707617
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 17:26:55-07	2707618
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-19 17:27:13-07	2707619
/	192.0.2.43	GET	200 OK	2016-07-19 17:26:44-07	2707620
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 17:27:09-07	2707621
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 17:27:20-07	2707622
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 17:27:02-07	2707623
/	198.51.100.100	GET	200 OK	2016-07-19 17:26:52-07	2707624
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-19 17:27:43-07	2707625
/	192.0.2.143	GET	200 OK	2016-07-19 17:26:57-07	2707626
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-19 17:27:47-07	2707627
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 17:27:27-07	2707628
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-19 17:27:54-07	2707629
/	203.0.113.223	GET	200 OK	2016-07-19 17:27:07-07	2707630
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-19 17:27:33-07	2707631
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-19 17:27:35-07	2707632
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-19 17:27:39-07	2707633
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-19 17:27:38-07	2707634
/	198.51.100.31	GET	200 OK	2016-07-19 17:27:11-07	2707635
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-19 17:27:29-07	2707636
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-19 17:28:07-07	2707637
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-19 17:27:44-07	2707638
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-19 17:27:32-07	2707639
/	198.51.100.173	GET	200 OK	2016-07-19 17:27:18-07	2707640
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-19 17:27:41-07	2707641
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 17:27:53-07	2707642
/	198.51.100.83	GET	200 OK	2016-07-19 17:27:20-07	2707643
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-19 17:27:53-07	2707644
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-19 17:28:20-07	2707645
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-19 17:27:56-07	2707646
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-19 17:28:00-07	2707647
/	192.0.2.13	GET	200 OK	2016-07-19 17:27:22-07	2707648
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-19 17:28:22-07	2707649
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 17:28:07-07	2707650
/	192.0.2.198	GET	200 OK	2016-07-19 17:27:28-07	2707651
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-19 17:28:09-07	2707652
/	198.51.100.39	GET	200 OK	2016-07-19 17:27:29-07	2707653
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-19 17:28:09-07	2707654
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-19 17:28:26-07	2707655
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-19 17:28:02-07	2707656
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-19 17:27:50-07	2707657
/	203.0.113.1	GET	200 OK	2016-07-19 17:27:31-07	2707658
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-19 17:28:22-07	2707659
/	203.0.113.178	GET	200 OK	2016-07-19 17:27:41-07	2707660
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 17:28:17-07	2707661
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-19 17:28:01-07	2707662
/	203.0.113.117	GET	200 OK	2016-07-19 17:27:44-07	2707663
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 17:28:04-07	2707664
/	198.51.100.136	GET	200 OK	2016-07-19 17:27:50-07	2707665
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-19 17:28:32-07	2707666
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-19 17:28:38-07	2707667
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-19 17:28:26-07	2707668
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-19 17:28:19-07	2707670
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-19 17:28:13-07	2707671
/	198.51.100.150	GET	200 OK	2016-07-19 17:28:03-07	2707672
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 17:28:21-07	2707673
/	198.51.100.149	GET	200 OK	2016-07-19 17:28:08-07	2707674
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-19 17:28:46-07	2707675
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 17:28:58-07	2707676
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-19 17:28:40-07	2707677
/	192.0.2.46	GET	200 OK	2016-07-19 17:28:18-07	2707678
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-19 17:28:39-07	2707679
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-19 17:29:16-07	2707680
/	192.0.2.51	GET	200 OK	2016-07-19 17:28:26-07	2707681
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-19 17:28:47-07	2707682
/	198.51.100.72	GET	200 OK	2016-07-19 17:28:28-07	2707683
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 17:28:55-07	2707684
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 17:29:08-07	2707685
/	203.0.113.241	GET	200 OK	2016-07-19 17:28:35-07	2707686
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 17:29:07-07	2707687
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-19 17:29:15-07	2707688
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-19 17:29:00-07	2707689
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-19 17:28:52-07	2707690
/	198.51.100.28	GET	200 OK	2016-07-19 17:28:39-07	2707691
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-19 17:29:38-07	2707692
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-19 17:29:22-07	2707693
/	192.0.2.93	GET	200 OK	2016-07-19 17:28:43-07	2707694
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-19 17:29:16-07	2707695
/	192.0.2.197	GET	200 OK	2016-07-19 17:28:50-07	2707696
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 17:29:06-07	2707697
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 17:29:46-07	2707698
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 17:29:22-07	2707699
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 17:29:42-07	2707700
/	203.0.113.137	GET	200 OK	2016-07-19 17:28:51-07	2707701
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-19 17:29:33-07	2707702
/	192.0.2.47	GET	200 OK	2016-07-19 17:29:01-07	2707703
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-19 17:29:24-07	2707704
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-19 17:29:58-07	2707705
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-19 17:29:32-07	2707706
/	203.0.113.128	GET	200 OK	2016-07-19 17:29:11-07	2707707
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-19 17:29:55-07	2707708
/	192.0.2.108	GET	200 OK	2016-07-19 17:29:12-07	2707709
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-19 17:30:12-07	2707710
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 17:29:49-07	2707711
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-19 17:29:53-07	2707712
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 17:29:28-07	2707713
/	203.0.113.185	GET	200 OK	2016-07-19 17:29:21-07	2707714
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-19 17:30:15-07	2707715
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-19 17:29:50-07	2707716
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-19 17:30:05-07	2707717
/	203.0.113.103	GET	200 OK	2016-07-19 17:29:22-07	2707718
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-19 17:29:58-07	2707719
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-19 17:30:05-07	2707720
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-19 17:30:03-07	2707721
/	192.0.2.46	GET	200 OK	2016-07-19 17:29:31-07	2707722
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 17:30:00-07	2707723
/	198.51.100.43	GET	200 OK	2016-07-19 17:29:37-07	2707724
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-19 17:30:15-07	2707725
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 17:29:59-07	2707726
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 17:30:08-07	2707727
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-19 17:30:01-07	2707728
/	198.51.100.74	GET	200 OK	2016-07-19 17:29:46-07	2707729
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-19 17:30:12-07	2707730
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-19 17:30:43-07	2707731
/	192.0.2.214	GET	200 OK	2016-07-19 17:29:48-07	2707732
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-19 17:30:13-07	2707733
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-19 17:30:17-07	2707734
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-19 17:30:46-07	2707735
/	198.51.100.91	GET	200 OK	2016-07-19 17:29:51-07	2707736
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 17:30:48-07	2707737
/article/bad-things-gonet	198.51.100.91	GET	404 NOT FOUND	2016-07-19 17:30:11-07	2707738
/	203.0.113.168	GET	200 OK	2016-07-19 17:30:00-07	2707739
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-19 17:30:45-07	2707740
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 17:30:43-07	2707741
/	192.0.2.167	GET	200 OK	2016-07-19 17:30:09-07	2707742
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-19 17:30:32-07	2707743
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 17:31:08-07	2707744
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-19 17:31:04-07	2707745
/	192.0.2.61	GET	200 OK	2016-07-19 17:30:17-07	2707746
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-19 17:30:50-07	2707747
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-19 17:30:40-07	2707748
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-19 17:30:39-07	2707749
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-19 17:31:04-07	2707750
/	198.51.100.249	GET	200 OK	2016-07-19 17:30:25-07	2707751
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-19 17:30:46-07	2707752
/	192.0.2.4	GET	200 OK	2016-07-19 17:30:28-07	2707753
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 17:31:16-07	2707754
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 17:30:57-07	2707755
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 17:30:49-07	2707756
/	192.0.2.153	GET	200 OK	2016-07-19 17:30:35-07	2707757
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 17:31:04-07	2707758
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 17:31:21-07	2707759
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-19 17:31:00-07	2707760
/	198.51.100.209	GET	200 OK	2016-07-19 17:30:37-07	2707761
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-19 17:31:06-07	2707762
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 17:31:10-07	2707763
/	198.51.100.57	GET	200 OK	2016-07-19 17:30:42-07	2707764
/	192.0.2.62	GET	200 OK	2016-07-20 00:10:52-07	2723064
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 17:31:02-07	2707765
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 17:31:18-07	2707766
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 17:31:02-07	2707767
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 17:31:23-07	2707768
/	203.0.113.12	GET	200 OK	2016-07-19 17:30:44-07	2707769
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-19 17:31:14-07	2707770
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-19 17:31:37-07	2707771
/	203.0.113.127	GET	200 OK	2016-07-19 17:30:48-07	2707772
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 17:31:40-07	2707773
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 17:31:27-07	2707774
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-19 17:31:12-07	2707775
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-19 17:31:10-07	2707776
/	203.0.113.100	GET	200 OK	2016-07-19 17:30:54-07	2707777
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 17:31:39-07	2707778
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 17:31:25-07	2707779
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-19 17:31:48-07	2707780
/	203.0.113.18	GET	200 OK	2016-07-19 17:31:04-07	2707781
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 17:31:47-07	2707782
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-19 17:31:41-07	2707783
/	192.0.2.248	GET	200 OK	2016-07-19 17:31:09-07	2707784
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-19 17:31:36-07	2707785
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 17:31:25-07	2707786
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 17:31:27-07	2707787
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-19 17:31:50-07	2707788
/	198.51.100.254	GET	200 OK	2016-07-19 17:31:12-07	2707789
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-19 17:31:54-07	2707790
/article/candidate-is-jerkw	198.51.100.254	GET	404 NOT FOUND	2016-07-19 17:32:05-07	2707791
/	203.0.113.193	GET	200 OK	2016-07-19 17:31:13-07	2707792
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 17:32:02-07	2707793
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-19 17:31:50-07	2707794
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 17:31:53-07	2707795
/	192.0.2.124	GET	200 OK	2016-07-19 17:31:17-07	2707796
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-19 17:32:04-07	2707797
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 17:31:35-07	2707798
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 17:32:16-07	2707799
/	192.0.2.46	GET	200 OK	2016-07-19 17:31:20-07	2707800
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-19 17:32:10-07	2707801
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-19 17:31:51-07	2707802
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-19 17:32:14-07	2707803
/	192.0.2.63	GET	200 OK	2016-07-19 17:31:26-07	2707804
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-19 17:32:08-07	2707805
/	192.0.2.229	GET	200 OK	2016-07-19 17:31:29-07	2707806
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-19 17:32:14-07	2707807
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-19 17:32:26-07	2707808
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-19 17:31:55-07	2707809
/	203.0.113.58	GET	200 OK	2016-07-19 17:31:31-07	2707810
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-19 17:32:00-07	2707811
/	203.0.113.39	GET	200 OK	2016-07-19 17:31:34-07	2707812
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-19 17:32:16-07	2707813
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-19 17:32:03-07	2707814
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-19 17:32:23-07	2707815
/	203.0.113.202	GET	200 OK	2016-07-19 17:31:35-07	2707816
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-19 17:32:30-07	2707817
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-19 17:31:56-07	2707818
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-19 17:32:22-07	2707819
/	198.51.100.27	GET	200 OK	2016-07-19 17:31:40-07	2707820
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-19 17:32:20-07	2707821
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 17:32:25-07	2707822
/	198.51.100.196	GET	200 OK	2016-07-19 17:31:47-07	2707823
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-19 17:32:28-07	2707824
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 17:32:21-07	2707825
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-19 17:32:17-07	2707826
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-19 17:32:19-07	2707827
/	198.51.100.187	GET	200 OK	2016-07-19 17:31:53-07	2707828
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 17:32:34-07	2707829
/	192.0.2.42	GET	200 OK	2016-07-19 17:31:59-07	2707830
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 17:32:24-07	2707831
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 17:32:30-07	2707832
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-19 17:32:16-07	2707833
/	203.0.113.161	GET	200 OK	2016-07-19 17:32:08-07	2707834
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 17:32:43-07	2707835
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-19 17:32:46-07	2707836
/	203.0.113.218	GET	200 OK	2016-07-19 17:32:16-07	2707837
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 17:33:08-07	2707838
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 17:32:55-07	2707839
/	198.51.100.150	GET	200 OK	2016-07-19 17:32:18-07	2707840
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 17:32:36-07	2707841
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-19 17:32:39-07	2707842
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 17:32:55-07	2707843
/	198.51.100.5	GET	200 OK	2016-07-19 17:32:24-07	2707844
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-19 17:33:04-07	2707845
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-19 17:33:06-07	2707846
/	198.51.100.15	GET	200 OK	2016-07-19 17:32:33-07	2707847
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-19 17:33:16-07	2707848
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-19 17:32:56-07	2707849
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-19 17:32:49-07	2707850
/	198.51.100.115	GET	200 OK	2016-07-19 17:32:34-07	2707851
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 17:33:01-07	2707852
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-19 17:32:56-07	2707853
/	203.0.113.227	GET	200 OK	2016-07-19 17:32:35-07	2707854
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-19 17:33:09-07	2707855
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 17:33:04-07	2707856
/	192.0.2.126	GET	200 OK	2016-07-19 17:32:42-07	2707857
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 17:32:59-07	2707858
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-19 17:33:19-07	2707859
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 17:33:13-07	2707860
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-19 17:33:41-07	2707861
/	198.51.100.202	GET	200 OK	2016-07-19 17:32:43-07	2707862
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-19 17:33:24-07	2707863
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-19 17:33:18-07	2707864
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-19 17:33:17-07	2707865
/	192.0.2.13	GET	200 OK	2016-07-19 17:32:52-07	2707866
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-19 17:33:27-07	2707867
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-19 17:33:41-07	2707868
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-19 17:33:20-07	2707869
/	198.51.100.132	GET	200 OK	2016-07-19 17:33:02-07	2707870
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-19 17:34:02-07	2707871
/	203.0.113.32	GET	200 OK	2016-07-19 17:33:10-07	2707872
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 17:33:26-07	2707873
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-19 17:33:31-07	2707874
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-19 17:33:40-07	2707875
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-19 17:33:56-07	2707876
/	198.51.100.219	GET	200 OK	2016-07-19 17:33:15-07	2707877
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-19 17:34:15-07	2707878
/	203.0.113.103	GET	200 OK	2016-07-19 17:33:23-07	2707879
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-19 17:33:59-07	2707880
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-19 17:33:48-07	2707881
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-19 17:33:45-07	2707882
/	203.0.113.190	GET	200 OK	2016-07-19 17:33:30-07	2707883
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-19 17:33:53-07	2707884
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-19 17:34:26-07	2707885
/	192.0.2.200	GET	200 OK	2016-07-19 17:33:38-07	2707886
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 17:34:14-07	2707887
/	198.51.100.100	GET	200 OK	2016-07-19 17:33:42-07	2707888
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-19 17:34:24-07	2707889
/	203.0.113.111	GET	200 OK	2016-07-19 17:33:46-07	2707890
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-19 17:34:38-07	2707891
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-19 17:34:42-07	2707892
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-19 17:34:25-07	2707893
/	198.51.100.17	GET	200 OK	2016-07-19 17:33:55-07	2707894
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-19 17:34:21-07	2707895
/	203.0.113.42	GET	200 OK	2016-07-19 17:34:04-07	2707896
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 17:34:43-07	2707897
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-19 17:34:50-07	2707898
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-19 17:34:32-07	2707899
/	203.0.113.82	GET	200 OK	2016-07-19 17:34:14-07	2707900
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-19 17:34:47-07	2707901
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-19 17:35:00-07	2707902
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 17:35:13-07	2707903
/	203.0.113.241	GET	200 OK	2016-07-19 17:34:18-07	2707904
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 17:34:38-07	2707905
/	203.0.113.167	GET	200 OK	2016-07-19 17:34:21-07	2707906
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 17:34:41-07	2707907
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 17:34:41-07	2707908
/	198.51.100.149	GET	200 OK	2016-07-19 17:34:31-07	2707909
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 17:35:06-07	2707910
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 17:35:16-07	2707911
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-19 17:35:09-07	2707912
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-19 17:35:24-07	2707913
/	198.51.100.198	GET	200 OK	2016-07-19 17:34:38-07	2707914
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-19 17:35:05-07	2707915
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-19 17:35:30-07	2707916
/	203.0.113.182	GET	200 OK	2016-07-19 17:34:42-07	2707917
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 17:35:32-07	2707918
/	198.51.100.24	GET	200 OK	2016-07-19 17:34:45-07	2707919
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-19 17:35:17-07	2707920
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-19 17:35:20-07	2707921
/	192.0.2.143	GET	200 OK	2016-07-19 17:34:52-07	2707922
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 17:35:33-07	2707923
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 17:35:39-07	2707924
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-19 17:35:35-07	2707925
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-19 17:35:29-07	2707926
/	198.51.100.4	GET	200 OK	2016-07-19 17:34:58-07	2707927
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-19 17:35:35-07	2707928
/	203.0.113.99	GET	200 OK	2016-07-19 17:35:03-07	2707929
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 17:35:26-07	2707930
/	203.0.113.18	GET	200 OK	2016-07-19 17:35:08-07	2707931
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-19 17:35:46-07	2707932
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 17:35:31-07	2707933
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 17:36:05-07	2707934
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-19 17:35:48-07	2707935
/	192.0.2.28	GET	200 OK	2016-07-19 17:35:09-07	2707936
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-19 17:35:52-07	2707937
/	192.0.2.20	GET	200 OK	2016-07-19 17:35:11-07	2707938
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-19 17:35:49-07	2707939
/	192.0.2.72	GET	200 OK	2016-07-19 17:35:16-07	2707940
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-19 17:35:49-07	2707941
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-19 17:35:58-07	2707942
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-19 17:35:40-07	2707943
/	203.0.113.59	GET	200 OK	2016-07-19 17:35:23-07	2707944
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 17:36:19-07	2707945
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-19 17:36:03-07	2707946
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-19 17:36:14-07	2707947
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 17:35:42-07	2707948
/	203.0.113.170	GET	200 OK	2016-07-19 17:35:28-07	2707949
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 17:36:14-07	2707950
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 17:35:54-07	2707951
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 17:35:59-07	2707952
/	192.0.2.92	GET	200 OK	2016-07-19 17:35:30-07	2707953
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-19 17:36:28-07	2707954
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-19 17:35:50-07	2707955
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 17:36:13-07	2707957
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 17:36:23-07	2707958
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-19 17:35:52-07	2707959
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-19 17:35:49-07	2707960
/	198.51.100.126	GET	200 OK	2016-07-19 17:35:38-07	2707961
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-19 17:35:54-07	2707962
/	192.0.2.216	GET	200 OK	2016-07-19 17:35:45-07	2707963
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-19 17:36:24-07	2707964
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 17:36:40-07	2707965
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-19 17:36:36-07	2707966
/	203.0.113.153	GET	200 OK	2016-07-19 17:35:51-07	2707967
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-19 17:36:11-07	2707968
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 17:36:45-07	2707969
/	192.0.2.170	GET	200 OK	2016-07-19 17:36:01-07	2707970
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 17:36:47-07	2707971
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-19 17:36:34-07	2707972
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-19 17:36:31-07	2707973
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-19 17:36:57-07	2707974
/	192.0.2.87	GET	200 OK	2016-07-19 17:36:03-07	2707975
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-19 17:36:38-07	2707976
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-19 17:36:25-07	2707977
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-19 17:36:38-07	2707978
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-19 17:36:54-07	2707979
/	203.0.113.35	GET	200 OK	2016-07-19 17:36:05-07	2707980
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-19 17:36:35-07	2707981
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 17:36:21-07	2707982
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 17:37:02-07	2707983
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 17:36:28-07	2707984
/	198.51.100.108	GET	200 OK	2016-07-19 17:36:11-07	2707985
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-19 17:36:30-07	2707986
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-19 17:36:44-07	2707987
/	192.0.2.44	GET	200 OK	2016-07-19 17:36:20-07	2707988
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-19 17:36:53-07	2707989
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-19 17:37:16-07	2707990
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-19 17:37:06-07	2707991
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-19 17:37:15-07	2707992
/	198.51.100.148	GET	200 OK	2016-07-19 17:36:26-07	2707993
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-19 17:36:53-07	2707994
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 17:36:49-07	2707995
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-19 17:37:13-07	2707996
/	203.0.113.222	GET	200 OK	2016-07-19 17:36:28-07	2707997
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 17:36:55-07	2707998
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-19 17:36:58-07	2707999
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-19 17:36:45-07	2708000
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 17:37:07-07	2708001
/	203.0.113.87	GET	200 OK	2016-07-19 17:36:30-07	2708002
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-19 17:37:25-07	2708003
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-19 17:37:03-07	2708004
/	198.51.100.24	GET	200 OK	2016-07-19 17:36:31-07	2708005
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-19 17:36:53-07	2708006
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-19 17:37:06-07	2708007
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-19 17:37:13-07	2708008
/	203.0.113.242	GET	200 OK	2016-07-19 17:36:36-07	2708009
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-19 17:37:02-07	2708010
/	203.0.113.70	GET	200 OK	2016-07-19 17:36:39-07	2708011
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-19 17:37:24-07	2708012
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-19 17:37:06-07	2708013
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-19 17:37:18-07	2708014
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-19 17:37:24-07	2708015
/	192.0.2.200	GET	200 OK	2016-07-19 17:36:47-07	2708016
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-19 17:37:02-07	2708017
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-19 17:37:13-07	2708018
/	192.0.2.212	GET	200 OK	2016-07-19 17:36:57-07	2708019
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-19 17:37:30-07	2708020
/	203.0.113.253	GET	200 OK	2016-07-19 17:37:01-07	2708021
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-19 17:37:33-07	2708022
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-19 17:37:18-07	2708023
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 17:37:29-07	2708024
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-19 17:37:50-07	2708025
/	203.0.113.150	GET	200 OK	2016-07-19 17:37:07-07	2708026
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-19 17:38:00-07	2708027
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 17:37:22-07	2708028
/	198.51.100.120	GET	200 OK	2016-07-19 17:37:14-07	2708029
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-19 17:37:36-07	2708030
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-19 17:37:33-07	2708031
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-19 17:37:48-07	2708032
/	198.51.100.192	GET	200 OK	2016-07-19 17:37:16-07	2708033
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 17:37:51-07	2708034
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 17:37:37-07	2708035
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 17:38:07-07	2708036
/	192.0.2.76	GET	200 OK	2016-07-19 17:37:25-07	2708037
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 17:38:05-07	2708038
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-19 17:38:04-07	2708039
/	203.0.113.209	GET	200 OK	2016-07-19 17:37:30-07	2708040
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-19 17:37:53-07	2708041
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-19 17:38:26-07	2708042
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-19 17:38:00-07	2708043
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 17:38:06-07	2708044
/	198.51.100.208	GET	200 OK	2016-07-19 17:37:35-07	2708045
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 17:38:22-07	2708046
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-19 17:38:24-07	2708047
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-19 17:38:34-07	2708048
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-19 17:38:13-07	2708049
/	203.0.113.171	GET	200 OK	2016-07-19 17:37:37-07	2708050
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-19 17:37:55-07	2708051
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-19 17:38:36-07	2708052
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-19 17:38:31-07	2708053
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-19 17:38:00-07	2708054
/	203.0.113.44	GET	200 OK	2016-07-19 17:37:47-07	2708055
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 17:38:16-07	2708056
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 17:38:30-07	2708057
/	192.0.2.251	GET	200 OK	2016-07-19 17:37:57-07	2708058
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-19 17:38:13-07	2708059
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-19 17:38:38-07	2708060
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-19 17:38:56-07	2708061
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-19 17:38:42-07	2708062
/	198.51.100.127	GET	200 OK	2016-07-19 17:37:58-07	2708063
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 17:38:30-07	2708064
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-19 17:38:23-07	2708065
/	198.51.100.202	GET	200 OK	2016-07-19 17:38:00-07	2708066
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-19 17:38:21-07	2708067
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-19 17:38:20-07	2708068
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-19 17:38:39-07	2708069
/	203.0.113.250	GET	200 OK	2016-07-19 17:38:05-07	2708070
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-19 17:38:23-07	2708071
/	203.0.113.101	GET	200 OK	2016-07-19 17:38:06-07	2708072
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-19 17:39:02-07	2708073
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-19 17:38:28-07	2708074
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-19 17:38:41-07	2708075
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-19 17:38:39-07	2708076
/	198.51.100.178	GET	200 OK	2016-07-19 17:38:09-07	2708077
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 17:38:53-07	2708078
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-19 17:38:40-07	2708079
/	192.0.2.80	GET	200 OK	2016-07-19 17:38:17-07	2708080
/article/candidate-is-jerkk	192.0.2.80	GET	404 NOT FOUND	2016-07-19 17:38:32-07	2708081
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-19 17:39:10-07	2708082
/	203.0.113.209	GET	200 OK	2016-07-19 17:38:24-07	2708083
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 17:39:16-07	2708084
/	198.51.100.59	GET	200 OK	2016-07-19 17:38:31-07	2708085
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-19 17:38:58-07	2708086
/	198.51.100.157	GET	200 OK	2016-07-19 17:38:41-07	2708087
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-19 17:39:01-07	2708088
/	192.0.2.13	GET	200 OK	2016-07-19 17:38:42-07	2708089
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-19 17:39:39-07	2708090
/	198.51.100.191	GET	200 OK	2016-07-19 17:38:51-07	2708091
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 17:39:47-07	2708092
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-19 17:39:48-07	2708093
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-19 17:39:14-07	2708094
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-19 17:39:17-07	2708095
/	198.51.100.250	GET	200 OK	2016-07-19 17:38:58-07	2708096
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 17:39:21-07	2708097
/	198.51.100.43	GET	200 OK	2016-07-19 17:39:04-07	2708098
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 17:39:41-07	2708099
/	203.0.113.85	GET	200 OK	2016-07-19 17:39:06-07	2708100
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-19 17:39:29-07	2708101
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-19 17:39:56-07	2708102
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 17:39:21-07	2708103
/	198.51.100.236	GET	200 OK	2016-07-19 17:39:12-07	2708104
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 17:39:56-07	2708105
/	198.51.100.166	GET	200 OK	2016-07-19 17:39:17-07	2708106
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 17:39:37-07	2708107
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-19 17:40:16-07	2708108
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 17:40:11-07	2708109
/	203.0.113.168	GET	200 OK	2016-07-19 17:39:22-07	2708110
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 17:39:43-07	2708111
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-19 17:40:05-07	2708112
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 17:40:03-07	2708113
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 17:39:49-07	2708114
/	198.51.100.6	GET	200 OK	2016-07-19 17:39:28-07	2708115
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-19 17:40:23-07	2708116
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-19 17:39:45-07	2708117
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-19 17:39:45-07	2708118
/	192.0.2.225	GET	200 OK	2016-07-19 17:39:29-07	2708119
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 17:39:45-07	2708120
/	192.0.2.93	GET	200 OK	2016-07-19 17:39:37-07	2708121
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-19 17:40:10-07	2708122
/	198.51.100.77	GET	200 OK	2016-07-19 17:39:44-07	2708123
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-19 17:40:38-07	2708124
/	203.0.113.65	GET	200 OK	2016-07-19 17:39:54-07	2708125
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 17:40:25-07	2708126
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 17:40:10-07	2708127
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-19 17:40:42-07	2708128
/	198.51.100.216	GET	200 OK	2016-07-19 17:40:04-07	2708129
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 17:41:03-07	2708130
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-19 17:40:23-07	2708131
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-19 17:40:50-07	2708132
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 17:40:43-07	2708133
/	192.0.2.14	GET	200 OK	2016-07-19 17:40:09-07	2708134
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 17:40:33-07	2708135
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-19 17:40:40-07	2708136
/	203.0.113.236	GET	200 OK	2016-07-19 17:40:10-07	2708137
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-19 17:41:03-07	2708138
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-19 17:40:53-07	2708139
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-19 17:40:51-07	2708140
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-19 17:40:34-07	2708141
/	198.51.100.30	GET	200 OK	2016-07-19 17:40:12-07	2708142
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 17:40:49-07	2708143
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-19 17:40:54-07	2708144
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-19 17:40:27-07	2708145
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-19 17:40:34-07	2708147
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-19 17:40:41-07	2708148
/	198.51.100.14	GET	200 OK	2016-07-19 17:40:27-07	2708149
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-19 17:40:58-07	2708150
/	198.51.100.175	GET	200 OK	2016-07-19 17:40:31-07	2708151
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-19 17:40:49-07	2708152
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-19 17:40:51-07	2708153
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-19 17:41:02-07	2708154
/	192.0.2.40	GET	200 OK	2016-07-19 17:40:34-07	2708155
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 17:40:54-07	2708156
/	192.0.2.30	GET	200 OK	2016-07-19 17:40:39-07	2708157
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 17:41:34-07	2708158
/	198.51.100.5	GET	200 OK	2016-07-19 17:40:41-07	2708159
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-19 17:41:22-07	2708160
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-19 17:41:11-07	2708161
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-19 17:41:18-07	2708162
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-19 17:41:28-07	2708163
/	203.0.113.126	GET	200 OK	2016-07-19 17:40:44-07	2708164
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-19 17:41:23-07	2708165
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-19 17:41:31-07	2708166
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-19 17:41:34-07	2708167
/	203.0.113.83	GET	200 OK	2016-07-19 17:40:53-07	2708168
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-19 17:41:36-07	2708169
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-19 17:41:29-07	2708170
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-19 17:41:13-07	2708171
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-19 17:41:19-07	2708172
/	198.51.100.72	GET	200 OK	2016-07-19 17:41:00-07	2708173
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-19 17:41:15-07	2708174
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 17:41:55-07	2708175
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 17:41:27-07	2708176
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 17:41:59-07	2708177
/	192.0.2.142	GET	200 OK	2016-07-19 17:41:02-07	2708178
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-19 17:41:20-07	2708179
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-19 17:41:51-07	2708180
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-19 17:41:26-07	2708181
/	192.0.2.92	GET	200 OK	2016-07-19 17:41:07-07	2708182
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-19 17:41:25-07	2708183
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-19 17:41:46-07	2708184
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-19 17:42:05-07	2708185
/	203.0.113.148	GET	200 OK	2016-07-19 17:41:09-07	2708186
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-19 17:41:30-07	2708187
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-19 17:41:52-07	2708188
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-19 17:42:08-07	2708189
/	198.51.100.191	GET	200 OK	2016-07-19 17:41:19-07	2708190
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-19 17:42:03-07	2708191
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 17:42:08-07	2708192
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 17:41:51-07	2708193
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 17:41:47-07	2708194
/	198.51.100.246	GET	200 OK	2016-07-19 17:41:23-07	2708195
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-19 17:42:19-07	2708196
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-19 17:42:09-07	2708197
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-19 17:41:42-07	2708198
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-19 17:41:57-07	2708199
/	192.0.2.1	GET	200 OK	2016-07-19 17:41:32-07	2708200
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-19 17:42:31-07	2708201
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-19 17:42:14-07	2708202
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-19 17:42:28-07	2708203
/	198.51.100.237	GET	200 OK	2016-07-19 17:41:33-07	2708204
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 17:42:29-07	2708205
/	203.0.113.75	GET	200 OK	2016-07-19 17:41:41-07	2708206
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-19 17:42:32-07	2708207
/	192.0.2.137	GET	200 OK	2016-07-19 17:41:42-07	2708208
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 17:42:42-07	2708209
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 17:42:09-07	2708210
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-19 17:42:20-07	2708211
/	203.0.113.200	GET	200 OK	2016-07-19 17:41:47-07	2708212
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-19 17:42:35-07	2708213
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-19 17:42:31-07	2708214
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-19 17:42:28-07	2708215
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-19 17:42:33-07	2708216
/	192.0.2.145	GET	200 OK	2016-07-19 17:41:55-07	2708217
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-19 17:42:34-07	2708218
/	198.51.100.222	GET	200 OK	2016-07-19 17:41:58-07	2708219
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 17:42:21-07	2708220
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-19 17:42:27-07	2708221
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 17:42:33-07	2708222
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-19 17:42:38-07	2708223
/	203.0.113.85	GET	200 OK	2016-07-19 17:42:04-07	2708224
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-19 17:42:33-07	2708225
/	203.0.113.102	GET	200 OK	2016-07-19 17:42:07-07	2708226
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-19 17:42:45-07	2708227
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-19 17:42:55-07	2708228
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-19 17:42:41-07	2708229
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-19 17:42:53-07	2708230
/	203.0.113.41	GET	200 OK	2016-07-19 17:42:10-07	2708231
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-19 17:42:59-07	2708232
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-19 17:42:32-07	2708233
/	203.0.113.252	GET	200 OK	2016-07-19 17:42:15-07	2708234
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-19 17:43:09-07	2708235
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 17:42:45-07	2708236
/	192.0.2.73	GET	200 OK	2016-07-19 17:42:25-07	2708237
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 17:43:18-07	2708238
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-19 17:43:25-07	2708239
/	192.0.2.235	GET	200 OK	2016-07-19 17:42:29-07	2708240
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-19 17:43:17-07	2708241
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 17:42:49-07	2708242
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-19 17:42:49-07	2708243
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-19 17:43:15-07	2708244
/	192.0.2.53	GET	200 OK	2016-07-19 17:42:39-07	2708245
/article/so-many-bearsf	192.0.2.53	GET	404 NOT FOUND	2016-07-19 17:43:24-07	2708246
/	203.0.113.140	GET	200 OK	2016-07-19 17:42:42-07	2708247
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-19 17:43:22-07	2708248
/	203.0.113.158	GET	200 OK	2016-07-19 17:42:43-07	2708249
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-19 17:43:06-07	2708250
/	192.0.2.157	GET	200 OK	2016-07-19 17:42:52-07	2708251
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-19 17:43:32-07	2708252
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 17:43:36-07	2708253
/	198.51.100.98	GET	200 OK	2016-07-19 17:42:59-07	2708254
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 17:43:20-07	2708255
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-19 17:43:50-07	2708256
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-19 17:43:34-07	2708257
/	203.0.113.202	GET	200 OK	2016-07-19 17:43:06-07	2708258
/article/bears-love-berriesf	203.0.113.202	GET	404 NOT FOUND	2016-07-19 17:43:54-07	2708259
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-19 17:44:03-07	2708260
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-19 17:43:31-07	2708261
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-19 17:43:27-07	2708262
/	203.0.113.109	GET	200 OK	2016-07-19 17:43:11-07	2708263
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 17:43:57-07	2708264
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-19 17:43:32-07	2708265
/	203.0.113.237	GET	200 OK	2016-07-19 17:43:19-07	2708266
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 17:44:08-07	2708267
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 17:44:05-07	2708268
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 17:44:02-07	2708269
/	203.0.113.85	GET	200 OK	2016-07-19 17:43:27-07	2708270
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-19 17:44:09-07	2708271
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 17:44:06-07	2708272
/	203.0.113.167	GET	200 OK	2016-07-19 17:43:36-07	2708273
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-19 17:44:07-07	2708274
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 17:44:32-07	2708275
/	192.0.2.141	GET	200 OK	2016-07-19 17:43:46-07	2708276
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-19 17:44:39-07	2708277
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-19 17:44:02-07	2708278
/	198.51.100.122	GET	200 OK	2016-07-19 17:43:48-07	2708279
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-19 17:44:48-07	2708280
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-19 17:44:13-07	2708281
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-19 17:44:31-07	2708282
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-19 17:44:37-07	2708283
/	203.0.113.102	GET	200 OK	2016-07-19 17:43:54-07	2708284
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-19 17:44:53-07	2708285
/	198.51.100.73	GET	200 OK	2016-07-19 17:43:59-07	2708286
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-19 17:44:35-07	2708287
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-19 17:44:21-07	2708288
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 17:44:50-07	2708289
/	198.51.100.80	GET	200 OK	2016-07-19 17:44:04-07	2708290
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-19 17:44:42-07	2708291
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-19 17:44:59-07	2708292
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-19 17:44:51-07	2708293
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 17:44:55-07	2708294
/	203.0.113.186	GET	200 OK	2016-07-19 17:44:14-07	2708295
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 17:44:50-07	2708296
/	192.0.2.62	GET	200 OK	2016-07-19 17:44:20-07	2708297
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-19 17:44:38-07	2708298
/	203.0.113.152	GET	200 OK	2016-07-19 17:44:21-07	2708299
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-19 17:44:53-07	2708300
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-19 17:44:46-07	2708301
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-19 17:45:04-07	2708302
/	198.51.100.139	GET	200 OK	2016-07-19 17:44:28-07	2708303
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-19 17:45:12-07	2708304
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-19 17:45:20-07	2708305
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-19 17:45:28-07	2708306
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-19 17:45:25-07	2708307
/	198.51.100.88	GET	200 OK	2016-07-19 17:44:36-07	2708308
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-19 17:45:28-07	2708309
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-19 17:45:13-07	2708310
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 17:45:22-07	2708311
/article/candidate-is-jerkm	198.51.100.88	GET	404 NOT FOUND	2016-07-19 17:45:00-07	2708312
/	192.0.2.147	GET	200 OK	2016-07-19 17:44:37-07	2708313
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-19 17:45:16-07	2708314
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-19 17:45:27-07	2708315
/	192.0.2.16	GET	200 OK	2016-07-19 17:44:43-07	2708316
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-19 17:45:24-07	2708317
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-19 17:45:03-07	2708318
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 17:45:00-07	2708319
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-19 17:45:02-07	2708320
/	192.0.2.119	GET	200 OK	2016-07-19 17:44:44-07	2708321
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-19 17:45:34-07	2708322
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-19 17:45:21-07	2708323
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-19 17:45:34-07	2708324
/	198.51.100.20	GET	200 OK	2016-07-19 17:44:53-07	2708325
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-19 17:45:48-07	2708326
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-19 17:45:13-07	2708327
/	198.51.100.233	GET	200 OK	2016-07-19 17:44:58-07	2708328
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-19 17:45:23-07	2708329
/	192.0.2.248	GET	200 OK	2016-07-19 17:45:00-07	2708330
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 17:46:00-07	2708331
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-19 17:45:28-07	2708332
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-19 17:45:26-07	2708333
/	203.0.113.37	GET	200 OK	2016-07-19 17:45:08-07	2708334
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-19 17:45:40-07	2708335
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 17:45:33-07	2708336
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 17:45:51-07	2708337
/	203.0.113.252	GET	200 OK	2016-07-19 17:45:18-07	2708338
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-19 17:46:03-07	2708339
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 17:45:46-07	2708340
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-19 17:45:50-07	2708341
/	198.51.100.217	GET	200 OK	2016-07-19 17:45:24-07	2708342
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-19 17:46:24-07	2708343
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 17:46:00-07	2708344
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 17:45:44-07	2708345
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 17:46:22-07	2708346
/	192.0.2.222	GET	200 OK	2016-07-19 17:45:29-07	2708347
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-19 17:46:15-07	2708348
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-19 17:45:56-07	2708349
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 17:46:09-07	2708350
/	192.0.2.54	GET	200 OK	2016-07-19 17:45:35-07	2708351
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 17:46:21-07	2708352
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 17:46:18-07	2708353
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-19 17:45:55-07	2708354
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-19 17:46:06-07	2708355
/	198.51.100.93	GET	200 OK	2016-07-19 17:45:38-07	2708356
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-19 17:46:20-07	2708357
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-19 17:46:09-07	2708358
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-19 17:46:04-07	2708359
/	192.0.2.20	GET	200 OK	2016-07-19 17:45:43-07	2708360
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 17:46:08-07	2708361
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 17:46:23-07	2708362
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 17:46:35-07	2708363
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 17:46:17-07	2708364
/	192.0.2.197	GET	200 OK	2016-07-19 17:45:53-07	2708365
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-19 17:46:49-07	2708366
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-19 17:46:31-07	2708367
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-19 17:46:17-07	2708368
/	192.0.2.33	GET	200 OK	2016-07-19 17:45:59-07	2708369
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-19 17:46:16-07	2708370
/	192.0.2.192	GET	200 OK	2016-07-19 17:46:06-07	2708371
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-19 17:47:05-07	2708372
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-19 17:46:30-07	2708373
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-19 17:47:00-07	2708374
/	198.51.100.92	GET	200 OK	2016-07-19 17:46:11-07	2708375
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-19 17:46:44-07	2708376
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-19 17:46:52-07	2708377
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-19 17:46:45-07	2708378
/	203.0.113.115	GET	200 OK	2016-07-19 17:46:15-07	2708379
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-19 17:47:03-07	2708380
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 17:46:49-07	2708381
/	203.0.113.65	GET	200 OK	2016-07-19 17:46:21-07	2708382
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-19 17:46:55-07	2708383
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-19 17:46:51-07	2708384
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 17:47:10-07	2708385
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-19 17:47:05-07	2708386
/	198.51.100.17	GET	200 OK	2016-07-19 17:46:27-07	2708387
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-19 17:47:27-07	2708388
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-19 17:47:21-07	2708389
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 17:46:48-07	2708390
/	192.0.2.145	GET	200 OK	2016-07-19 17:46:29-07	2708391
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-19 17:47:09-07	2708392
/	198.51.100.199	GET	200 OK	2016-07-19 17:46:33-07	2708393
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-19 17:47:24-07	2708394
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-19 17:47:07-07	2708395
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-19 17:47:19-07	2708396
/	192.0.2.23	GET	200 OK	2016-07-19 17:46:42-07	2708397
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-19 17:47:36-07	2708398
/	198.51.100.20	GET	200 OK	2016-07-19 17:46:52-07	2708399
/article/candidate-is-jerkj	198.51.100.20	GET	404 NOT FOUND	2016-07-19 17:47:25-07	2708400
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 17:47:30-07	2708401
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-19 17:47:30-07	2708402
/	203.0.113.183	GET	200 OK	2016-07-19 17:47:01-07	2708403
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 17:47:36-07	2708404
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-19 17:47:56-07	2708405
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-19 17:47:43-07	2708406
/	198.51.100.34	GET	200 OK	2016-07-19 17:47:02-07	2708407
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 17:47:45-07	2708408
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 17:47:30-07	2708409
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-19 17:47:44-07	2708410
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 17:47:45-07	2708411
/	198.51.100.76	GET	200 OK	2016-07-19 17:47:06-07	2708412
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-19 17:47:21-07	2708413
/	192.0.2.26	GET	200 OK	2016-07-19 17:47:10-07	2708414
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 17:48:06-07	2708415
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 17:47:49-07	2708416
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-19 17:47:51-07	2708417
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 17:47:28-07	2708418
/	203.0.113.119	GET	200 OK	2016-07-19 17:47:11-07	2708419
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-19 17:47:28-07	2708420
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 17:48:09-07	2708421
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 17:47:26-07	2708422
/	198.51.100.107	GET	200 OK	2016-07-19 17:47:13-07	2708423
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-19 17:47:34-07	2708424
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-19 17:47:46-07	2708425
/	203.0.113.3	GET	200 OK	2016-07-19 17:47:23-07	2708426
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-19 17:48:13-07	2708427
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-19 17:47:45-07	2708428
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-19 17:47:54-07	2708429
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-19 17:48:20-07	2708431
/	203.0.113.150	GET	200 OK	2016-07-19 17:47:34-07	2708432
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-19 17:48:01-07	2708433
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-19 17:48:10-07	2708434
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-19 17:48:10-07	2708435
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-19 17:48:20-07	2708436
/	198.51.100.34	GET	200 OK	2016-07-19 17:47:41-07	2708437
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 17:48:09-07	2708438
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 17:47:57-07	2708439
/	192.0.2.119	GET	200 OK	2016-07-19 17:47:43-07	2708440
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-19 17:47:58-07	2708441
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-19 17:48:26-07	2708442
/article/bad-things-gonek	192.0.2.119	GET	404 NOT FOUND	2016-07-19 17:48:17-07	2708443
/	192.0.2.171	GET	200 OK	2016-07-19 17:47:48-07	2708444
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 17:48:08-07	2708445
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 17:48:30-07	2708446
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 17:48:21-07	2708447
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-19 17:48:32-07	2708448
/	203.0.113.22	GET	200 OK	2016-07-19 17:47:52-07	2708449
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-19 17:48:49-07	2708450
/	198.51.100.210	GET	200 OK	2016-07-19 17:48:00-07	2708451
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 17:48:24-07	2708452
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-19 17:48:30-07	2708453
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-19 17:48:27-07	2708454
/	198.51.100.177	GET	200 OK	2016-07-19 17:48:03-07	2708455
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-19 17:48:57-07	2708456
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-19 17:48:42-07	2708457
/	198.51.100.138	GET	200 OK	2016-07-19 17:48:12-07	2708458
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 17:48:41-07	2708459
/article/trouble-for-troubledl	198.51.100.138	GET	404 NOT FOUND	2016-07-19 17:48:32-07	2708460
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-19 17:49:04-07	2708461
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 17:48:34-07	2708462
/	198.51.100.36	GET	200 OK	2016-07-19 17:48:13-07	2708463
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-19 17:48:52-07	2708464
/	192.0.2.176	GET	200 OK	2016-07-19 17:48:20-07	2708465
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-19 17:49:03-07	2708466
/	198.51.100.210	GET	200 OK	2016-07-19 17:48:24-07	2708467
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 17:48:44-07	2708468
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 17:48:56-07	2708469
/	198.51.100.81	GET	200 OK	2016-07-19 17:48:32-07	2708470
/article/bears-love-berriesk	198.51.100.81	GET	404 NOT FOUND	2016-07-19 17:49:29-07	2708471
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 17:49:15-07	2708472
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 17:48:57-07	2708473
/	198.51.100.237	GET	200 OK	2016-07-19 17:48:36-07	2708474
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 17:49:23-07	2708475
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 17:49:17-07	2708476
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 17:49:22-07	2708477
/	203.0.113.114	GET	200 OK	2016-07-19 17:48:38-07	2708478
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-19 17:49:18-07	2708479
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 17:49:19-07	2708480
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 17:49:05-07	2708481
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 17:48:55-07	2708482
/	198.51.100.229	GET	200 OK	2016-07-19 17:48:41-07	2708483
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 17:49:28-07	2708484
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 17:49:03-07	2708485
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 17:49:09-07	2708486
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 17:49:01-07	2708487
/	203.0.113.178	GET	200 OK	2016-07-19 17:48:50-07	2708488
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 17:49:45-07	2708489
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 17:49:44-07	2708490
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 17:49:20-07	2708491
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 17:49:20-07	2708492
/	198.51.100.127	GET	200 OK	2016-07-19 17:48:51-07	2708493
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 17:49:07-07	2708494
/	192.0.2.83	GET	200 OK	2016-07-19 17:48:58-07	2708495
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-19 17:49:17-07	2708496
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-19 17:49:56-07	2708497
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-19 17:49:29-07	2708498
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-19 17:49:33-07	2708499
/	203.0.113.78	GET	200 OK	2016-07-19 17:49:00-07	2708500
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 17:49:51-07	2708501
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-19 17:49:47-07	2708502
/	198.51.100.88	GET	200 OK	2016-07-19 17:49:09-07	2708503
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-19 17:49:30-07	2708504
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 17:49:32-07	2708505
/	203.0.113.139	GET	200 OK	2016-07-19 17:49:19-07	2708506
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-19 17:49:53-07	2708507
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-19 17:50:10-07	2708508
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-19 17:50:09-07	2708509
/	192.0.2.118	GET	200 OK	2016-07-19 17:49:23-07	2708510
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-19 17:49:45-07	2708511
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-19 17:49:49-07	2708512
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-19 17:50:15-07	2708513
/	203.0.113.127	GET	200 OK	2016-07-19 17:49:30-07	2708514
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 17:50:13-07	2708515
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-19 17:50:25-07	2708516
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 17:49:58-07	2708517
/	198.51.100.6	GET	200 OK	2016-07-19 17:49:37-07	2708518
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-19 17:50:10-07	2708519
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-19 17:50:26-07	2708520
/	192.0.2.179	GET	200 OK	2016-07-19 17:49:47-07	2708521
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 17:50:02-07	2708522
/	192.0.2.37	GET	200 OK	2016-07-19 17:49:56-07	2708523
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-19 17:50:19-07	2708524
/	203.0.113.41	GET	200 OK	2016-07-19 17:50:04-07	2708525
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-19 17:50:49-07	2708526
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-19 17:50:52-07	2708527
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 17:50:29-07	2708528
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-19 17:50:44-07	2708529
/	192.0.2.163	GET	200 OK	2016-07-19 17:50:08-07	2708530
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-19 17:51:00-07	2708531
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-19 17:50:41-07	2708532
/	198.51.100.60	GET	200 OK	2016-07-19 17:50:12-07	2708533
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 17:51:07-07	2708534
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 17:50:42-07	2708535
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 17:50:53-07	2708536
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 17:50:30-07	2708537
/	203.0.113.244	GET	200 OK	2016-07-19 17:50:22-07	2708538
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-19 17:50:40-07	2708539
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-19 17:50:59-07	2708540
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-19 17:50:40-07	2708541
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-19 17:51:16-07	2708542
/	198.51.100.241	GET	200 OK	2016-07-19 17:50:25-07	2708543
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-19 17:50:40-07	2708544
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-19 17:51:16-07	2708545
/	198.51.100.72	GET	200 OK	2016-07-19 17:50:27-07	2708546
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-19 17:51:18-07	2708547
/	198.51.100.154	GET	200 OK	2016-07-19 17:50:37-07	2708548
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-19 17:51:11-07	2708549
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-19 17:50:56-07	2708550
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-19 17:51:24-07	2708551
/	198.51.100.178	GET	200 OK	2016-07-19 17:50:38-07	2708552
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-19 17:51:08-07	2708553
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 17:51:06-07	2708554
/	203.0.113.26	GET	200 OK	2016-07-19 17:50:43-07	2708555
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 17:51:18-07	2708556
/	192.0.2.4	GET	200 OK	2016-07-19 17:50:46-07	2708557
/article/bad-things-gonek	192.0.2.4	GET	404 NOT FOUND	2016-07-19 17:51:05-07	2708558
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-19 17:51:45-07	2708559
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-19 17:51:28-07	2708560
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-19 17:51:33-07	2708561
/	203.0.113.72	GET	200 OK	2016-07-19 17:50:52-07	2708562
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-19 17:51:46-07	2708563
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-19 17:51:43-07	2708564
/	192.0.2.13	GET	200 OK	2016-07-19 17:50:59-07	2708565
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 17:51:55-07	2708566
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 17:51:38-07	2708567
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 17:51:53-07	2708568
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 17:51:39-07	2708569
/	198.51.100.176	GET	200 OK	2016-07-19 17:51:04-07	2708570
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-19 17:52:01-07	2708571
/	198.51.100.44	GET	200 OK	2016-07-19 17:51:05-07	2708572
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 17:51:24-07	2708573
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 17:51:50-07	2708574
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 17:51:29-07	2708575
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-19 17:51:58-07	2708576
/	198.51.100.164	GET	200 OK	2016-07-19 17:51:06-07	2708577
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 17:51:48-07	2708578
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-19 17:51:28-07	2708579
/	203.0.113.115	GET	200 OK	2016-07-19 17:51:16-07	2708580
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 17:51:36-07	2708581
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-19 17:51:50-07	2708582
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-19 17:51:39-07	2708583
/	203.0.113.136	GET	200 OK	2016-07-19 17:51:25-07	2708584
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-19 17:51:48-07	2708585
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 17:52:08-07	2708586
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 17:52:25-07	2708587
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-19 17:52:19-07	2708588
/	198.51.100.139	GET	200 OK	2016-07-19 17:51:28-07	2708589
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-19 17:52:04-07	2708590
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-19 17:52:10-07	2708591
/	198.51.100.7	GET	200 OK	2016-07-19 17:51:37-07	2708592
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-19 17:52:20-07	2708593
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-19 17:51:52-07	2708594
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-19 17:52:27-07	2708595
/	203.0.113.123	GET	200 OK	2016-07-19 17:51:47-07	2708596
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-19 17:52:12-07	2708597
/	203.0.113.77	GET	200 OK	2016-07-19 17:51:53-07	2708598
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 17:52:39-07	2708599
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-19 17:52:48-07	2708600
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 17:52:42-07	2708601
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-19 17:52:17-07	2708602
/	192.0.2.194	GET	200 OK	2016-07-19 17:52:02-07	2708603
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-19 17:52:56-07	2708604
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 17:52:21-07	2708605
/	198.51.100.131	GET	200 OK	2016-07-19 17:52:05-07	2708606
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-19 17:52:21-07	2708607
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-19 17:52:32-07	2708608
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-19 17:52:57-07	2708609
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-19 17:52:38-07	2708610
/	198.51.100.93	GET	200 OK	2016-07-19 17:52:13-07	2708611
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 17:53:08-07	2708612
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 17:53:08-07	2708613
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 17:53:07-07	2708614
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 17:52:41-07	2708615
/	203.0.113.122	GET	200 OK	2016-07-19 17:52:18-07	2708616
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-19 17:53:04-07	2708617
/	203.0.113.247	GET	200 OK	2016-07-19 17:52:19-07	2708618
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-19 17:53:09-07	2708619
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 17:52:34-07	2708620
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-19 17:52:42-07	2708621
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 17:52:45-07	2708622
/	198.51.100.109	GET	200 OK	2016-07-19 17:52:29-07	2708623
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-19 17:52:54-07	2708624
/	203.0.113.189	GET	200 OK	2016-07-19 17:52:37-07	2708625
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-19 17:53:28-07	2708626
/	203.0.113.144	GET	200 OK	2016-07-19 17:52:39-07	2708627
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-19 17:53:15-07	2708628
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 17:53:21-07	2708629
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-19 17:53:14-07	2708630
/	198.51.100.200	GET	200 OK	2016-07-19 17:52:40-07	2708631
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-19 17:53:10-07	2708632
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-19 17:53:16-07	2708633
/	198.51.100.238	GET	200 OK	2016-07-19 17:52:44-07	2708634
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-19 17:53:01-07	2708635
/	198.51.100.83	GET	200 OK	2016-07-19 17:52:53-07	2708636
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-19 17:53:48-07	2708637
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-19 17:53:12-07	2708638
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 17:53:47-07	2708639
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-19 17:53:32-07	2708640
/	198.51.100.171	GET	200 OK	2016-07-19 17:52:54-07	2708641
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-19 17:53:34-07	2708642
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-19 17:53:12-07	2708643
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-19 17:53:13-07	2708644
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-19 17:53:45-07	2708645
/	198.51.100.81	GET	200 OK	2016-07-19 17:53:02-07	2708646
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-19 17:53:52-07	2708647
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-19 17:53:29-07	2708648
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-19 17:53:23-07	2708649
/	198.51.100.17	GET	200 OK	2016-07-19 17:53:12-07	2708650
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-19 17:54:00-07	2708651
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-19 17:53:31-07	2708652
/	192.0.2.45	GET	200 OK	2016-07-19 17:53:20-07	2708653
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 17:53:46-07	2708654
/	192.0.2.167	GET	200 OK	2016-07-19 17:53:23-07	2708655
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-19 17:54:21-07	2708656
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 17:53:42-07	2708657
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-19 17:54:01-07	2708658
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-19 17:54:05-07	2708659
/	192.0.2.40	GET	200 OK	2016-07-19 17:53:24-07	2708660
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-19 17:54:00-07	2708661
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-19 17:54:19-07	2708662
/	198.51.100.217	GET	200 OK	2016-07-19 17:53:33-07	2708663
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-19 17:54:16-07	2708664
/	192.0.2.115	GET	200 OK	2016-07-19 17:53:39-07	2708665
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-19 17:54:24-07	2708666
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-19 17:54:27-07	2708667
/	192.0.2.162	GET	200 OK	2016-07-19 17:53:46-07	2708668
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 17:54:34-07	2708669
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-19 17:54:12-07	2708670
/	203.0.113.27	GET	200 OK	2016-07-19 17:53:51-07	2708671
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-19 17:54:12-07	2708672
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-19 17:54:14-07	2708673
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-19 17:54:24-07	2708674
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 17:54:11-07	2708675
/	192.0.2.85	GET	200 OK	2016-07-19 17:53:58-07	2708676
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-19 17:54:39-07	2708677
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-19 17:54:44-07	2708678
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-19 17:54:34-07	2708679
/	198.51.100.118	GET	200 OK	2016-07-19 17:54:00-07	2708680
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-19 17:54:48-07	2708681
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-19 17:54:50-07	2708682
/	192.0.2.36	GET	200 OK	2016-07-19 17:54:10-07	2708683
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-19 17:54:26-07	2708684
/	203.0.113.145	GET	200 OK	2016-07-19 17:54:19-07	2708685
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 17:55:09-07	2708686
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 17:54:53-07	2708687
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-19 17:55:07-07	2708688
/	198.51.100.237	GET	200 OK	2016-07-19 17:54:24-07	2708689
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 17:55:17-07	2708690
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 17:54:52-07	2708691
/	203.0.113.204	GET	200 OK	2016-07-19 17:54:25-07	2708692
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-19 17:54:43-07	2708693
/	203.0.113.234	GET	200 OK	2016-07-19 17:54:30-07	2708694
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-19 17:54:54-07	2708695
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-19 17:55:00-07	2708696
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-19 17:55:07-07	2708697
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-19 17:55:05-07	2708698
/	192.0.2.84	GET	200 OK	2016-07-19 17:54:34-07	2708699
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-19 17:55:16-07	2708700
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-19 17:55:13-07	2708701
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-19 17:54:53-07	2708702
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 17:55:28-07	2708703
/	198.51.100.195	GET	200 OK	2016-07-19 17:54:39-07	2708704
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 17:55:19-07	2708705
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-19 17:55:05-07	2708706
/	198.51.100.19	GET	200 OK	2016-07-19 17:54:43-07	2708707
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 17:55:23-07	2708708
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 17:55:09-07	2708709
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 17:55:40-07	2708710
/	198.51.100.48	GET	200 OK	2016-07-19 17:54:49-07	2708711
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-19 17:55:27-07	2708712
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-19 17:55:25-07	2708713
/article/bears-love-berriesx	198.51.100.48	GET	404 NOT FOUND	2016-07-19 17:55:10-07	2708714
/	198.51.100.8	GET	200 OK	2016-07-19 17:54:58-07	2708715
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-19 17:55:50-07	2708716
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-19 17:55:58-07	2708717
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-19 17:55:55-07	2708718
/	198.51.100.73	GET	200 OK	2016-07-19 17:55:02-07	2708719
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-19 17:55:53-07	2708720
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-19 17:55:56-07	2708721
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 17:55:22-07	2708722
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 17:55:36-07	2708723
/	203.0.113.107	GET	200 OK	2016-07-19 17:55:06-07	2708724
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-19 17:55:21-07	2708725
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-19 17:56:06-07	2708726
/	203.0.113.153	GET	200 OK	2016-07-19 17:55:14-07	2708727
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-19 17:55:55-07	2708728
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 17:56:12-07	2708729
/	192.0.2.91	GET	200 OK	2016-07-19 17:55:21-07	2708730
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-19 17:56:00-07	2708731
/	203.0.113.93	GET	200 OK	2016-07-19 17:55:27-07	2708732
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-19 17:56:09-07	2708733
/	203.0.113.78	GET	200 OK	2016-07-19 17:55:33-07	2708734
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 17:56:00-07	2708735
/	192.0.2.233	GET	200 OK	2016-07-19 17:55:36-07	2708736
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 17:56:26-07	2708737
/	203.0.113.44	GET	200 OK	2016-07-19 17:55:40-07	2708738
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-19 17:56:22-07	2708739
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-19 17:56:07-07	2708740
/	192.0.2.6	GET	200 OK	2016-07-19 17:55:48-07	2708741
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-19 17:56:32-07	2708742
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-19 17:56:10-07	2708743
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-19 17:56:32-07	2708744
/	192.0.2.40	GET	200 OK	2016-07-19 17:55:58-07	2708745
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-19 17:56:57-07	2708746
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 17:56:36-07	2708747
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 17:56:39-07	2708748
/	192.0.2.180	GET	200 OK	2016-07-19 17:56:03-07	2708749
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 17:56:32-07	2708750
/	192.0.2.134	GET	200 OK	2016-07-19 17:56:10-07	2708751
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 17:56:27-07	2708752
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 17:56:42-07	2708753
/	198.51.100.174	GET	200 OK	2016-07-19 17:56:12-07	2708754
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 17:57:01-07	2708755
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 17:57:07-07	2708756
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 17:56:28-07	2708757
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 17:57:12-07	2708758
/	192.0.2.189	GET	200 OK	2016-07-19 17:56:15-07	2708759
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-19 17:56:46-07	2708760
/	203.0.113.59	GET	200 OK	2016-07-19 17:56:17-07	2708761
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 17:56:35-07	2708762
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-19 17:56:48-07	2708763
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 17:56:59-07	2708764
/	192.0.2.139	GET	200 OK	2016-07-19 17:56:19-07	2708765
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 17:56:40-07	2708766
/article/bad-things-gonez	192.0.2.139	GET	404 NOT FOUND	2016-07-19 17:56:55-07	2708767
/	203.0.113.208	GET	200 OK	2016-07-19 17:56:28-07	2708768
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-19 17:57:14-07	2708769
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-19 17:57:16-07	2708770
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 17:56:55-07	2708771
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 17:57:01-07	2708772
/	192.0.2.13	GET	200 OK	2016-07-19 17:56:35-07	2708773
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 17:57:05-07	2708774
/	203.0.113.199	GET	200 OK	2016-07-19 17:56:40-07	2708775
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 17:57:05-07	2708776
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 17:57:32-07	2708777
/	198.51.100.160	GET	200 OK	2016-07-19 17:56:49-07	2708778
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 17:57:40-07	2708779
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 17:57:20-07	2708780
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-19 17:57:44-07	2708781
/	192.0.2.224	GET	200 OK	2016-07-19 17:56:54-07	2708782
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-19 17:57:22-07	2708783
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-19 17:57:51-07	2708784
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-19 17:57:31-07	2708785
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-19 17:57:36-07	2708786
/	198.51.100.195	GET	200 OK	2016-07-19 17:56:57-07	2708787
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 17:57:26-07	2708788
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-19 17:57:22-07	2708789
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-19 17:57:31-07	2708790
/	198.51.100.11	GET	200 OK	2016-07-19 17:57:05-07	2708791
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-19 17:57:58-07	2708792
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 17:57:27-07	2708793
/	203.0.113.153	GET	200 OK	2016-07-19 17:57:06-07	2708794
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-19 17:57:49-07	2708795
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 17:57:55-07	2708796
/	192.0.2.131	GET	200 OK	2016-07-19 17:57:08-07	2708797
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-19 17:58:08-07	2708798
/	203.0.113.127	GET	200 OK	2016-07-19 17:57:14-07	2708799
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 17:57:29-07	2708800
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 17:58:00-07	2708801
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-19 17:58:05-07	2708802
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 17:57:46-07	2708803
/	198.51.100.90	GET	200 OK	2016-07-19 17:57:17-07	2708804
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-19 17:57:45-07	2708805
/	203.0.113.246	GET	200 OK	2016-07-19 17:57:21-07	2708806
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-19 17:57:47-07	2708807
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-19 17:57:51-07	2708808
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-19 17:57:55-07	2708809
/	192.0.2.138	GET	200 OK	2016-07-19 17:57:22-07	2708810
/	198.51.100.15	GET	200 OK	2016-07-20 00:15:50-07	2723256
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-19 17:58:06-07	2708811
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-19 17:57:57-07	2708812
/	203.0.113.241	GET	200 OK	2016-07-19 17:57:23-07	2708813
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 17:58:05-07	2708814
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-19 17:58:09-07	2708815
/	198.51.100.78	GET	200 OK	2016-07-19 17:57:25-07	2708816
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-19 17:58:05-07	2708817
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-19 17:58:19-07	2708818
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-19 17:57:40-07	2708819
/	203.0.113.97	GET	200 OK	2016-07-19 17:57:32-07	2708820
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-19 17:58:22-07	2708821
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 17:58:23-07	2708822
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 17:57:47-07	2708823
/	192.0.2.242	GET	200 OK	2016-07-19 17:57:36-07	2708824
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 17:57:54-07	2708825
/	198.51.100.30	GET	200 OK	2016-07-19 17:57:37-07	2708826
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-19 17:58:31-07	2708827
/	198.51.100.221	GET	200 OK	2016-07-19 17:57:43-07	2708828
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-19 17:58:23-07	2708829
/	192.0.2.153	GET	200 OK	2016-07-19 17:57:46-07	2708830
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-19 17:58:09-07	2708831
/	192.0.2.109	GET	200 OK	2016-07-19 17:57:55-07	2708832
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-19 17:58:50-07	2708833
/	192.0.2.46	GET	200 OK	2016-07-19 17:58:00-07	2708834
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-19 17:58:44-07	2708835
/	192.0.2.218	GET	200 OK	2016-07-19 17:58:02-07	2708836
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-19 17:58:42-07	2708837
/	203.0.113.164	GET	200 OK	2016-07-19 17:58:08-07	2708838
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 17:59:05-07	2708839
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-19 17:58:30-07	2708840
/	192.0.2.153	GET	200 OK	2016-07-19 17:58:10-07	2708841
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 17:58:35-07	2708842
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-19 17:58:25-07	2708843
/	198.51.100.13	GET	200 OK	2016-07-19 17:58:11-07	2708844
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-19 17:58:32-07	2708845
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 17:58:36-07	2708846
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-19 17:58:33-07	2708847
/	192.0.2.211	GET	200 OK	2016-07-19 17:58:18-07	2708848
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-19 17:58:36-07	2708849
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 17:58:33-07	2708850
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 17:59:16-07	2708851
/	203.0.113.227	GET	200 OK	2016-07-19 17:58:26-07	2708852
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-19 17:59:03-07	2708853
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-19 17:58:44-07	2708854
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-19 17:58:46-07	2708855
/	198.51.100.156	GET	200 OK	2016-07-19 17:58:34-07	2708856
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-19 17:59:05-07	2708857
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 17:59:34-07	2708858
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 17:59:27-07	2708859
/	192.0.2.204	GET	200 OK	2016-07-19 17:58:43-07	2708860
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 17:59:43-07	2708861
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 17:59:18-07	2708862
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-19 17:59:18-07	2708863
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-19 17:59:38-07	2708864
/	192.0.2.219	GET	200 OK	2016-07-19 17:58:47-07	2708865
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-19 17:59:33-07	2708866
/	198.51.100.118	GET	200 OK	2016-07-19 17:58:57-07	2708867
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-19 17:59:51-07	2708868
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-19 17:59:51-07	2708869
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-19 17:59:16-07	2708870
/	203.0.113.135	GET	200 OK	2016-07-19 17:59:02-07	2708871
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 17:59:47-07	2708872
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-19 17:59:43-07	2708873
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-19 18:00:01-07	2708874
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 17:59:42-07	2708875
/	203.0.113.253	GET	200 OK	2016-07-19 17:59:06-07	2708876
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 17:59:52-07	2708877
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-19 17:59:25-07	2708878
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-19 17:59:57-07	2708879
/	203.0.113.186	GET	200 OK	2016-07-19 17:59:12-07	2708880
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 17:59:45-07	2708881
/	198.51.100.54	GET	200 OK	2016-07-19 17:59:20-07	2708882
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 17:59:41-07	2708883
/	198.51.100.206	GET	200 OK	2016-07-19 17:59:29-07	2708884
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-19 18:00:19-07	2708885
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-19 17:59:50-07	2708886
/	198.51.100.49	GET	200 OK	2016-07-19 17:59:32-07	2708887
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-19 18:00:13-07	2708888
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-19 18:00:26-07	2708889
/	192.0.2.84	GET	200 OK	2016-07-19 17:59:40-07	2708890
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-19 18:00:34-07	2708891
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-19 18:00:28-07	2708892
/	192.0.2.97	GET	200 OK	2016-07-19 17:59:48-07	2708893
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-19 18:00:47-07	2708894
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-19 18:00:30-07	2708895
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 18:00:18-07	2708896
/article/bad-things-gonet	192.0.2.97	GET	404 NOT FOUND	2016-07-19 18:00:13-07	2708897
/	198.51.100.63	GET	200 OK	2016-07-19 17:59:50-07	2708898
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 18:00:40-07	2708899
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-19 18:00:32-07	2708900
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-19 18:00:45-07	2708901
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-19 18:00:20-07	2708902
/	192.0.2.251	GET	200 OK	2016-07-19 17:59:57-07	2708903
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-19 18:00:26-07	2708904
/	203.0.113.164	GET	200 OK	2016-07-19 17:59:59-07	2708905
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 18:00:43-07	2708906
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 18:00:25-07	2708907
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 18:00:36-07	2708908
/	192.0.2.154	GET	200 OK	2016-07-19 18:00:04-07	2708909
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-19 18:00:44-07	2708910
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-19 18:00:45-07	2708911
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-19 18:00:45-07	2708912
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 18:00:27-07	2708913
/	203.0.113.118	GET	200 OK	2016-07-19 18:00:07-07	2708914
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 18:00:54-07	2708915
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 18:00:23-07	2708916
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-19 18:00:34-07	2708917
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 18:00:58-07	2708918
/	192.0.2.183	GET	200 OK	2016-07-19 18:00:08-07	2708919
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-19 18:01:00-07	2708920
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-19 18:00:54-07	2708921
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-19 18:00:31-07	2708922
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-19 18:00:26-07	2708923
/	203.0.113.68	GET	200 OK	2016-07-19 18:00:11-07	2708924
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-19 18:00:51-07	2708925
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 18:00:58-07	2708926
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 18:00:29-07	2708927
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 18:00:57-07	2708928
/	198.51.100.175	GET	200 OK	2016-07-19 18:00:13-07	2708929
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-19 18:01:06-07	2708930
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-19 18:01:09-07	2708931
/	198.51.100.31	GET	200 OK	2016-07-19 18:00:18-07	2708932
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-19 18:00:55-07	2708933
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-19 18:00:55-07	2708934
/	192.0.2.224	GET	200 OK	2016-07-19 18:00:21-07	2708935
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 18:01:13-07	2708936
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-19 18:01:14-07	2708937
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-19 18:00:53-07	2708938
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 18:00:49-07	2708939
/	198.51.100.70	GET	200 OK	2016-07-19 18:00:31-07	2708940
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-19 18:00:47-07	2708941
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-19 18:00:48-07	2708942
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-19 18:00:50-07	2708943
/	192.0.2.81	GET	200 OK	2016-07-19 18:00:38-07	2708944
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-19 18:01:01-07	2708945
/	192.0.2.19	GET	200 OK	2016-07-19 18:00:48-07	2708946
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 18:01:20-07	2708947
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-19 18:01:42-07	2708948
/	192.0.2.33	GET	200 OK	2016-07-19 18:00:52-07	2708949
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-19 18:01:11-07	2708950
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-19 18:01:42-07	2708951
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 18:01:08-07	2708952
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-19 18:01:45-07	2708953
/	203.0.113.82	GET	200 OK	2016-07-19 18:00:53-07	2708954
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 18:01:38-07	2708955
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-19 18:01:43-07	2708956
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-19 18:01:43-07	2708957
/	192.0.2.161	GET	200 OK	2016-07-19 18:00:56-07	2708958
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-19 18:01:14-07	2708959
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 18:01:41-07	2708960
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 18:01:38-07	2708961
/	192.0.2.209	GET	200 OK	2016-07-19 18:01:03-07	2708962
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-19 18:01:56-07	2708963
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 18:01:21-07	2708964
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-19 18:01:25-07	2708965
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-19 18:01:55-07	2708966
/	192.0.2.242	GET	200 OK	2016-07-19 18:01:11-07	2708967
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-19 18:01:54-07	2708968
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-19 18:01:57-07	2708969
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 18:01:31-07	2708970
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 18:01:36-07	2708971
/	198.51.100.59	GET	200 OK	2016-07-19 18:01:14-07	2708972
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 18:01:35-07	2708973
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 18:02:14-07	2708974
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-19 18:02:05-07	2708975
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 18:01:36-07	2708976
/	203.0.113.167	GET	200 OK	2016-07-19 18:01:16-07	2708977
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-19 18:01:51-07	2708978
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 18:01:48-07	2708979
/	192.0.2.254	GET	200 OK	2016-07-19 18:01:25-07	2708980
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-19 18:02:17-07	2708981
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-19 18:02:01-07	2708982
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-19 18:02:21-07	2708983
/	192.0.2.160	GET	200 OK	2016-07-19 18:01:33-07	2708984
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-19 18:02:02-07	2708985
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-19 18:01:49-07	2708986
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-19 18:02:04-07	2708987
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-19 18:02:17-07	2708988
/	198.51.100.113	GET	200 OK	2016-07-19 18:01:37-07	2708989
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 18:02:37-07	2708990
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 18:02:22-07	2708991
/	203.0.113.252	GET	200 OK	2016-07-19 18:01:47-07	2708992
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 18:02:36-07	2708993
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-19 18:02:22-07	2708994
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-19 18:02:16-07	2708995
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 18:02:24-07	2708996
/	203.0.113.56	GET	200 OK	2016-07-19 18:01:51-07	2708997
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 18:02:41-07	2708998
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 18:02:06-07	2708999
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-19 18:02:07-07	2709000
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 18:02:42-07	2709001
/	203.0.113.135	GET	200 OK	2016-07-19 18:02:01-07	2709002
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-19 18:02:22-07	2709003
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 18:02:59-07	2709004
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-19 18:02:52-07	2709005
/	203.0.113.3	GET	200 OK	2016-07-19 18:02:10-07	2709006
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-19 18:03:03-07	2709007
/	198.51.100.223	GET	200 OK	2016-07-19 18:02:14-07	2709008
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-19 18:03:12-07	2709009
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-19 18:03:09-07	2709010
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-19 18:02:35-07	2709011
/	203.0.113.4	GET	200 OK	2016-07-19 18:02:20-07	2709012
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-19 18:02:47-07	2709013
/	203.0.113.148	GET	200 OK	2016-07-19 18:02:23-07	2709014
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 18:03:07-07	2709015
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 18:02:48-07	2709016
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-19 18:03:12-07	2709017
/	203.0.113.130	GET	200 OK	2016-07-19 18:02:31-07	2709018
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-19 18:03:07-07	2709019
/	192.0.2.76	GET	200 OK	2016-07-19 18:02:39-07	2709020
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-19 18:03:39-07	2709021
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-19 18:03:08-07	2709022
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 18:03:21-07	2709023
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 18:03:02-07	2709024
/	198.51.100.187	GET	200 OK	2016-07-19 18:02:45-07	2709025
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-19 18:03:16-07	2709026
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 18:03:26-07	2709027
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-19 18:03:30-07	2709028
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-19 18:03:10-07	2709029
/	203.0.113.121	GET	200 OK	2016-07-19 18:02:53-07	2709030
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-19 18:03:34-07	2709031
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 18:03:31-07	2709032
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-19 18:03:31-07	2709033
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-19 18:03:16-07	2709034
/	198.51.100.169	GET	200 OK	2016-07-19 18:02:56-07	2709035
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-19 18:03:20-07	2709036
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-19 18:03:49-07	2709037
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-19 18:03:14-07	2709038
/	192.0.2.25	GET	200 OK	2016-07-19 18:03:02-07	2709039
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-19 18:03:24-07	2709040
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-19 18:03:38-07	2709041
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-19 18:03:28-07	2709042
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-19 18:03:30-07	2709043
/	198.51.100.156	GET	200 OK	2016-07-19 18:03:07-07	2709044
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 18:03:50-07	2709045
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-19 18:03:55-07	2709046
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-19 18:04:00-07	2709047
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-19 18:04:03-07	2709048
/	203.0.113.132	GET	200 OK	2016-07-19 18:03:09-07	2709049
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-19 18:03:31-07	2709050
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-19 18:03:35-07	2709051
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-19 18:03:50-07	2709052
/	203.0.113.199	GET	200 OK	2016-07-19 18:03:12-07	2709053
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 18:04:11-07	2709054
/	192.0.2.30	GET	200 OK	2016-07-19 18:03:13-07	2709055
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 18:03:57-07	2709056
/	198.51.100.26	GET	200 OK	2016-07-19 18:03:19-07	2709057
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-19 18:03:43-07	2709058
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 18:03:48-07	2709059
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-19 18:03:39-07	2709060
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-19 18:04:09-07	2709061
/	192.0.2.243	GET	200 OK	2016-07-19 18:03:28-07	2709062
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-19 18:04:05-07	2709063
/	203.0.113.191	GET	200 OK	2016-07-19 18:03:38-07	2709064
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-19 18:04:06-07	2709065
/	203.0.113.145	GET	200 OK	2016-07-19 18:03:45-07	2709066
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 18:04:06-07	2709067
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 18:04:03-07	2709068
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-19 18:04:14-07	2709069
/	198.51.100.225	GET	200 OK	2016-07-19 18:03:48-07	2709070
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 18:04:28-07	2709071
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 18:04:41-07	2709072
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 18:04:41-07	2709073
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 18:04:32-07	2709074
/	203.0.113.5	GET	200 OK	2016-07-19 18:03:50-07	2709075
/article/bad-things-gonek	203.0.113.5	GET	404 NOT FOUND	2016-07-19 18:04:50-07	2709076
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-19 18:04:07-07	2709077
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-19 18:04:22-07	2709078
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-19 18:04:21-07	2709079
/	192.0.2.62	GET	200 OK	2016-07-19 18:03:58-07	2709080
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-19 18:04:53-07	2709081
/	192.0.2.93	GET	200 OK	2016-07-19 18:03:59-07	2709082
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 18:04:25-07	2709083
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-19 18:04:16-07	2709084
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 18:04:17-07	2709085
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-19 18:04:44-07	2709086
/	203.0.113.229	GET	200 OK	2016-07-19 18:04:09-07	2709087
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-19 18:04:45-07	2709088
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-19 18:05:02-07	2709089
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-19 18:05:01-07	2709090
/	203.0.113.174	GET	200 OK	2016-07-19 18:04:13-07	2709091
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-19 18:04:31-07	2709092
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-19 18:04:45-07	2709093
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-19 18:04:49-07	2709094
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 18:04:43-07	2709096
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 18:04:48-07	2709097
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-19 18:04:47-07	2709098
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-19 18:05:01-07	2709099
/	198.51.100.120	GET	200 OK	2016-07-19 18:04:31-07	2709100
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-19 18:05:02-07	2709101
/	198.51.100.222	GET	200 OK	2016-07-19 18:04:37-07	2709102
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-19 18:05:25-07	2709103
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-19 18:05:13-07	2709104
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-19 18:05:25-07	2709105
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 18:05:11-07	2709106
/	198.51.100.206	GET	200 OK	2016-07-19 18:04:43-07	2709107
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-19 18:05:23-07	2709108
/	203.0.113.55	GET	200 OK	2016-07-19 18:04:51-07	2709109
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-19 18:05:32-07	2709110
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 18:05:34-07	2709111
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-19 18:05:06-07	2709112
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 18:05:28-07	2709113
/	192.0.2.27	GET	200 OK	2016-07-19 18:04:53-07	2709114
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-19 18:05:18-07	2709115
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-19 18:05:52-07	2709116
/	203.0.113.40	GET	200 OK	2016-07-19 18:04:54-07	2709117
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-19 18:05:39-07	2709118
/	198.51.100.164	GET	200 OK	2016-07-19 18:05:03-07	2709119
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-19 18:05:30-07	2709120
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-19 18:05:38-07	2709121
/	198.51.100.134	GET	200 OK	2016-07-19 18:05:06-07	2709122
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-19 18:05:46-07	2709123
/	192.0.2.113	GET	200 OK	2016-07-19 18:05:09-07	2709124
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-19 18:05:49-07	2709125
/	198.51.100.138	GET	200 OK	2016-07-19 18:05:10-07	2709126
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-19 18:05:48-07	2709127
/	198.51.100.16	GET	200 OK	2016-07-19 18:05:12-07	2709128
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-19 18:05:49-07	2709129
/	192.0.2.250	GET	200 OK	2016-07-19 18:05:21-07	2709130
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-19 18:05:47-07	2709131
/	192.0.2.174	GET	200 OK	2016-07-19 18:05:24-07	2709132
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-19 18:06:08-07	2709133
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-19 18:05:48-07	2709134
/article/bad-things-goned	192.0.2.174	GET	404 NOT FOUND	2016-07-19 18:06:13-07	2709135
/	203.0.113.53	GET	200 OK	2016-07-19 18:05:31-07	2709136
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 18:05:54-07	2709137
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 18:05:49-07	2709138
/	192.0.2.78	GET	200 OK	2016-07-19 18:05:35-07	2709139
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 18:06:20-07	2709140
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 18:06:20-07	2709141
/	203.0.113.200	GET	200 OK	2016-07-19 18:05:42-07	2709142
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-19 18:06:38-07	2709143
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-19 18:06:33-07	2709144
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-19 18:06:12-07	2709145
/	203.0.113.15	GET	200 OK	2016-07-19 18:05:49-07	2709146
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-19 18:06:43-07	2709147
/	203.0.113.123	GET	200 OK	2016-07-19 18:05:52-07	2709148
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 18:06:38-07	2709149
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 18:06:51-07	2709150
/	198.51.100.131	GET	200 OK	2016-07-19 18:05:56-07	2709151
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-19 18:06:24-07	2709152
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-19 18:06:40-07	2709153
/	198.51.100.143	GET	200 OK	2016-07-19 18:06:06-07	2709154
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-19 18:06:44-07	2709155
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-19 18:06:30-07	2709156
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-19 18:07:00-07	2709157
/	198.51.100.69	GET	200 OK	2016-07-19 18:06:12-07	2709158
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-19 18:07:03-07	2709159
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-19 18:07:05-07	2709160
/	198.51.100.235	GET	200 OK	2016-07-19 18:06:20-07	2709161
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-19 18:07:03-07	2709162
/	192.0.2.252	GET	200 OK	2016-07-19 18:06:29-07	2709163
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-19 18:07:20-07	2709164
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-19 18:06:47-07	2709165
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-19 18:06:59-07	2709166
/	198.51.100.4	GET	200 OK	2016-07-19 18:06:32-07	2709167
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-19 18:07:06-07	2709168
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-19 18:07:01-07	2709169
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-19 18:07:16-07	2709170
/	198.51.100.161	GET	200 OK	2016-07-19 18:06:34-07	2709171
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-19 18:07:22-07	2709172
/	192.0.2.218	GET	200 OK	2016-07-19 18:06:38-07	2709173
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-19 18:06:53-07	2709174
/	198.51.100.178	GET	200 OK	2016-07-19 18:06:46-07	2709175
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 18:07:32-07	2709176
/	198.51.100.193	GET	200 OK	2016-07-19 18:06:49-07	2709177
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-19 18:07:07-07	2709178
/	203.0.113.20	GET	200 OK	2016-07-19 18:06:53-07	2709179
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 18:07:11-07	2709180
/	198.51.100.45	GET	200 OK	2016-07-19 18:06:55-07	2709181
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 18:07:32-07	2709182
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 18:07:19-07	2709183
/	192.0.2.223	GET	200 OK	2016-07-19 18:06:59-07	2709184
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-19 18:07:30-07	2709185
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-19 18:07:16-07	2709186
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-19 18:07:54-07	2709187
/	203.0.113.78	GET	200 OK	2016-07-19 18:07:07-07	2709188
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 18:07:42-07	2709189
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 18:08:06-07	2709190
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 18:07:56-07	2709191
/	198.51.100.236	GET	200 OK	2016-07-19 18:07:15-07	2709192
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 18:07:35-07	2709193
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-19 18:07:43-07	2709194
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-19 18:07:30-07	2709195
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 18:08:11-07	2709196
/	198.51.100.53	GET	200 OK	2016-07-19 18:07:25-07	2709197
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 18:08:07-07	2709198
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-19 18:07:44-07	2709199
/	198.51.100.113	GET	200 OK	2016-07-19 18:07:34-07	2709200
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-19 18:07:56-07	2709201
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-19 18:08:01-07	2709202
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 18:08:23-07	2709203
/	192.0.2.11	GET	200 OK	2016-07-19 18:07:36-07	2709204
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-19 18:08:29-07	2709205
/	198.51.100.240	GET	200 OK	2016-07-19 18:07:44-07	2709206
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-19 18:07:59-07	2709207
/	203.0.113.55	GET	200 OK	2016-07-19 18:07:52-07	2709208
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-19 18:08:46-07	2709209
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-19 18:08:20-07	2709210
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-19 18:08:42-07	2709211
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-19 18:08:33-07	2709212
/	198.51.100.42	GET	200 OK	2016-07-19 18:07:55-07	2709213
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-19 18:08:22-07	2709214
/	198.51.100.74	GET	200 OK	2016-07-19 18:08:01-07	2709215
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 18:08:32-07	2709216
/	192.0.2.112	GET	200 OK	2016-07-19 18:08:03-07	2709217
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 18:09:03-07	2709218
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-19 18:08:40-07	2709219
/	192.0.2.105	GET	200 OK	2016-07-19 18:08:08-07	2709220
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-19 18:08:33-07	2709221
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 18:08:43-07	2709222
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-19 18:09:04-07	2709223
/article/media-obsessed-with-bearsa	192.0.2.105	GET	404 NOT FOUND	2016-07-19 18:08:39-07	2709224
/	198.51.100.32	GET	200 OK	2016-07-19 18:08:18-07	2709225
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-19 18:09:16-07	2709226
/	203.0.113.9	GET	200 OK	2016-07-19 18:08:21-07	2709227
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 18:09:09-07	2709228
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-19 18:08:37-07	2709229
/	203.0.113.252	GET	200 OK	2016-07-19 18:08:30-07	2709230
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-19 18:09:18-07	2709231
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-19 18:09:08-07	2709232
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-19 18:09:13-07	2709233
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-19 18:09:10-07	2709234
/	192.0.2.216	GET	200 OK	2016-07-19 18:08:35-07	2709235
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-19 18:09:17-07	2709236
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-19 18:09:16-07	2709237
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 18:09:27-07	2709238
/	192.0.2.156	GET	200 OK	2016-07-19 18:08:38-07	2709239
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-19 18:09:04-07	2709240
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 18:09:01-07	2709241
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-19 18:08:55-07	2709242
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 18:09:38-07	2709243
/	203.0.113.188	GET	200 OK	2016-07-19 18:08:44-07	2709244
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-19 18:09:44-07	2709245
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-19 18:09:37-07	2709246
/	192.0.2.45	GET	200 OK	2016-07-19 18:08:47-07	2709247
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-19 18:09:35-07	2709248
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-19 18:09:32-07	2709249
/	192.0.2.131	GET	200 OK	2016-07-19 18:08:52-07	2709250
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-19 18:09:14-07	2709251
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-19 18:09:29-07	2709252
/	198.51.100.130	GET	200 OK	2016-07-19 18:09:00-07	2709253
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-19 18:09:45-07	2709254
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-19 18:09:29-07	2709255
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-19 18:09:56-07	2709256
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 18:09:49-07	2709257
/	192.0.2.111	GET	200 OK	2016-07-19 18:09:06-07	2709258
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 18:09:53-07	2709259
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 18:09:54-07	2709260
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-19 18:09:29-07	2709261
/	203.0.113.213	GET	200 OK	2016-07-19 18:09:10-07	2709262
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-19 18:09:42-07	2709263
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-19 18:09:42-07	2709264
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 18:09:31-07	2709265
/article/candidate-is-jerkw	203.0.113.213	GET	404 NOT FOUND	2016-07-19 18:09:43-07	2709266
/	203.0.113.137	GET	200 OK	2016-07-19 18:09:17-07	2709267
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-19 18:09:39-07	2709268
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 18:09:45-07	2709269
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-19 18:09:36-07	2709270
/	192.0.2.254	GET	200 OK	2016-07-19 18:09:24-07	2709271
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 18:09:57-07	2709272
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 18:10:09-07	2709273
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 18:09:55-07	2709274
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 18:09:57-07	2709275
/	198.51.100.39	GET	200 OK	2016-07-19 18:09:30-07	2709276
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-19 18:10:25-07	2709277
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-19 18:09:54-07	2709278
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 18:10:19-07	2709279
/	198.51.100.207	GET	200 OK	2016-07-19 18:09:33-07	2709280
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-19 18:10:21-07	2709281
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-19 18:10:11-07	2709282
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-19 18:10:19-07	2709283
/	203.0.113.207	GET	200 OK	2016-07-19 18:09:36-07	2709284
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-19 18:10:01-07	2709285
/	192.0.2.233	GET	200 OK	2016-07-19 18:09:42-07	2709286
/	203.0.113.207	GET	200 OK	2016-07-20 00:26:24-07	2723637
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-19 18:10:34-07	2709287
/	192.0.2.117	GET	200 OK	2016-07-19 18:09:44-07	2709288
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-19 18:10:08-07	2709289
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-19 18:10:08-07	2709290
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-19 18:10:12-07	2709291
/	198.51.100.183	GET	200 OK	2016-07-19 18:09:50-07	2709292
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-19 18:10:31-07	2709293
/	192.0.2.159	GET	200 OK	2016-07-19 18:09:54-07	2709294
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-19 18:10:16-07	2709295
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 18:10:27-07	2709296
/	198.51.100.56	GET	200 OK	2016-07-19 18:09:56-07	2709297
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 18:10:21-07	2709298
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-19 18:10:19-07	2709299
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-19 18:10:20-07	2709300
/	192.0.2.192	GET	200 OK	2016-07-19 18:10:03-07	2709301
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-19 18:10:55-07	2709302
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-19 18:11:03-07	2709303
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-19 18:10:39-07	2709304
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-19 18:10:45-07	2709305
/	203.0.113.17	GET	200 OK	2016-07-19 18:10:04-07	2709306
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-19 18:10:29-07	2709307
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-19 18:10:50-07	2709308
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-19 18:10:46-07	2709309
/	192.0.2.133	GET	200 OK	2016-07-19 18:10:12-07	2709310
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-19 18:10:58-07	2709311
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-19 18:11:01-07	2709312
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-19 18:10:43-07	2709313
/	203.0.113.247	GET	200 OK	2016-07-19 18:10:17-07	2709314
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-19 18:10:35-07	2709315
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-19 18:11:10-07	2709316
/	203.0.113.231	GET	200 OK	2016-07-19 18:10:18-07	2709317
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-19 18:10:43-07	2709318
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 18:11:09-07	2709319
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-19 18:10:33-07	2709320
/	198.51.100.239	GET	200 OK	2016-07-19 18:10:20-07	2709321
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-19 18:10:55-07	2709322
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-19 18:10:48-07	2709323
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-19 18:10:54-07	2709324
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-19 18:10:48-07	2709325
/	192.0.2.18	GET	200 OK	2016-07-19 18:10:27-07	2709326
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-19 18:10:50-07	2709327
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-19 18:11:17-07	2709328
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-19 18:10:49-07	2709329
/	198.51.100.147	GET	200 OK	2016-07-19 18:10:30-07	2709330
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 18:11:15-07	2709331
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-19 18:11:15-07	2709332
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-19 18:11:27-07	2709333
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-19 18:10:57-07	2709334
/	203.0.113.177	GET	200 OK	2016-07-19 18:10:32-07	2709335
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-19 18:11:22-07	2709336
/	198.51.100.149	GET	200 OK	2016-07-19 18:10:37-07	2709337
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-19 18:11:24-07	2709338
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-19 18:11:37-07	2709339
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-19 18:11:03-07	2709340
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-19 18:11:00-07	2709341
/	203.0.113.31	GET	200 OK	2016-07-19 18:10:43-07	2709342
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-19 18:11:00-07	2709343
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-19 18:11:02-07	2709344
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-19 18:10:58-07	2709345
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-19 18:11:03-07	2709346
/	192.0.2.140	GET	200 OK	2016-07-19 18:10:52-07	2709347
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-19 18:11:12-07	2709348
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 18:11:37-07	2709349
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 18:11:43-07	2709350
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 18:11:20-07	2709351
/	198.51.100.81	GET	200 OK	2016-07-19 18:10:57-07	2709352
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-19 18:11:29-07	2709353
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 18:11:52-07	2709354
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 18:11:56-07	2709355
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-19 18:11:12-07	2709356
/	198.51.100.12	GET	200 OK	2016-07-19 18:10:58-07	2709357
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-19 18:11:19-07	2709358
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 18:11:46-07	2709359
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-19 18:11:34-07	2709360
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-19 18:11:25-07	2709361
/	192.0.2.190	GET	200 OK	2016-07-19 18:11:02-07	2709362
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-19 18:11:39-07	2709363
/	192.0.2.207	GET	200 OK	2016-07-19 18:11:08-07	2709364
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-19 18:11:59-07	2709365
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-19 18:11:52-07	2709366
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-19 18:11:52-07	2709367
/	198.51.100.21	GET	200 OK	2016-07-19 18:11:15-07	2709368
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-19 18:11:45-07	2709369
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-19 18:12:04-07	2709370
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 18:12:15-07	2709371
/	203.0.113.89	GET	200 OK	2016-07-19 18:11:17-07	2709372
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-19 18:12:14-07	2709373
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 18:11:35-07	2709374
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-19 18:11:56-07	2709375
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-19 18:11:32-07	2709376
/	198.51.100.33	GET	200 OK	2016-07-19 18:11:27-07	2709377
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 18:11:46-07	2709378
/	198.51.100.1	GET	200 OK	2016-07-19 18:11:36-07	2709379
/article/so-many-bearsd	198.51.100.1	GET	404 NOT FOUND	2016-07-19 18:12:18-07	2709380
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-19 18:12:36-07	2709381
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-19 18:11:57-07	2709382
/	203.0.113.128	GET	200 OK	2016-07-19 18:11:42-07	2709383
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-19 18:12:35-07	2709384
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-19 18:12:05-07	2709385
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-19 18:12:03-07	2709386
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 18:12:23-07	2709387
/	198.51.100.89	GET	200 OK	2016-07-19 18:11:48-07	2709388
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-19 18:12:16-07	2709389
/	198.51.100.163	GET	200 OK	2016-07-19 18:11:53-07	2709390
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-19 18:12:15-07	2709391
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-19 18:12:12-07	2709392
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-19 18:12:09-07	2709393
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-19 18:12:24-07	2709394
/	203.0.113.60	GET	200 OK	2016-07-19 18:12:02-07	2709395
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-19 18:12:43-07	2709396
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 18:12:41-07	2709397
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 18:12:25-07	2709398
/	198.51.100.224	GET	200 OK	2016-07-19 18:12:12-07	2709399
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-19 18:13:04-07	2709400
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-19 18:12:39-07	2709401
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-19 18:12:52-07	2709402
/	192.0.2.181	GET	200 OK	2016-07-19 18:12:17-07	2709403
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 18:13:03-07	2709404
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 18:13:11-07	2709405
/	192.0.2.238	GET	200 OK	2016-07-19 18:12:19-07	2709406
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 18:12:42-07	2709407
/	198.51.100.228	GET	200 OK	2016-07-19 18:12:28-07	2709408
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-19 18:13:03-07	2709409
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 18:13:08-07	2709410
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-19 18:12:44-07	2709411
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 18:12:49-07	2709412
/	203.0.113.235	GET	200 OK	2016-07-19 18:12:30-07	2709413
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-19 18:13:13-07	2709414
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 18:12:46-07	2709415
/	192.0.2.4	GET	200 OK	2016-07-19 18:12:40-07	2709416
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 18:12:57-07	2709417
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-19 18:13:15-07	2709418
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-19 18:13:09-07	2709419
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 18:13:21-07	2709420
/	203.0.113.39	GET	200 OK	2016-07-19 18:12:44-07	2709421
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-19 18:13:20-07	2709422
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-19 18:13:01-07	2709423
/	192.0.2.157	GET	200 OK	2016-07-19 18:12:53-07	2709424
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 18:13:21-07	2709425
/	203.0.113.1	GET	200 OK	2016-07-19 18:12:59-07	2709426
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 18:13:36-07	2709427
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-19 18:13:17-07	2709428
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-19 18:13:50-07	2709429
/	192.0.2.106	GET	200 OK	2016-07-19 18:13:05-07	2709430
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 18:13:41-07	2709431
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-19 18:13:31-07	2709432
/	192.0.2.9	GET	200 OK	2016-07-19 18:13:14-07	2709433
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-19 18:13:33-07	2709434
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-19 18:14:10-07	2709435
/	203.0.113.33	GET	200 OK	2016-07-19 18:13:18-07	2709436
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-19 18:14:07-07	2709437
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-19 18:14:10-07	2709438
/	203.0.113.210	GET	200 OK	2016-07-19 18:13:23-07	2709439
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 18:14:11-07	2709440
/	192.0.2.8	GET	200 OK	2016-07-19 18:13:30-07	2709441
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 18:14:00-07	2709442
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 18:14:09-07	2709443
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-19 18:14:12-07	2709444
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-19 18:14:29-07	2709445
/	203.0.113.252	GET	200 OK	2016-07-19 18:13:36-07	2709446
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 18:14:07-07	2709447
/	192.0.2.169	GET	200 OK	2016-07-19 18:13:43-07	2709448
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-19 18:14:10-07	2709449
/	203.0.113.64	GET	200 OK	2016-07-19 18:13:52-07	2709450
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 18:14:31-07	2709451
/	192.0.2.10	GET	200 OK	2016-07-19 18:13:55-07	2709452
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-19 18:14:24-07	2709453
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-19 18:14:46-07	2709454
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 18:14:44-07	2709455
/	203.0.113.54	GET	200 OK	2016-07-19 18:13:57-07	2709456
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-19 18:14:25-07	2709457
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-19 18:14:39-07	2709458
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-19 18:14:45-07	2709459
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-19 18:14:49-07	2709460
/	198.51.100.154	GET	200 OK	2016-07-19 18:14:01-07	2709461
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-19 18:14:35-07	2709462
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-19 18:14:59-07	2709463
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-19 18:14:23-07	2709464
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-19 18:14:55-07	2709465
/	203.0.113.75	GET	200 OK	2016-07-19 18:14:03-07	2709466
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-19 18:14:31-07	2709467
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-19 18:14:25-07	2709468
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 18:14:54-07	2709469
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-19 18:14:56-07	2709470
/	192.0.2.229	GET	200 OK	2016-07-19 18:14:07-07	2709471
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-19 18:14:49-07	2709472
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-19 18:14:43-07	2709473
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 18:14:54-07	2709474
/	192.0.2.250	GET	200 OK	2016-07-19 18:14:13-07	2709475
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-19 18:14:44-07	2709476
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-19 18:14:36-07	2709477
/	192.0.2.80	GET	200 OK	2016-07-19 18:14:22-07	2709478
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-19 18:14:38-07	2709479
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 18:15:12-07	2709480
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-19 18:15:16-07	2709481
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-19 18:14:52-07	2709482
/	198.51.100.72	GET	200 OK	2016-07-19 18:14:31-07	2709483
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 18:15:21-07	2709484
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 18:15:10-07	2709485
/article/bears-love-berriesb	198.51.100.72	GET	404 NOT FOUND	2016-07-19 18:15:08-07	2709486
/	203.0.113.165	GET	200 OK	2016-07-19 18:14:37-07	2709487
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 18:14:54-07	2709488
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-19 18:15:03-07	2709489
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 18:15:04-07	2709490
/	198.51.100.48	GET	200 OK	2016-07-19 18:14:44-07	2709491
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-19 18:15:44-07	2709492
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-19 18:15:15-07	2709493
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-19 18:15:31-07	2709494
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-19 18:15:00-07	2709495
/	192.0.2.137	GET	200 OK	2016-07-19 18:14:53-07	2709496
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-19 18:15:48-07	2709497
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 18:15:12-07	2709498
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 18:15:35-07	2709499
/	203.0.113.46	GET	200 OK	2016-07-19 18:14:59-07	2709500
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 18:15:29-07	2709501
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-19 18:15:46-07	2709502
/	203.0.113.93	GET	200 OK	2016-07-19 18:15:01-07	2709503
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-19 18:15:28-07	2709504
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 18:15:52-07	2709505
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 18:15:34-07	2709506
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-19 18:15:21-07	2709507
/	198.51.100.131	GET	200 OK	2016-07-19 18:15:05-07	2709508
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-19 18:15:47-07	2709509
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-19 18:15:58-07	2709510
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-19 18:15:44-07	2709511
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-19 18:15:35-07	2709512
/	198.51.100.8	GET	200 OK	2016-07-19 18:15:10-07	2709513
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 18:16:10-07	2709514
/	198.51.100.125	GET	200 OK	2016-07-19 18:15:19-07	2709515
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-19 18:16:03-07	2709516
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-19 18:16:04-07	2709517
/	192.0.2.35	GET	200 OK	2016-07-19 18:15:26-07	2709518
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 18:16:24-07	2709519
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 18:15:42-07	2709520
/	203.0.113.79	GET	200 OK	2016-07-19 18:15:34-07	2709521
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 18:16:06-07	2709522
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-19 18:16:00-07	2709523
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-19 18:15:51-07	2709524
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 18:16:03-07	2709525
/	198.51.100.166	GET	200 OK	2016-07-19 18:15:43-07	2709526
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 18:16:14-07	2709527
/	192.0.2.90	GET	200 OK	2016-07-19 18:15:51-07	2709528
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-19 18:16:43-07	2709529
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-19 18:16:21-07	2709530
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-19 18:16:10-07	2709531
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-19 18:16:40-07	2709532
/	203.0.113.89	GET	200 OK	2016-07-19 18:15:57-07	2709533
/article/candidate-is-jerkc	203.0.113.89	GET	404 NOT FOUND	2016-07-19 18:16:19-07	2709534
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 18:16:52-07	2709535
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-19 18:16:26-07	2709536
/	192.0.2.181	GET	200 OK	2016-07-19 18:16:02-07	2709537
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 18:16:50-07	2709538
/	198.51.100.190	GET	200 OK	2016-07-19 18:16:10-07	2709539
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-19 18:16:27-07	2709540
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-19 18:16:45-07	2709541
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-19 18:16:42-07	2709542
/	192.0.2.29	GET	200 OK	2016-07-19 18:16:11-07	2709543
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 18:16:35-07	2709544
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 18:16:30-07	2709545
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-19 18:16:55-07	2709546
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-19 18:16:55-07	2709547
/	203.0.113.224	GET	200 OK	2016-07-19 18:16:16-07	2709548
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 18:16:55-07	2709549
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-19 18:17:13-07	2709550
/	192.0.2.162	GET	200 OK	2016-07-19 18:16:17-07	2709551
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-19 18:16:47-07	2709552
/	203.0.113.193	GET	200 OK	2016-07-19 18:16:20-07	2709553
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-19 18:16:48-07	2709554
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 18:17:05-07	2709555
/	198.51.100.253	GET	200 OK	2016-07-19 18:16:22-07	2709556
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 18:17:19-07	2709557
/	198.51.100.55	GET	200 OK	2016-07-19 18:16:28-07	2709558
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 18:16:56-07	2709559
/	198.51.100.44	GET	200 OK	2016-07-19 18:16:37-07	2709560
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 18:17:27-07	2709561
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 18:17:33-07	2709562
/	203.0.113.13	GET	200 OK	2016-07-19 18:16:38-07	2709563
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 18:16:57-07	2709564
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 18:17:19-07	2709565
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-19 18:17:19-07	2709566
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-19 18:17:14-07	2709567
/	198.51.100.47	GET	200 OK	2016-07-19 18:16:44-07	2709568
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-19 18:17:08-07	2709569
/	203.0.113.20	GET	200 OK	2016-07-20 01:01:44-07	2724963
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-19 18:17:43-07	2709570
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-19 18:17:21-07	2709571
/	192.0.2.138	GET	200 OK	2016-07-19 18:16:49-07	2709572
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-19 18:17:30-07	2709573
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-19 18:17:15-07	2709574
/	192.0.2.38	GET	200 OK	2016-07-19 18:16:58-07	2709575
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 18:17:36-07	2709576
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-19 18:17:19-07	2709577
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-19 18:17:44-07	2709578
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-19 18:17:35-07	2709579
/	198.51.100.117	GET	200 OK	2016-07-19 18:17:02-07	2709580
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 18:18:02-07	2709581
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-19 18:18:00-07	2709582
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-19 18:17:49-07	2709583
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-19 18:17:52-07	2709584
/	203.0.113.59	GET	200 OK	2016-07-19 18:17:04-07	2709585
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-19 18:17:56-07	2709586
/	192.0.2.173	GET	200 OK	2016-07-19 18:17:14-07	2709587
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 18:17:30-07	2709588
/	203.0.113.30	GET	200 OK	2016-07-19 18:17:23-07	2709589
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-19 18:18:13-07	2709590
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-19 18:18:11-07	2709591
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-19 18:18:11-07	2709592
/	192.0.2.187	GET	200 OK	2016-07-19 18:17:25-07	2709593
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-19 18:17:44-07	2709594
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 18:17:47-07	2709595
/	198.51.100.106	GET	200 OK	2016-07-19 18:17:29-07	2709596
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-19 18:17:57-07	2709597
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-19 18:18:00-07	2709598
/	192.0.2.54	GET	200 OK	2016-07-19 18:17:31-07	2709599
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-19 18:18:14-07	2709600
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-19 18:18:27-07	2709601
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 18:18:01-07	2709602
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 18:17:58-07	2709603
/	198.51.100.70	GET	200 OK	2016-07-19 18:17:40-07	2709604
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-19 18:18:26-07	2709605
/	198.51.100.133	GET	200 OK	2016-07-19 18:17:44-07	2709606
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 18:18:03-07	2709607
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 18:18:43-07	2709608
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 18:18:30-07	2709609
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 18:18:05-07	2709610
/	198.51.100.199	GET	200 OK	2016-07-19 18:17:53-07	2709611
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-19 18:18:44-07	2709612
/	192.0.2.111	GET	200 OK	2016-07-19 18:17:58-07	2709613
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-19 18:18:37-07	2709614
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-19 18:18:23-07	2709615
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-19 18:18:30-07	2709616
/	192.0.2.86	GET	200 OK	2016-07-19 18:17:59-07	2709617
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-19 18:18:43-07	2709618
/	192.0.2.186	GET	200 OK	2016-07-19 18:18:06-07	2709619
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-19 18:18:52-07	2709620
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-19 18:18:24-07	2709621
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-19 18:18:50-07	2709622
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-19 18:18:25-07	2709623
/	198.51.100.103	GET	200 OK	2016-07-19 18:18:16-07	2709624
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-19 18:18:43-07	2709625
/	203.0.113.122	GET	200 OK	2016-07-19 18:18:20-07	2709626
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-19 18:18:53-07	2709627
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-19 18:18:40-07	2709628
/	198.51.100.142	GET	200 OK	2016-07-19 18:18:28-07	2709629
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-19 18:19:00-07	2709630
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 18:18:58-07	2709631
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-19 18:19:03-07	2709632
/	192.0.2.41	GET	200 OK	2016-07-19 18:18:38-07	2709633
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-19 18:19:20-07	2709634
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-19 18:18:58-07	2709635
/	203.0.113.87	GET	200 OK	2016-07-19 18:18:45-07	2709636
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-19 18:19:25-07	2709637
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-19 18:19:42-07	2709638
/	198.51.100.223	GET	200 OK	2016-07-19 18:18:52-07	2709639
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 18:19:16-07	2709640
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 18:19:32-07	2709641
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 18:19:13-07	2709642
/	192.0.2.216	GET	200 OK	2016-07-19 18:18:55-07	2709643
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-19 18:19:49-07	2709644
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-19 18:19:40-07	2709645
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-19 18:19:13-07	2709646
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-19 18:19:32-07	2709647
/	198.51.100.232	GET	200 OK	2016-07-19 18:19:02-07	2709648
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-19 18:19:21-07	2709649
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-19 18:19:26-07	2709650
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 18:19:24-07	2709651
/	198.51.100.142	GET	200 OK	2016-07-19 18:19:05-07	2709652
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-19 18:19:32-07	2709653
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-19 18:19:24-07	2709654
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-19 18:19:36-07	2709655
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-19 18:19:57-07	2709656
/	192.0.2.157	GET	200 OK	2016-07-19 18:19:15-07	2709657
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-19 18:19:50-07	2709658
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 18:19:32-07	2709659
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 18:20:02-07	2709660
/article/candidate-is-jerkb	192.0.2.157	GET	404 NOT FOUND	2016-07-19 18:19:57-07	2709661
/	198.51.100.45	GET	200 OK	2016-07-19 18:19:23-07	2709662
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 18:20:11-07	2709663
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 18:20:12-07	2709664
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 18:20:15-07	2709665
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 18:19:53-07	2709666
/	203.0.113.72	GET	200 OK	2016-07-19 18:19:31-07	2709667
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-19 18:19:46-07	2709668
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-19 18:19:50-07	2709669
/	192.0.2.199	GET	200 OK	2016-07-19 18:19:38-07	2709670
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-19 18:20:15-07	2709671
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 18:20:05-07	2709672
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 18:20:03-07	2709673
/	192.0.2.175	GET	200 OK	2016-07-19 18:19:39-07	2709674
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 18:20:31-07	2709675
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-19 18:20:26-07	2709676
/	192.0.2.15	GET	200 OK	2016-07-19 18:19:44-07	2709677
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-19 18:20:21-07	2709678
/	203.0.113.218	GET	200 OK	2016-07-19 18:19:49-07	2709679
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-19 18:20:48-07	2709680
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-19 18:20:48-07	2709681
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 18:20:28-07	2709682
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-19 18:20:36-07	2709683
/	192.0.2.102	GET	200 OK	2016-07-19 18:19:52-07	2709684
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-19 18:20:08-07	2709685
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-19 18:20:11-07	2709686
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 18:20:35-07	2709687
/	198.51.100.104	GET	200 OK	2016-07-19 18:19:57-07	2709688
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 18:20:49-07	2709689
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 18:20:28-07	2709690
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 18:20:34-07	2709691
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-19 18:20:57-07	2709692
/	198.51.100.85	GET	200 OK	2016-07-19 18:20:04-07	2709693
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 18:20:57-07	2709694
/	198.51.100.18	GET	200 OK	2016-07-19 18:20:14-07	2709695
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-19 18:20:30-07	2709696
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-19 18:20:29-07	2709697
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-19 18:20:49-07	2709698
/	198.51.100.53	GET	200 OK	2016-07-19 18:20:19-07	2709699
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 18:20:46-07	2709700
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-19 18:20:43-07	2709701
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 18:20:35-07	2709702
/	192.0.2.181	GET	200 OK	2016-07-19 18:20:21-07	2709703
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-19 18:20:41-07	2709704
/	203.0.113.146	GET	200 OK	2016-07-19 18:20:24-07	2709705
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-19 18:21:17-07	2709706
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-19 18:20:54-07	2709707
/	198.51.100.30	GET	200 OK	2016-07-19 18:20:28-07	2709708
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-19 18:20:52-07	2709709
/	203.0.113.171	GET	200 OK	2016-07-19 18:20:35-07	2709710
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-19 18:21:08-07	2709711
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-19 18:20:54-07	2709712
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-19 18:21:01-07	2709713
/	198.51.100.203	GET	200 OK	2016-07-19 18:20:42-07	2709714
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-19 18:21:26-07	2709715
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-19 18:21:16-07	2709716
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-19 18:20:57-07	2709717
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-19 18:21:36-07	2709718
/	198.51.100.212	GET	200 OK	2016-07-19 18:20:45-07	2709719
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 18:21:30-07	2709720
/	192.0.2.141	GET	200 OK	2016-07-19 18:20:52-07	2709721
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 18:21:11-07	2709722
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-19 18:21:26-07	2709723
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-19 18:21:51-07	2709724
/	198.51.100.235	GET	200 OK	2016-07-19 18:21:02-07	2709725
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-19 18:21:52-07	2709726
/	192.0.2.88	GET	200 OK	2016-07-19 18:21:09-07	2709727
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 18:21:46-07	2709728
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 18:22:07-07	2709729
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-19 18:21:49-07	2709730
/	203.0.113.6	GET	200 OK	2016-07-19 18:21:13-07	2709731
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-19 18:21:30-07	2709732
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-19 18:21:48-07	2709733
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-19 18:22:10-07	2709734
/	198.51.100.17	GET	200 OK	2016-07-19 18:21:15-07	2709735
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 18:21:44-07	2709736
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 18:21:44-07	2709737
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 18:22:03-07	2709738
/	203.0.113.10	GET	200 OK	2016-07-19 18:21:16-07	2709739
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-19 18:21:41-07	2709740
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-19 18:21:54-07	2709741
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-19 18:21:31-07	2709742
/	192.0.2.226	GET	200 OK	2016-07-19 18:21:25-07	2709743
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-19 18:21:59-07	2709744
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-19 18:22:02-07	2709745
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-19 18:21:45-07	2709746
/	198.51.100.32	GET	200 OK	2016-07-19 18:21:32-07	2709747
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-19 18:22:15-07	2709748
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 18:21:52-07	2709749
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 18:22:19-07	2709750
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-19 18:21:51-07	2709751
/	198.51.100.15	GET	200 OK	2016-07-19 18:21:37-07	2709752
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-19 18:22:12-07	2709753
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-19 18:22:12-07	2709754
/	198.51.100.250	GET	200 OK	2016-07-19 18:21:41-07	2709755
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-19 18:22:38-07	2709756
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-19 18:22:31-07	2709757
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-19 18:22:23-07	2709758
/	192.0.2.252	GET	200 OK	2016-07-19 18:21:45-07	2709759
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 18:22:23-07	2709760
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-19 18:22:40-07	2709761
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 18:22:05-07	2709762
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-19 18:22:20-07	2709763
/	192.0.2.115	GET	200 OK	2016-07-19 18:21:54-07	2709764
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-19 18:22:44-07	2709765
/	203.0.113.108	GET	200 OK	2016-07-19 18:22:01-07	2709766
/article/bears-love-berriesr	203.0.113.108	GET	404 NOT FOUND	2016-07-19 18:22:48-07	2709767
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 18:22:28-07	2709768
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 18:22:28-07	2709769
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-19 18:22:34-07	2709770
/	203.0.113.245	GET	200 OK	2016-07-19 18:22:05-07	2709771
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-19 18:22:21-07	2709772
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 18:23:00-07	2709773
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 18:22:47-07	2709774
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 18:22:59-07	2709775
/	198.51.100.214	GET	200 OK	2016-07-19 18:22:15-07	2709776
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-19 18:22:44-07	2709777
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-19 18:23:04-07	2709778
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 18:22:35-07	2709779
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-19 18:22:31-07	2709780
/	192.0.2.158	GET	200 OK	2016-07-19 18:22:18-07	2709781
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-19 18:22:55-07	2709782
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-19 18:23:06-07	2709783
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 18:23:09-07	2709784
/	203.0.113.189	GET	200 OK	2016-07-19 18:22:23-07	2709785
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-19 18:23:17-07	2709786
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 18:22:47-07	2709787
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 18:22:40-07	2709788
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 18:23:04-07	2709789
/	203.0.113.81	GET	200 OK	2016-07-19 18:22:31-07	2709790
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-19 18:23:14-07	2709791
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 18:23:26-07	2709792
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 18:22:58-07	2709793
/	198.51.100.117	GET	200 OK	2016-07-19 18:22:38-07	2709794
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-19 18:22:53-07	2709795
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-19 18:23:06-07	2709796
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 18:23:18-07	2709797
/	192.0.2.107	GET	200 OK	2016-07-19 18:22:43-07	2709798
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-19 18:23:24-07	2709799
/	192.0.2.206	GET	200 OK	2016-07-19 18:22:51-07	2709800
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 18:23:26-07	2709801
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-19 18:23:21-07	2709802
/	192.0.2.195	GET	200 OK	2016-07-19 18:23:01-07	2709803
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 18:23:24-07	2709804
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-19 18:23:48-07	2709805
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-19 18:23:48-07	2709806
/	198.51.100.173	GET	200 OK	2016-07-19 18:23:11-07	2709807
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-19 18:24:09-07	2709808
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 18:23:39-07	2709809
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-19 18:23:46-07	2709810
/	192.0.2.150	GET	200 OK	2016-07-19 18:23:20-07	2709811
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-19 18:24:15-07	2709812
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-19 18:23:58-07	2709813
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-19 18:23:56-07	2709814
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-19 18:23:51-07	2709815
/	198.51.100.59	GET	200 OK	2016-07-19 18:23:30-07	2709816
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 18:24:23-07	2709817
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 18:24:01-07	2709818
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-19 18:24:19-07	2709819
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 18:24:08-07	2709820
/	203.0.113.159	GET	200 OK	2016-07-19 18:23:40-07	2709821
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-19 18:24:18-07	2709822
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 18:24:39-07	2709823
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-19 18:24:33-07	2709824
/	203.0.113.18	GET	200 OK	2016-07-19 18:23:43-07	2709825
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 18:24:03-07	2709826
/	203.0.113.216	GET	200 OK	2016-07-19 18:23:47-07	2709827
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-19 18:24:11-07	2709828
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-19 18:24:39-07	2709829
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-19 18:24:28-07	2709830
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-19 18:24:46-07	2709831
/	192.0.2.61	GET	200 OK	2016-07-19 18:23:57-07	2709832
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-19 18:24:49-07	2709833
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-19 18:24:28-07	2709834
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-19 18:24:53-07	2709835
/	198.51.100.34	GET	200 OK	2016-07-19 18:23:58-07	2709836
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-19 18:24:26-07	2709837
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 18:24:54-07	2709838
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-19 18:24:53-07	2709839
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 18:24:33-07	2709840
/	203.0.113.57	GET	200 OK	2016-07-19 18:24:08-07	2709841
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-19 18:24:27-07	2709842
/	203.0.113.51	GET	200 OK	2016-07-19 18:24:16-07	2709843
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-19 18:25:07-07	2709844
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 18:25:16-07	2709845
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 18:24:49-07	2709846
/	203.0.113.51	GET	200 OK	2016-07-19 18:24:22-07	2709847
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 18:24:37-07	2709848
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-19 18:24:48-07	2709849
/article/bad-things-goneq	203.0.113.51	GET	404 NOT FOUND	2016-07-19 18:25:14-07	2709850
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-19 18:25:22-07	2709851
/	192.0.2.58	GET	200 OK	2016-07-19 18:24:26-07	2709852
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 18:25:07-07	2709853
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 18:24:54-07	2709854
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-19 18:25:02-07	2709855
/	192.0.2.53	GET	200 OK	2016-07-19 18:24:34-07	2709856
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-19 18:25:00-07	2709857
/	198.51.100.225	GET	200 OK	2016-07-19 18:24:38-07	2709858
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-19 18:24:53-07	2709859
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-19 18:25:01-07	2709860
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-19 18:25:16-07	2709861
/	192.0.2.54	GET	200 OK	2016-07-19 18:24:39-07	2709862
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 18:25:01-07	2709863
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-19 18:25:21-07	2709864
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 18:25:02-07	2709865
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-19 18:25:30-07	2709866
/	203.0.113.122	GET	200 OK	2016-07-19 18:24:41-07	2709867
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-19 18:25:25-07	2709868
/	192.0.2.112	GET	200 OK	2016-07-19 18:24:46-07	2709869
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-19 18:25:33-07	2709870
/	198.51.100.139	GET	200 OK	2016-07-19 18:24:51-07	2709871
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-19 18:25:12-07	2709872
/	203.0.113.42	GET	200 OK	2016-07-19 18:24:56-07	2709873
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-19 18:25:46-07	2709874
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-19 18:25:51-07	2709875
/	198.51.100.224	GET	200 OK	2016-07-19 18:25:03-07	2709876
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-19 18:25:56-07	2709877
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-19 18:25:45-07	2709878
/	192.0.2.21	GET	200 OK	2016-07-19 18:25:06-07	2709879
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-19 18:25:24-07	2709880
/	203.0.113.88	GET	200 OK	2016-07-19 18:25:10-07	2709881
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-19 18:25:49-07	2709882
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-19 18:25:33-07	2709883
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-19 18:25:42-07	2709884
/	198.51.100.226	GET	200 OK	2016-07-19 18:25:17-07	2709885
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-19 18:25:42-07	2709886
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-19 18:26:10-07	2709887
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-19 18:25:35-07	2709888
/	203.0.113.218	GET	200 OK	2016-07-19 18:25:19-07	2709889
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 18:26:02-07	2709890
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-19 18:26:19-07	2709891
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-19 18:25:36-07	2709892
/	203.0.113.118	GET	200 OK	2016-07-19 18:25:20-07	2709893
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 18:26:17-07	2709894
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 18:26:14-07	2709895
/	192.0.2.29	GET	200 OK	2016-07-19 18:25:22-07	2709896
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-19 18:26:17-07	2709897
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-19 18:25:37-07	2709898
/	198.51.100.94	GET	200 OK	2016-07-19 18:25:30-07	2709899
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 18:26:14-07	2709900
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-19 18:26:20-07	2709901
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 18:26:15-07	2709902
/	198.51.100.222	GET	200 OK	2016-07-19 18:25:31-07	2709903
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-19 18:26:31-07	2709904
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-19 18:26:30-07	2709905
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 18:26:16-07	2709906
/	198.51.100.132	GET	200 OK	2016-07-19 18:25:39-07	2709907
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 18:26:36-07	2709908
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-19 18:26:22-07	2709909
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-19 18:26:20-07	2709910
/	203.0.113.178	GET	200 OK	2016-07-19 18:25:43-07	2709911
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 18:26:31-07	2709912
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-19 18:26:05-07	2709913
/	192.0.2.172	GET	200 OK	2016-07-19 18:25:53-07	2709914
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-19 18:26:40-07	2709915
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-19 18:26:30-07	2709916
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 18:26:22-07	2709917
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-19 18:26:23-07	2709918
/	192.0.2.136	GET	200 OK	2016-07-19 18:25:58-07	2709919
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-19 18:26:39-07	2709920
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 18:26:35-07	2709921
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-19 18:26:20-07	2709922
/	198.51.100.59	GET	200 OK	2016-07-19 18:26:08-07	2709923
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 18:27:05-07	2709924
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-19 18:26:49-07	2709925
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-19 18:26:34-07	2709926
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 18:26:26-07	2709927
/	203.0.113.25	GET	200 OK	2016-07-19 18:26:11-07	2709928
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-19 18:27:10-07	2709929
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-19 18:26:54-07	2709930
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-19 18:27:11-07	2709931
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-19 18:26:38-07	2709932
/	203.0.113.195	GET	200 OK	2016-07-19 18:26:12-07	2709933
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-19 18:26:32-07	2709934
/	192.0.2.112	GET	200 OK	2016-07-19 18:26:19-07	2709935
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-19 18:26:58-07	2709936
/	192.0.2.92	GET	200 OK	2016-07-19 18:26:27-07	2709937
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-19 18:27:07-07	2709938
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-19 18:26:55-07	2709939
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-19 18:27:16-07	2709940
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-19 18:27:04-07	2709941
/	198.51.100.193	GET	200 OK	2016-07-19 18:26:37-07	2709942
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-19 18:27:18-07	2709943
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-19 18:27:01-07	2709944
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-19 18:27:11-07	2709945
/	203.0.113.112	GET	200 OK	2016-07-19 18:26:47-07	2709946
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-19 18:27:28-07	2709947
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-19 18:27:22-07	2709948
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-19 18:27:19-07	2709949
/	203.0.113.37	GET	200 OK	2016-07-19 18:26:48-07	2709950
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-19 18:27:31-07	2709951
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 18:27:13-07	2709952
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 18:27:40-07	2709953
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 18:27:27-07	2709954
/	198.51.100.101	GET	200 OK	2016-07-19 18:26:53-07	2709955
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-19 18:27:25-07	2709956
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-19 18:27:17-07	2709957
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-19 18:27:39-07	2709958
/	203.0.113.213	GET	200 OK	2016-07-19 18:27:00-07	2709959
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-19 18:27:30-07	2709960
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-19 18:27:36-07	2709961
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-19 18:27:31-07	2709962
/	198.51.100.40	GET	200 OK	2016-07-19 18:27:04-07	2709963
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-19 18:27:33-07	2709964
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-19 18:28:02-07	2709965
/	203.0.113.109	GET	200 OK	2016-07-19 18:27:06-07	2709966
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-19 18:27:43-07	2709967
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-19 18:27:22-07	2709968
/	198.51.100.158	GET	200 OK	2016-07-19 18:27:16-07	2709969
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-19 18:28:09-07	2709970
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-19 18:28:12-07	2709971
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-19 18:27:55-07	2709972
/	198.51.100.111	GET	200 OK	2016-07-19 18:27:24-07	2709973
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 18:28:14-07	2709974
/	203.0.113.184	GET	200 OK	2016-07-19 18:27:33-07	2709975
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 18:27:50-07	2709976
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 18:28:33-07	2709977
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-19 18:28:04-07	2709978
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-19 18:28:03-07	2709979
/	203.0.113.136	GET	200 OK	2016-07-19 18:27:37-07	2709980
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-19 18:28:12-07	2709981
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-19 18:28:21-07	2709982
/	198.51.100.8	GET	200 OK	2016-07-19 18:27:46-07	2709983
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-19 18:28:37-07	2709984
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-19 18:28:01-07	2709985
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-19 18:28:31-07	2709986
/	198.51.100.204	GET	200 OK	2016-07-19 18:27:56-07	2709987
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-19 18:28:37-07	2709988
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-19 18:28:11-07	2709989
/	192.0.2.176	GET	200 OK	2016-07-19 18:27:59-07	2709990
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 18:28:23-07	2709991
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 18:28:28-07	2709992
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-19 18:28:50-07	2709993
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-19 18:28:50-07	2709994
/	203.0.113.58	GET	200 OK	2016-07-19 18:28:09-07	2709995
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-19 18:28:24-07	2709996
/	192.0.2.178	GET	200 OK	2016-07-19 18:28:11-07	2709997
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-19 18:28:49-07	2709998
/	192.0.2.228	GET	200 OK	2016-07-19 18:28:17-07	2709999
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-19 18:28:33-07	2710000
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-19 18:28:37-07	2710001
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-19 18:29:00-07	2710002
/	203.0.113.14	GET	200 OK	2016-07-19 18:28:21-07	2710003
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 18:28:59-07	2710004
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 18:28:51-07	2710005
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 18:28:47-07	2710006
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 18:29:14-07	2710007
/	203.0.113.117	GET	200 OK	2016-07-19 18:28:27-07	2710008
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-19 18:29:07-07	2710009
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-19 18:28:51-07	2710010
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-19 18:29:05-07	2710011
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-19 18:29:08-07	2710012
/	192.0.2.5	GET	200 OK	2016-07-19 18:28:34-07	2710013
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-19 18:29:28-07	2710014
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-19 18:28:56-07	2710015
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-19 18:29:19-07	2710016
/	198.51.100.105	GET	200 OK	2016-07-19 18:28:44-07	2710017
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 18:29:35-07	2710018
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 18:29:04-07	2710019
/	198.51.100.175	GET	200 OK	2016-07-19 18:28:46-07	2710020
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-19 18:29:25-07	2710021
/	192.0.2.246	GET	200 OK	2016-07-19 18:28:56-07	2710022
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 18:29:28-07	2710023
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-19 18:29:53-07	2710024
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-19 18:29:41-07	2710025
/	203.0.113.121	GET	200 OK	2016-07-19 18:29:02-07	2710026
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 18:29:54-07	2710027
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 18:29:59-07	2710028
/	192.0.2.59	GET	200 OK	2016-07-19 18:29:11-07	2710029
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 18:29:28-07	2710030
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-19 18:29:44-07	2710031
/	203.0.113.209	GET	200 OK	2016-07-19 18:29:20-07	2710032
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-19 18:29:50-07	2710033
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 18:30:02-07	2710034
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-19 18:29:54-07	2710035
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-19 18:30:13-07	2710036
/	198.51.100.127	GET	200 OK	2016-07-19 18:29:29-07	2710037
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-19 18:30:23-07	2710038
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-19 18:30:07-07	2710039
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 18:30:01-07	2710040
/	203.0.113.20	GET	200 OK	2016-07-19 18:29:37-07	2710041
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 18:30:26-07	2710042
/	192.0.2.85	GET	200 OK	2016-07-20 01:16:37-07	2725533
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 18:30:08-07	2710043
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 18:30:07-07	2710044
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 18:30:28-07	2710045
/	192.0.2.30	GET	200 OK	2016-07-19 18:29:42-07	2710046
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-19 18:30:16-07	2710047
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-19 18:29:57-07	2710048
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-19 18:30:08-07	2710049
/	203.0.113.209	GET	200 OK	2016-07-19 18:29:45-07	2710050
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-19 18:30:39-07	2710051
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-19 18:30:43-07	2710052
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 18:30:21-07	2710053
/	203.0.113.42	GET	200 OK	2016-07-19 18:29:48-07	2710054
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-19 18:30:46-07	2710055
/	192.0.2.238	GET	200 OK	2016-07-19 18:29:52-07	2710056
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-19 18:30:49-07	2710057
/	198.51.100.117	GET	200 OK	2016-07-19 18:29:58-07	2710058
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-19 18:30:39-07	2710059
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-19 18:30:42-07	2710060
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-19 18:30:43-07	2710061
/	203.0.113.239	GET	200 OK	2016-07-19 18:30:05-07	2710062
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-19 18:30:34-07	2710063
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-19 18:31:03-07	2710064
/	203.0.113.160	GET	200 OK	2016-07-19 18:30:09-07	2710065
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-19 18:30:53-07	2710066
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-19 18:31:08-07	2710067
/	192.0.2.130	GET	200 OK	2016-07-19 18:30:13-07	2710068
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-19 18:31:03-07	2710069
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 18:31:00-07	2710070
/	192.0.2.24	GET	200 OK	2016-07-19 18:30:21-07	2710071
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-19 18:30:44-07	2710072
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-19 18:31:15-07	2710073
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 18:31:14-07	2710074
/	192.0.2.104	GET	200 OK	2016-07-19 18:30:28-07	2710075
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-19 18:31:00-07	2710076
/	192.0.2.81	GET	200 OK	2016-07-19 18:30:31-07	2710077
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-19 18:31:11-07	2710078
/	192.0.2.84	GET	200 OK	2016-07-19 18:30:35-07	2710079
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 18:31:08-07	2710080
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 18:30:52-07	2710081
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 18:31:30-07	2710082
/	192.0.2.100	GET	200 OK	2016-07-19 18:30:41-07	2710083
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-19 18:31:13-07	2710084
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-19 18:31:13-07	2710085
/	192.0.2.116	GET	200 OK	2016-07-19 18:30:43-07	2710086
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 18:31:15-07	2710087
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 18:31:25-07	2710088
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 18:31:26-07	2710089
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-19 18:31:24-07	2710090
/	198.51.100.102	GET	200 OK	2016-07-19 18:30:44-07	2710091
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-19 18:31:33-07	2710092
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-19 18:31:03-07	2710093
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-19 18:31:31-07	2710094
/	192.0.2.132	GET	200 OK	2016-07-19 18:30:50-07	2710095
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-19 18:31:15-07	2710096
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-19 18:31:33-07	2710097
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-19 18:31:06-07	2710098
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 18:31:46-07	2710099
/	198.51.100.232	GET	200 OK	2016-07-19 18:30:59-07	2710100
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 18:31:48-07	2710101
/	198.51.100.182	GET	200 OK	2016-07-19 18:31:07-07	2710102
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-19 18:32:06-07	2710103
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-19 18:31:23-07	2710104
/	203.0.113.185	GET	200 OK	2016-07-19 18:31:10-07	2710105
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-19 18:31:50-07	2710106
/	203.0.113.58	GET	200 OK	2016-07-19 18:31:11-07	2710107
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-19 18:31:39-07	2710108
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-19 18:32:02-07	2710109
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-19 18:31:53-07	2710110
/	198.51.100.205	GET	200 OK	2016-07-19 18:31:19-07	2710111
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-19 18:31:40-07	2710112
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-19 18:31:51-07	2710113
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-19 18:31:45-07	2710114
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-19 18:31:56-07	2710115
/	203.0.113.22	GET	200 OK	2016-07-19 18:31:22-07	2710116
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-19 18:31:47-07	2710117
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-19 18:32:06-07	2710118
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 18:32:09-07	2710119
/	203.0.113.65	GET	200 OK	2016-07-19 18:31:32-07	2710120
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-19 18:32:21-07	2710121
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-19 18:32:27-07	2710122
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 18:32:03-07	2710123
/	203.0.113.109	GET	200 OK	2016-07-19 18:31:41-07	2710124
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-19 18:32:11-07	2710125
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-19 18:32:17-07	2710126
/	203.0.113.60	GET	200 OK	2016-07-19 18:31:49-07	2710127
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-19 18:32:23-07	2710128
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-19 18:32:46-07	2710129
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-19 18:32:44-07	2710130
/	198.51.100.199	GET	200 OK	2016-07-19 18:31:59-07	2710131
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-19 18:32:44-07	2710132
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-19 18:32:42-07	2710133
/	192.0.2.195	GET	200 OK	2016-07-19 18:32:02-07	2710134
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 18:32:54-07	2710135
/	198.51.100.178	GET	200 OK	2016-07-19 18:32:12-07	2710136
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 18:32:53-07	2710137
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-19 18:33:02-07	2710138
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 18:32:50-07	2710139
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-19 18:32:58-07	2710140
/	198.51.100.97	GET	200 OK	2016-07-19 18:32:16-07	2710141
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 18:32:52-07	2710142
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-19 18:33:03-07	2710143
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-19 18:32:42-07	2710144
/	192.0.2.247	GET	200 OK	2016-07-19 18:32:25-07	2710145
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-19 18:32:51-07	2710146
/	192.0.2.34	GET	200 OK	2016-07-19 18:32:32-07	2710147
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 18:32:59-07	2710148
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-19 18:33:27-07	2710149
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 18:33:32-07	2710150
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 18:33:17-07	2710151
/	192.0.2.78	GET	200 OK	2016-07-19 18:32:41-07	2710152
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-19 18:33:36-07	2710153
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 18:33:28-07	2710154
/	192.0.2.121	GET	200 OK	2016-07-19 18:32:45-07	2710155
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-19 18:33:45-07	2710156
/	203.0.113.121	GET	200 OK	2016-07-19 18:32:46-07	2710157
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-19 18:33:06-07	2710158
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 18:33:46-07	2710159
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 18:33:21-07	2710160
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-19 18:33:25-07	2710161
/	192.0.2.9	GET	200 OK	2016-07-19 18:32:47-07	2710162
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 18:33:16-07	2710163
/	203.0.113.125	GET	200 OK	2016-07-19 18:32:51-07	2710164
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-19 18:33:21-07	2710165
/article/bears-love-berriess	203.0.113.125	GET	404 NOT FOUND	2016-07-19 18:33:51-07	2710166
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-19 18:33:41-07	2710167
/	192.0.2.235	GET	200 OK	2016-07-19 18:32:57-07	2710168
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 18:33:39-07	2710169
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-19 18:33:23-07	2710170
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-19 18:33:44-07	2710171
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 18:33:38-07	2710172
/	192.0.2.245	GET	200 OK	2016-07-19 18:33:00-07	2710173
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-19 18:33:37-07	2710174
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-19 18:33:30-07	2710175
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-19 18:33:39-07	2710176
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-19 18:33:39-07	2710177
/	192.0.2.252	GET	200 OK	2016-07-19 18:33:03-07	2710178
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-19 18:33:24-07	2710179
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-19 18:33:29-07	2710180
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-19 18:33:48-07	2710181
/	198.51.100.1	GET	200 OK	2016-07-19 18:33:13-07	2710182
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-19 18:33:35-07	2710183
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 18:33:47-07	2710184
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 18:33:33-07	2710185
/	198.51.100.219	GET	200 OK	2016-07-19 18:33:18-07	2710186
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 18:34:10-07	2710187
/article/bad-things-gonez	198.51.100.219	GET	404 NOT FOUND	2016-07-19 18:33:42-07	2710188
/	203.0.113.36	GET	200 OK	2016-07-19 18:33:28-07	2710189
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 18:34:15-07	2710190
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 18:33:56-07	2710191
/	192.0.2.66	GET	200 OK	2016-07-19 18:33:38-07	2710192
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-19 18:34:10-07	2710193
/	192.0.2.129	GET	200 OK	2016-07-19 18:33:42-07	2710194
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-19 18:34:28-07	2710195
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-19 18:34:25-07	2710196
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-19 18:34:07-07	2710197
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-19 18:34:33-07	2710198
/	203.0.113.13	GET	200 OK	2016-07-19 18:33:46-07	2710199
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 18:34:30-07	2710200
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-19 18:34:14-07	2710201
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-19 18:34:26-07	2710202
/	198.51.100.231	GET	200 OK	2016-07-19 18:33:49-07	2710203
/article/bears-love-berriesx	198.51.100.231	GET	404 NOT FOUND	2016-07-19 18:34:06-07	2710204
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 18:34:28-07	2710205
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-19 18:34:24-07	2710206
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 18:34:48-07	2710207
/	198.51.100.90	GET	200 OK	2016-07-19 18:33:53-07	2710208
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 18:34:27-07	2710209
/	203.0.113.120	GET	200 OK	2016-07-19 18:34:02-07	2710210
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-19 18:34:35-07	2710211
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-19 18:34:39-07	2710212
/	203.0.113.66	GET	200 OK	2016-07-19 18:34:05-07	2710213
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 18:34:26-07	2710214
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-19 18:34:21-07	2710215
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-19 18:34:48-07	2710216
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-19 18:35:04-07	2710217
/	198.51.100.51	GET	200 OK	2016-07-19 18:34:14-07	2710218
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-19 18:34:29-07	2710219
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-19 18:34:35-07	2710220
/article/media-obsessed-with-bearsa	198.51.100.51	GET	404 NOT FOUND	2016-07-19 18:35:14-07	2710221
/	198.51.100.123	GET	200 OK	2016-07-19 18:34:16-07	2710222
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-19 18:35:11-07	2710223
/	203.0.113.183	GET	200 OK	2016-07-19 18:34:24-07	2710224
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-19 18:34:44-07	2710225
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-19 18:35:10-07	2710226
/	192.0.2.149	GET	200 OK	2016-07-19 18:34:33-07	2710227
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-19 18:35:17-07	2710228
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 18:35:07-07	2710229
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 18:34:48-07	2710230
/	198.51.100.227	GET	200 OK	2016-07-19 18:34:41-07	2710231
/	198.51.100.106	GET	200 OK	2016-07-20 01:30:03-07	2726009
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-19 18:35:01-07	2710232
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-19 18:35:19-07	2710233
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-19 18:34:57-07	2710234
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-19 18:35:32-07	2710235
/	192.0.2.200	GET	200 OK	2016-07-19 18:34:51-07	2710236
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-19 18:35:27-07	2710237
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-19 18:35:28-07	2710238
/	203.0.113.97	GET	200 OK	2016-07-19 18:34:55-07	2710239
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-19 18:35:31-07	2710240
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 18:35:13-07	2710241
/article/bears-love-berriesx	203.0.113.97	GET	404 NOT FOUND	2016-07-19 18:35:40-07	2710242
/	198.51.100.149	GET	200 OK	2016-07-19 18:35:02-07	2710243
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-19 18:35:30-07	2710244
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-19 18:35:55-07	2710245
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-19 18:35:23-07	2710246
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-19 18:36:00-07	2710247
/	203.0.113.215	GET	200 OK	2016-07-19 18:35:04-07	2710248
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-19 18:35:22-07	2710249
/	203.0.113.143	GET	200 OK	2016-07-19 18:35:08-07	2710250
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-19 18:35:46-07	2710251
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-19 18:35:28-07	2710252
/	198.51.100.90	GET	200 OK	2016-07-19 18:35:14-07	2710253
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-19 18:35:42-07	2710254
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 18:36:12-07	2710255
/	192.0.2.170	GET	200 OK	2016-07-19 18:35:19-07	2710256
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-19 18:36:00-07	2710257
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-19 18:36:14-07	2710258
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-19 18:35:59-07	2710259
/	203.0.113.85	GET	200 OK	2016-07-19 18:35:23-07	2710260
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-19 18:36:11-07	2710261
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 18:35:52-07	2710262
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-19 18:35:58-07	2710263
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-19 18:36:02-07	2710264
/	203.0.113.203	GET	200 OK	2016-07-19 18:35:25-07	2710265
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-19 18:36:08-07	2710266
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-19 18:35:56-07	2710267
/	192.0.2.34	GET	200 OK	2016-07-19 18:35:26-07	2710268
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-19 18:35:52-07	2710269
/	203.0.113.29	GET	200 OK	2016-07-19 18:35:29-07	2710270
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 18:36:09-07	2710271
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-19 18:35:58-07	2710272
/	203.0.113.38	GET	200 OK	2016-07-19 18:35:34-07	2710273
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 18:36:20-07	2710274
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-19 18:36:29-07	2710275
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-19 18:36:29-07	2710276
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-19 18:36:28-07	2710277
/	192.0.2.141	GET	200 OK	2016-07-19 18:35:38-07	2710278
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-19 18:36:13-07	2710279
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 18:36:25-07	2710280
/	198.51.100.225	GET	200 OK	2016-07-19 18:35:48-07	2710281
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-19 18:36:04-07	2710282
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 18:36:17-07	2710283
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-19 18:36:38-07	2710284
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-19 18:36:34-07	2710285
/	203.0.113.76	GET	200 OK	2016-07-19 18:35:49-07	2710286
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 18:36:41-07	2710287
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-19 18:36:36-07	2710288
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-19 18:36:25-07	2710289
/	198.51.100.233	GET	200 OK	2016-07-19 18:35:51-07	2710290
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-19 18:36:09-07	2710291
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 18:36:38-07	2710292
/	198.51.100.156	GET	200 OK	2016-07-19 18:35:58-07	2710293
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-19 18:36:43-07	2710294
/	192.0.2.122	GET	200 OK	2016-07-19 18:36:07-07	2710295
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-19 18:36:50-07	2710296
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-19 18:36:26-07	2710297
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-19 18:36:30-07	2710298
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-19 18:36:31-07	2710299
/	203.0.113.147	GET	200 OK	2016-07-19 18:36:13-07	2710300
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 18:37:07-07	2710301
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-19 18:37:00-07	2710302
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-19 18:37:13-07	2710303
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-19 18:36:36-07	2710304
/	192.0.2.99	GET	200 OK	2016-07-19 18:36:19-07	2710305
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-19 18:37:13-07	2710306
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-19 18:36:51-07	2710307
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-19 18:37:03-07	2710308
/	203.0.113.11	GET	200 OK	2016-07-19 18:36:26-07	2710309
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-19 18:37:17-07	2710310
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-19 18:36:56-07	2710311
/	198.51.100.5	GET	200 OK	2016-07-19 18:36:31-07	2710312
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-19 18:37:19-07	2710313
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-19 18:36:57-07	2710314
/	203.0.113.253	GET	200 OK	2016-07-19 18:36:39-07	2710315
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 18:37:35-07	2710316
/	198.51.100.153	GET	200 OK	2016-07-19 18:36:48-07	2710317
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 18:37:24-07	2710318
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 18:37:22-07	2710319
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 18:37:15-07	2710320
/	198.51.100.131	GET	200 OK	2016-07-19 18:36:50-07	2710321
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-19 18:37:33-07	2710322
/	192.0.2.160	GET	200 OK	2016-07-19 18:36:51-07	2710323
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-19 18:37:13-07	2710324
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-19 18:37:21-07	2710325
/	203.0.113.229	GET	200 OK	2016-07-20 01:46:09-07	2726580
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-19 18:37:07-07	2710326
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-19 18:37:23-07	2710327
/	192.0.2.51	GET	200 OK	2016-07-19 18:36:52-07	2710328
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-19 18:37:51-07	2710329
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 18:37:52-07	2710330
/	192.0.2.71	GET	200 OK	2016-07-19 18:36:55-07	2710331
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-19 18:37:50-07	2710332
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-19 18:37:30-07	2710333
/	192.0.2.145	GET	200 OK	2016-07-19 18:37:03-07	2710334
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-19 18:37:28-07	2710335
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-19 18:37:37-07	2710336
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-19 18:37:40-07	2710337
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-19 18:37:46-07	2710338
/	203.0.113.84	GET	200 OK	2016-07-19 18:37:07-07	2710339
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-19 18:37:32-07	2710340
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-19 18:37:58-07	2710341
/	192.0.2.79	GET	200 OK	2016-07-19 18:37:17-07	2710342
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-19 18:38:00-07	2710343
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-19 18:37:49-07	2710344
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-19 18:37:33-07	2710345
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-19 18:38:10-07	2710346
/	198.51.100.36	GET	200 OK	2016-07-19 18:37:23-07	2710347
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-19 18:38:07-07	2710348
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-19 18:38:09-07	2710349
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-19 18:37:48-07	2710350
/	203.0.113.81	GET	200 OK	2016-07-19 18:37:24-07	2710351
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-19 18:38:09-07	2710352
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 18:38:14-07	2710353
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 18:38:20-07	2710354
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 18:37:44-07	2710355
/	203.0.113.39	GET	200 OK	2016-07-19 18:37:34-07	2710356
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-19 18:37:52-07	2710357
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-19 18:38:32-07	2710358
/	192.0.2.96	GET	200 OK	2016-07-19 18:37:40-07	2710359
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-19 18:38:10-07	2710360
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-19 18:38:31-07	2710361
/	198.51.100.98	GET	200 OK	2016-07-19 18:37:50-07	2710362
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 18:38:39-07	2710363
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 18:38:39-07	2710364
/	203.0.113.189	GET	200 OK	2016-07-19 18:37:59-07	2710365
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-19 18:38:26-07	2710366
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-19 18:38:59-07	2710367
/	192.0.2.106	GET	200 OK	2016-07-19 18:38:08-07	2710368
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-19 18:38:52-07	2710369
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 18:38:42-07	2710370
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 18:38:43-07	2710371
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-19 18:38:40-07	2710372
/	198.51.100.158	GET	200 OK	2016-07-19 18:38:12-07	2710373
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 18:38:39-07	2710374
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-19 18:38:28-07	2710375
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-19 18:38:32-07	2710376
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-19 18:39:10-07	2710377
/	192.0.2.222	GET	200 OK	2016-07-19 18:38:18-07	2710378
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-19 18:39:03-07	2710379
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 18:39:01-07	2710380
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-19 18:39:14-07	2710381
/	192.0.2.209	GET	200 OK	2016-07-19 18:38:20-07	2710382
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-19 18:38:46-07	2710383
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-19 18:39:01-07	2710384
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 18:38:35-07	2710385
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-19 18:39:17-07	2710386
/	203.0.113.5	GET	200 OK	2016-07-19 18:38:28-07	2710387
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-19 18:39:12-07	2710388
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-19 18:38:43-07	2710389
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-19 18:38:43-07	2710390
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-19 18:38:56-07	2710391
/	203.0.113.121	GET	200 OK	2016-07-19 18:38:36-07	2710392
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 18:39:28-07	2710393
/article/candidate-is-jerkf	203.0.113.121	GET	404 NOT FOUND	2016-07-19 18:39:04-07	2710394
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-19 18:39:29-07	2710395
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 18:38:58-07	2710396
/	192.0.2.33	GET	200 OK	2016-07-19 18:38:44-07	2710397
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-19 18:39:24-07	2710398
/	192.0.2.192	GET	200 OK	2016-07-19 18:38:51-07	2710399
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-19 18:39:45-07	2710400
/	192.0.2.40	GET	200 OK	2016-07-19 18:38:56-07	2710401
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 18:39:40-07	2710402
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 18:39:15-07	2710403
/	203.0.113.233	GET	200 OK	2016-07-19 18:39:01-07	2710404
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 18:39:41-07	2710405
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-19 18:39:34-07	2710406
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-19 18:39:53-07	2710407
/	198.51.100.130	GET	200 OK	2016-07-19 18:39:03-07	2710408
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-19 18:39:59-07	2710409
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-19 18:39:48-07	2710410
/	198.51.100.67	GET	200 OK	2016-07-19 18:39:05-07	2710411
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-19 18:39:45-07	2710412
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-19 18:39:39-07	2710413
/	198.51.100.219	GET	200 OK	2016-07-19 18:39:08-07	2710414
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 18:39:23-07	2710415
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-19 18:39:40-07	2710416
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-19 18:40:02-07	2710417
/	203.0.113.136	GET	200 OK	2016-07-19 18:39:11-07	2710418
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-19 18:40:01-07	2710419
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 18:39:51-07	2710420
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-19 18:39:54-07	2710421
/	203.0.113.221	GET	200 OK	2016-07-19 18:39:14-07	2710422
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-19 18:39:46-07	2710423
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-19 18:40:00-07	2710424
/	192.0.2.252	GET	200 OK	2016-07-19 18:39:22-07	2710425
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-19 18:39:54-07	2710426
/	192.0.2.164	GET	200 OK	2016-07-19 18:39:30-07	2710427
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-19 18:40:10-07	2710428
/	203.0.113.233	GET	200 OK	2016-07-19 18:39:39-07	2710429
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-19 18:40:22-07	2710430
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-19 18:39:56-07	2710431
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-19 18:40:11-07	2710432
/	203.0.113.210	GET	200 OK	2016-07-19 18:39:41-07	2710433
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 18:40:25-07	2710434
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-19 18:40:31-07	2710435
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 18:40:38-07	2710436
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-19 18:40:14-07	2710437
/	198.51.100.42	GET	200 OK	2016-07-19 18:39:45-07	2710438
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-19 18:40:24-07	2710439
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-19 18:40:30-07	2710440
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-19 18:40:23-07	2710441
/	192.0.2.51	GET	200 OK	2016-07-19 18:39:55-07	2710442
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-19 18:40:29-07	2710443
/article/balloon-goons-doomedm	192.0.2.51	GET	404 NOT FOUND	2016-07-19 18:40:46-07	2710444
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-19 18:40:44-07	2710445
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 18:40:52-07	2710446
/	203.0.113.251	GET	200 OK	2016-07-19 18:40:04-07	2710447
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-19 18:40:44-07	2710448
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 18:40:29-07	2710449
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-19 18:40:48-07	2710450
/	198.51.100.86	GET	200 OK	2016-07-19 18:40:09-07	2710451
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-19 18:41:06-07	2710452
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-19 18:40:24-07	2710453
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-19 18:40:30-07	2710454
/	198.51.100.171	GET	200 OK	2016-07-19 18:40:18-07	2710455
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-19 18:40:42-07	2710456
/	192.0.2.176	GET	200 OK	2016-07-19 18:40:25-07	2710457
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 18:41:23-07	2710458
/	203.0.113.177	GET	200 OK	2016-07-19 18:40:26-07	2710459
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 18:41:25-07	2710460
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-19 18:41:01-07	2710461
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 18:41:04-07	2710462
/	203.0.113.206	GET	200 OK	2016-07-19 18:40:32-07	2710463
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-19 18:40:58-07	2710464
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 18:41:25-07	2710465
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 18:41:04-07	2710466
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 18:41:32-07	2710467
/	198.51.100.237	GET	200 OK	2016-07-19 18:40:35-07	2710468
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 18:41:23-07	2710469
/	198.51.100.216	GET	200 OK	2016-07-19 18:40:37-07	2710470
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-19 18:41:01-07	2710471
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-19 18:41:25-07	2710472
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 18:41:03-07	2710473
/	198.51.100.76	GET	200 OK	2016-07-19 18:40:38-07	2710474
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-19 18:41:05-07	2710475
/	198.51.100.89	GET	200 OK	2016-07-19 18:40:45-07	2710476
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-19 18:41:21-07	2710477
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-19 18:41:05-07	2710478
/	192.0.2.2	GET	200 OK	2016-07-19 18:40:48-07	2710479
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-19 18:41:04-07	2710480
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-19 18:41:11-07	2710481
/	192.0.2.155	GET	200 OK	2016-07-19 18:40:55-07	2710482
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 18:41:45-07	2710483
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 18:41:32-07	2710484
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 18:41:43-07	2710485
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 18:41:46-07	2710486
/	192.0.2.43	GET	200 OK	2016-07-19 18:41:01-07	2710487
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 18:41:21-07	2710488
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 18:41:45-07	2710489
/	192.0.2.74	GET	200 OK	2016-07-19 18:41:11-07	2710490
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-19 18:42:06-07	2710491
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 18:41:44-07	2710492
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 18:41:40-07	2710493
/	198.51.100.49	GET	200 OK	2016-07-19 18:41:19-07	2710494
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-19 18:41:49-07	2710495
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-19 18:41:44-07	2710496
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-19 18:41:46-07	2710497
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-19 18:42:19-07	2710498
/	198.51.100.205	GET	200 OK	2016-07-19 18:41:29-07	2710499
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-19 18:42:18-07	2710500
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-19 18:41:46-07	2710501
/	192.0.2.24	GET	200 OK	2016-07-19 18:41:31-07	2710502
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 18:41:57-07	2710503
/	203.0.113.63	GET	200 OK	2016-07-19 18:41:38-07	2710504
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-19 18:42:20-07	2710505
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-19 18:42:30-07	2710506
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 18:42:17-07	2710507
/	198.51.100.236	GET	200 OK	2016-07-19 18:41:41-07	2710508
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-19 18:42:10-07	2710509
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-19 18:42:27-07	2710510
/	198.51.100.175	GET	200 OK	2016-07-19 18:41:43-07	2710511
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-19 18:42:41-07	2710512
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-19 18:42:18-07	2710513
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-19 18:42:32-07	2710514
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-19 18:42:41-07	2710515
/	203.0.113.226	GET	200 OK	2016-07-19 18:41:51-07	2710516
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-19 18:42:31-07	2710517
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-19 18:42:08-07	2710518
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-19 18:42:17-07	2710519
/	203.0.113.3	GET	200 OK	2016-07-19 18:41:52-07	2710520
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-19 18:42:41-07	2710521
/	203.0.113.39	GET	200 OK	2016-07-19 18:42:01-07	2710522
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-19 18:42:36-07	2710523
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-19 18:42:20-07	2710524
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-19 18:42:26-07	2710525
/	198.51.100.164	GET	200 OK	2016-07-19 18:42:08-07	2710526
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-19 18:43:07-07	2710527
/	192.0.2.167	GET	200 OK	2016-07-19 18:42:10-07	2710528
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-19 18:42:54-07	2710529
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-19 18:42:38-07	2710530
/	198.51.100.22	GET	200 OK	2016-07-19 18:42:16-07	2710531
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 18:43:10-07	2710532
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 18:42:36-07	2710533
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-19 18:43:01-07	2710534
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 18:42:42-07	2710535
/	198.51.100.181	GET	200 OK	2016-07-19 18:42:24-07	2710536
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-19 18:42:50-07	2710537
/	203.0.113.240	GET	200 OK	2016-07-19 18:42:33-07	2710538
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-19 18:43:08-07	2710539
/	192.0.2.82	GET	200 OK	2016-07-19 18:42:43-07	2710540
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 18:43:40-07	2710541
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 18:43:08-07	2710542
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-19 18:43:34-07	2710543
/	192.0.2.221	GET	200 OK	2016-07-19 18:42:46-07	2710544
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-19 18:43:23-07	2710545
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-19 18:43:22-07	2710546
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-19 18:43:23-07	2710547
/	198.51.100.144	GET	200 OK	2016-07-19 18:42:52-07	2710548
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-19 18:43:14-07	2710549
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 18:43:12-07	2710550
/	192.0.2.131	GET	200 OK	2016-07-19 18:42:56-07	2710551
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-19 18:43:38-07	2710552
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-19 18:43:30-07	2710553
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-19 18:43:15-07	2710554
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-19 18:43:21-07	2710555
/	192.0.2.208	GET	200 OK	2016-07-19 18:42:58-07	2710556
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-19 18:43:46-07	2710557
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-19 18:43:47-07	2710558
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-19 18:43:34-07	2710559
/	198.51.100.166	GET	200 OK	2016-07-19 18:43:06-07	2710560
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-19 18:44:04-07	2710561
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-19 18:43:58-07	2710562
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 18:43:57-07	2710563
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 18:43:23-07	2710564
/	203.0.113.152	GET	200 OK	2016-07-19 18:43:07-07	2710565
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 18:43:42-07	2710566
/	192.0.2.254	GET	200 OK	2016-07-19 18:43:08-07	2710567
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 18:43:32-07	2710568
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 18:43:44-07	2710569
/	192.0.2.188	GET	200 OK	2016-07-19 18:43:10-07	2710570
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 18:44:04-07	2710571
/	203.0.113.254	GET	200 OK	2016-07-19 18:43:17-07	2710572
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-19 18:43:47-07	2710573
/	198.51.100.166	GET	200 OK	2016-07-19 18:43:26-07	2710574
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 18:43:55-07	2710575
/	198.51.100.237	GET	200 OK	2016-07-19 18:43:28-07	2710576
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-19 18:43:58-07	2710577
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-19 18:44:12-07	2710578
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-19 18:44:02-07	2710579
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-19 18:44:02-07	2710580
/	192.0.2.193	GET	200 OK	2016-07-19 18:43:35-07	2710581
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-19 18:44:23-07	2710582
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 18:44:30-07	2710583
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 18:44:19-07	2710584
/	192.0.2.47	GET	200 OK	2016-07-19 18:43:39-07	2710585
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-19 18:43:58-07	2710586
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-19 18:44:25-07	2710587
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-19 18:44:38-07	2710588
/	192.0.2.229	GET	200 OK	2016-07-19 18:43:49-07	2710589
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-19 18:44:45-07	2710590
/	198.51.100.210	GET	200 OK	2016-07-19 18:43:56-07	2710591
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-19 18:44:56-07	2710592
/	203.0.113.124	GET	200 OK	2016-07-19 18:43:58-07	2710593
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 18:44:14-07	2710594
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 18:44:56-07	2710595
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-19 18:44:31-07	2710596
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-19 18:44:29-07	2710597
/	203.0.113.58	GET	200 OK	2016-07-19 18:44:01-07	2710598
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-19 18:44:24-07	2710599
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-19 18:44:42-07	2710600
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-19 18:44:29-07	2710601
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-19 18:44:25-07	2710602
/	192.0.2.34	GET	200 OK	2016-07-19 18:44:02-07	2710603
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-19 18:44:46-07	2710604
/	198.51.100.52	GET	200 OK	2016-07-19 18:44:11-07	2710605
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-19 18:44:27-07	2710606
/	203.0.113.99	GET	200 OK	2016-07-19 18:44:13-07	2710607
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 18:44:43-07	2710608
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 18:45:10-07	2710609
/	203.0.113.144	GET	200 OK	2016-07-19 18:44:23-07	2710610
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 18:45:20-07	2710611
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 18:45:00-07	2710612
/	203.0.113.116	GET	200 OK	2016-07-19 18:44:31-07	2710613
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-19 18:44:50-07	2710614
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-19 18:44:52-07	2710615
/	192.0.2.209	GET	200 OK	2016-07-19 18:44:33-07	2710616
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-19 18:45:07-07	2710617
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-19 18:45:02-07	2710618
/	203.0.113.34	GET	200 OK	2016-07-19 18:44:36-07	2710619
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-19 18:45:08-07	2710620
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 18:45:09-07	2710621
/	198.51.100.96	GET	200 OK	2016-07-19 18:44:37-07	2710622
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-19 18:45:22-07	2710623
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 18:45:14-07	2710624
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-19 18:45:30-07	2710625
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-19 18:45:18-07	2710626
/	203.0.113.173	GET	200 OK	2016-07-19 18:44:47-07	2710627
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-19 18:45:41-07	2710628
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-19 18:45:12-07	2710629
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-19 18:45:33-07	2710630
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-19 18:45:13-07	2710631
/	192.0.2.238	GET	200 OK	2016-07-19 18:44:51-07	2710632
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 18:45:15-07	2710633
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-19 18:45:14-07	2710634
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 18:45:49-07	2710635
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-19 18:45:18-07	2710636
/	198.51.100.134	GET	200 OK	2016-07-19 18:44:55-07	2710637
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-19 18:45:12-07	2710638
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-19 18:45:33-07	2710639
/	192.0.2.74	GET	200 OK	2016-07-19 18:44:58-07	2710640
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 18:45:26-07	2710641
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-19 18:45:17-07	2710642
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-19 18:45:19-07	2710643
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-19 18:45:57-07	2710644
/	203.0.113.181	GET	200 OK	2016-07-19 18:44:59-07	2710645
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-19 18:45:29-07	2710646
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-19 18:45:48-07	2710647
/	192.0.2.37	GET	200 OK	2016-07-19 18:45:03-07	2710648
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 18:45:31-07	2710649
/	192.0.2.249	GET	200 OK	2016-07-19 18:45:06-07	2710650
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-19 18:45:51-07	2710651
/	198.51.100.154	GET	200 OK	2016-07-19 18:45:10-07	2710652
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-19 18:45:27-07	2710653
/	192.0.2.62	GET	200 OK	2016-07-19 18:45:13-07	2710654
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-19 18:46:06-07	2710655
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-19 18:45:39-07	2710656
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-19 18:45:37-07	2710657
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-19 18:45:56-07	2710658
/	192.0.2.254	GET	200 OK	2016-07-19 18:45:14-07	2710659
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 18:45:44-07	2710660
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-19 18:45:54-07	2710661
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-19 18:45:38-07	2710662
/	203.0.113.79	GET	200 OK	2016-07-19 18:45:22-07	2710663
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-19 18:46:17-07	2710664
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-19 18:46:17-07	2710665
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-19 18:46:05-07	2710666
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-19 18:46:11-07	2710667
/	192.0.2.71	GET	200 OK	2016-07-19 18:45:24-07	2710668
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-19 18:46:19-07	2710669
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 18:46:04-07	2710670
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 18:46:05-07	2710671
/	203.0.113.81	GET	200 OK	2016-07-19 18:45:32-07	2710672
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-19 18:46:10-07	2710673
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-19 18:46:30-07	2710674
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-19 18:46:26-07	2710675
/	198.51.100.202	GET	200 OK	2016-07-19 18:45:39-07	2710676
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-19 18:46:02-07	2710677
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-19 18:46:28-07	2710678
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-19 18:46:02-07	2710679
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-19 18:46:31-07	2710680
/	192.0.2.97	GET	200 OK	2016-07-19 18:45:46-07	2710681
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 18:46:29-07	2710682
/	203.0.113.63	GET	200 OK	2016-07-19 18:45:48-07	2710683
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 18:46:18-07	2710684
/	192.0.2.202	GET	200 OK	2016-07-19 18:45:53-07	2710685
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-19 18:46:50-07	2710686
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-19 18:46:21-07	2710687
/	198.51.100.214	GET	200 OK	2016-07-19 18:45:56-07	2710688
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-19 18:46:34-07	2710689
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 18:46:46-07	2710690
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-19 18:46:53-07	2710691
/	198.51.100.196	GET	200 OK	2016-07-19 18:46:02-07	2710692
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-19 18:46:20-07	2710693
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-19 18:46:25-07	2710694
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-19 18:46:32-07	2710695
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-19 18:46:21-07	2710696
/	192.0.2.106	GET	200 OK	2016-07-19 18:46:08-07	2710697
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 18:46:30-07	2710698
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 18:46:28-07	2710699
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 18:46:47-07	2710700
/	198.51.100.36	GET	200 OK	2016-07-19 18:46:15-07	2710701
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-19 18:47:08-07	2710702
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-19 18:47:02-07	2710703
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-19 18:47:10-07	2710704
/	198.51.100.171	GET	200 OK	2016-07-20 02:00:51-07	2727150
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-19 18:47:00-07	2710705
/	198.51.100.208	GET	200 OK	2016-07-19 18:46:24-07	2710706
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 18:46:51-07	2710707
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 18:46:58-07	2710708
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-19 18:47:23-07	2710709
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-19 18:46:43-07	2710710
/	198.51.100.40	GET	200 OK	2016-07-19 18:46:31-07	2710711
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-19 18:46:59-07	2710712
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 18:47:19-07	2710713
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 18:47:31-07	2710714
/	198.51.100.183	GET	200 OK	2016-07-19 18:46:40-07	2710715
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-19 18:47:07-07	2710716
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-19 18:47:31-07	2710717
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-19 18:46:58-07	2710718
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-19 18:47:31-07	2710719
/	192.0.2.143	GET	200 OK	2016-07-19 18:46:41-07	2710720
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-19 18:47:32-07	2710721
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 18:47:14-07	2710722
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 18:47:04-07	2710723
/	192.0.2.67	GET	200 OK	2016-07-19 18:46:51-07	2710724
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 18:47:16-07	2710725
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-19 18:47:37-07	2710726
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-19 18:47:21-07	2710727
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-19 18:47:34-07	2710728
/	192.0.2.230	GET	200 OK	2016-07-19 18:46:54-07	2710729
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-19 18:47:21-07	2710730
/article/bears-love-berriesa	192.0.2.230	GET	404 NOT FOUND	2016-07-19 18:47:21-07	2710731
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-19 18:47:18-07	2710732
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-19 18:47:42-07	2710733
/	203.0.113.208	GET	200 OK	2016-07-19 18:46:57-07	2710734
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-19 18:47:12-07	2710735
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-19 18:47:39-07	2710736
/	203.0.113.246	GET	200 OK	2016-07-19 18:47:02-07	2710737
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-19 18:48:00-07	2710738
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-19 18:47:28-07	2710739
/	198.51.100.30	GET	200 OK	2016-07-19 18:47:11-07	2710740
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-19 18:47:33-07	2710741
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 18:47:50-07	2710742
/	203.0.113.100	GET	200 OK	2016-07-19 18:47:17-07	2710743
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 18:48:02-07	2710744
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-19 18:48:09-07	2710745
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 18:47:58-07	2710746
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-19 18:48:13-07	2710747
/	203.0.113.75	GET	200 OK	2016-07-19 18:47:18-07	2710748
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-19 18:48:02-07	2710749
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-19 18:47:35-07	2710750
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-19 18:48:03-07	2710751
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-19 18:47:42-07	2710752
/	203.0.113.176	GET	200 OK	2016-07-19 18:47:23-07	2710753
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-19 18:48:13-07	2710754
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-19 18:47:54-07	2710755
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-19 18:47:47-07	2710756
/	198.51.100.117	GET	200 OK	2016-07-19 18:47:27-07	2710757
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-19 18:48:15-07	2710758
/	198.51.100.231	GET	200 OK	2016-07-19 18:47:31-07	2710759
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 18:48:15-07	2710760
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 18:48:14-07	2710761
/	198.51.100.95	GET	200 OK	2016-07-19 18:47:32-07	2710762
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-19 18:47:54-07	2710763
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-19 18:48:26-07	2710764
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-19 18:47:53-07	2710765
/	192.0.2.182	GET	200 OK	2016-07-19 18:47:39-07	2710766
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 18:48:23-07	2710767
/	192.0.2.254	GET	200 OK	2016-07-19 18:47:40-07	2710768
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 18:48:32-07	2710769
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-19 18:48:14-07	2710770
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-19 18:48:22-07	2710771
/	198.51.100.121	GET	200 OK	2016-07-19 18:47:47-07	2710772
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-19 18:48:36-07	2710773
/	198.51.100.232	GET	200 OK	2016-07-19 18:47:49-07	2710774
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-19 18:48:44-07	2710775
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-19 18:48:44-07	2710776
/article/balloon-goons-doomedq	198.51.100.232	GET	404 NOT FOUND	2016-07-19 18:48:40-07	2710777
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 18:48:29-07	2710778
/	198.51.100.99	GET	200 OK	2016-07-19 18:47:54-07	2710779
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-19 18:48:20-07	2710780
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-19 18:48:25-07	2710781
/	203.0.113.193	GET	200 OK	2016-07-19 18:48:03-07	2710782
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-19 18:48:22-07	2710783
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 18:48:32-07	2710784
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-19 18:48:52-07	2710785
/article/bears-love-berriesw	203.0.113.193	GET	404 NOT FOUND	2016-07-19 18:48:44-07	2710786
/	198.51.100.104	GET	200 OK	2016-07-19 18:48:07-07	2710787
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 18:49:04-07	2710788
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-19 18:48:50-07	2710789
/	203.0.113.60	GET	200 OK	2016-07-19 18:48:14-07	2710790
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-19 18:49:02-07	2710791
/	198.51.100.176	GET	200 OK	2016-07-19 18:48:24-07	2710792
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-19 18:49:11-07	2710793
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 18:48:58-07	2710794
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-19 18:48:41-07	2710795
/	198.51.100.4	GET	200 OK	2016-07-19 18:48:30-07	2710796
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-19 18:49:10-07	2710797
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-19 18:49:06-07	2710798
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-19 18:49:23-07	2710800
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-19 18:49:08-07	2710801
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-19 18:48:55-07	2710802
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-19 18:49:37-07	2710803
/	198.51.100.187	GET	200 OK	2016-07-19 18:48:45-07	2710804
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-19 18:49:43-07	2710805
/	198.51.100.201	GET	200 OK	2016-07-19 18:48:55-07	2710806
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-19 18:49:31-07	2710807
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-19 18:49:51-07	2710808
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-19 18:49:24-07	2710809
/	192.0.2.182	GET	200 OK	2016-07-19 18:48:58-07	2710810
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 18:49:35-07	2710811
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-19 18:49:50-07	2710812
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-19 18:49:32-07	2710813
/	192.0.2.208	GET	200 OK	2016-07-19 18:49:05-07	2710814
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-19 18:50:01-07	2710815
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-19 18:49:39-07	2710816
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-19 18:49:32-07	2710817
/	203.0.113.180	GET	200 OK	2016-07-19 18:49:07-07	2710818
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-19 18:49:51-07	2710819
/	192.0.2.4	GET	200 OK	2016-07-19 18:49:08-07	2710820
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 18:49:38-07	2710821
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 18:50:06-07	2710822
/	198.51.100.164	GET	200 OK	2016-07-19 18:49:09-07	2710823
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 18:50:00-07	2710824
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 18:49:28-07	2710825
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 18:49:34-07	2710826
/	198.51.100.76	GET	200 OK	2016-07-19 18:49:17-07	2710827
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-19 18:50:07-07	2710828
/	192.0.2.86	GET	200 OK	2016-07-19 18:49:21-07	2710829
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-19 18:50:18-07	2710830
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-19 18:50:10-07	2710831
/	192.0.2.234	GET	200 OK	2016-07-19 18:49:28-07	2710832
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-19 18:50:00-07	2710833
/	203.0.113.104	GET	200 OK	2016-07-19 18:49:31-07	2710834
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 18:50:08-07	2710835
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-19 18:49:47-07	2710836
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 18:50:29-07	2710837
/	203.0.113.227	GET	200 OK	2016-07-19 18:49:38-07	2710838
/article/goats-eat-googlesb	203.0.113.227	GET	404 NOT FOUND	2016-07-19 18:50:23-07	2710839
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-19 18:50:34-07	2710840
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-19 18:50:20-07	2710841
/	203.0.113.200	GET	200 OK	2016-07-19 18:49:39-07	2710842
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-19 18:50:14-07	2710843
/	203.0.113.66	GET	200 OK	2016-07-19 18:49:44-07	2710844
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 18:50:36-07	2710845
/	192.0.2.191	GET	200 OK	2016-07-19 18:49:45-07	2710846
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-19 18:50:18-07	2710847
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 18:50:30-07	2710848
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-19 18:50:26-07	2710849
/	203.0.113.113	GET	200 OK	2016-07-19 18:49:50-07	2710850
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-19 18:50:21-07	2710851
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-19 18:50:09-07	2710852
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-19 18:50:27-07	2710853
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-19 18:50:38-07	2710854
/	192.0.2.161	GET	200 OK	2016-07-19 18:49:54-07	2710855
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-19 18:50:18-07	2710856
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-19 18:50:53-07	2710857
/	192.0.2.188	GET	200 OK	2016-07-19 18:50:02-07	2710858
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 18:50:21-07	2710859
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 18:50:50-07	2710860
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-19 18:50:22-07	2710861
/	203.0.113.167	GET	200 OK	2016-07-19 18:50:06-07	2710862
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-19 18:50:27-07	2710863
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-19 18:51:06-07	2710864
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 18:50:38-07	2710865
/	192.0.2.106	GET	200 OK	2016-07-19 18:50:15-07	2710866
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-19 18:50:55-07	2710867
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-19 18:50:35-07	2710868
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 18:50:35-07	2710869
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-19 18:51:13-07	2710870
/	192.0.2.120	GET	200 OK	2016-07-19 18:50:21-07	2710871
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-19 18:50:40-07	2710872
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-19 18:51:07-07	2710873
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-19 18:51:13-07	2710874
/	198.51.100.89	GET	200 OK	2016-07-19 18:50:23-07	2710875
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-19 18:50:48-07	2710876
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-19 18:51:10-07	2710877
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-19 18:50:45-07	2710878
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-19 18:51:16-07	2710879
/	203.0.113.185	GET	200 OK	2016-07-19 18:50:26-07	2710880
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-19 18:51:02-07	2710881
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-19 18:51:22-07	2710882
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-19 18:50:45-07	2710883
/	203.0.113.162	GET	200 OK	2016-07-19 18:50:28-07	2710884
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-19 18:51:01-07	2710885
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 18:50:53-07	2710886
/	192.0.2.169	GET	200 OK	2016-07-19 18:50:32-07	2710887
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-19 18:51:18-07	2710888
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-19 18:51:32-07	2710889
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-19 18:51:07-07	2710890
/	198.51.100.80	GET	200 OK	2016-07-19 18:50:37-07	2710891
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-19 18:51:30-07	2710892
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-19 18:51:28-07	2710893
/	198.51.100.149	GET	200 OK	2016-07-20 03:00:57-07	2729428
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-19 18:50:56-07	2710894
/	192.0.2.149	GET	200 OK	2016-07-19 18:50:47-07	2710895
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-19 18:51:22-07	2710896
/	198.51.100.55	GET	200 OK	2016-07-19 18:50:50-07	2710897
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-19 18:51:39-07	2710898
/	203.0.113.1	GET	200 OK	2016-07-19 18:50:54-07	2710899
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-19 18:51:40-07	2710900
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-19 18:51:26-07	2710901
/	192.0.2.129	GET	200 OK	2016-07-19 18:50:57-07	2710902
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-19 18:51:40-07	2710903
/	192.0.2.80	GET	200 OK	2016-07-19 18:50:59-07	2710904
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-19 18:51:57-07	2710905
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-19 18:51:25-07	2710906
/	203.0.113.217	GET	200 OK	2016-07-19 18:51:01-07	2710907
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-19 18:51:32-07	2710908
/	203.0.113.30	GET	200 OK	2016-07-19 18:51:04-07	2710909
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 18:51:26-07	2710910
/	203.0.113.254	GET	200 OK	2016-07-19 18:51:08-07	2710911
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-19 18:51:37-07	2710912
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-19 18:51:26-07	2710913
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-19 18:51:44-07	2710914
/	203.0.113.91	GET	200 OK	2016-07-19 18:51:18-07	2710915
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 18:51:54-07	2710916
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 18:51:58-07	2710917
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 18:51:51-07	2710918
/	198.51.100.173	GET	200 OK	2016-07-19 18:51:23-07	2710919
/article/bad-things-gonew	198.51.100.173	GET	404 NOT FOUND	2016-07-19 18:52:15-07	2710920
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 18:51:43-07	2710921
/	198.51.100.138	GET	200 OK	2016-07-19 18:51:29-07	2710922
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 18:52:18-07	2710923
/	203.0.113.96	GET	200 OK	2016-07-19 18:51:39-07	2710924
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-19 18:52:21-07	2710925
/	203.0.113.196	GET	200 OK	2016-07-19 18:51:44-07	2710926
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 18:52:05-07	2710927
/	192.0.2.222	GET	200 OK	2016-07-19 18:51:48-07	2710928
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-19 18:52:48-07	2710929
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-19 18:52:36-07	2710930
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-19 18:52:21-07	2710931
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 18:52:04-07	2710932
/	192.0.2.151	GET	200 OK	2016-07-19 18:51:56-07	2710933
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-19 18:52:51-07	2710934
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 18:52:48-07	2710935
/	192.0.2.186	GET	200 OK	2016-07-19 18:52:01-07	2710936
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 18:52:53-07	2710937
/	192.0.2.185	GET	200 OK	2016-07-19 18:52:03-07	2710938
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-19 18:52:33-07	2710939
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-19 18:53:03-07	2710940
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-19 18:52:39-07	2710941
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-19 18:52:53-07	2710942
/	198.51.100.37	GET	200 OK	2016-07-19 18:52:04-07	2710943
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 18:52:31-07	2710944
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-19 18:52:55-07	2710945
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-19 18:52:58-07	2710946
/	203.0.113.66	GET	200 OK	2016-07-19 18:52:12-07	2710947
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-19 18:52:57-07	2710948
/	198.51.100.231	GET	200 OK	2016-07-19 18:52:20-07	2710949
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-19 18:53:15-07	2710950
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 18:53:20-07	2710951
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 18:52:38-07	2710952
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-19 18:53:10-07	2710953
/	203.0.113.98	GET	200 OK	2016-07-19 18:52:27-07	2710954
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-19 18:53:02-07	2710955
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-19 18:53:10-07	2710956
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-19 18:53:26-07	2710957
/	192.0.2.176	GET	200 OK	2016-07-19 18:52:35-07	2710958
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-19 18:53:22-07	2710959
/	198.51.100.98	GET	200 OK	2016-07-19 18:52:38-07	2710960
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 18:53:23-07	2710961
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-19 18:53:17-07	2710962
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-19 18:53:26-07	2710963
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 18:53:17-07	2710964
/	203.0.113.24	GET	200 OK	2016-07-19 18:52:39-07	2710965
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 18:53:38-07	2710966
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-19 18:53:08-07	2710967
/	203.0.113.146	GET	200 OK	2016-07-19 18:52:42-07	2710968
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-19 18:53:13-07	2710969
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-19 18:53:30-07	2710970
/	198.51.100.135	GET	200 OK	2016-07-19 18:52:52-07	2710971
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-19 18:53:50-07	2710972
/	192.0.2.124	GET	200 OK	2016-07-19 18:52:57-07	2710973
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-19 18:53:54-07	2710974
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 18:53:19-07	2710975
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 18:53:55-07	2710976
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-19 18:53:12-07	2710977
/	203.0.113.147	GET	200 OK	2016-07-19 18:53:02-07	2710978
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-19 18:53:44-07	2710979
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-19 18:53:17-07	2710980
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-19 18:53:49-07	2710981
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-19 18:54:02-07	2710982
/	203.0.113.125	GET	200 OK	2016-07-19 18:53:04-07	2710983
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-19 18:53:30-07	2710984
/	192.0.2.57	GET	200 OK	2016-07-19 18:53:11-07	2710985
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 18:53:44-07	2710986
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 18:54:07-07	2710987
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-19 18:53:55-07	2710988
/	192.0.2.141	GET	200 OK	2016-07-19 18:53:15-07	2710989
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-19 18:53:48-07	2710990
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-19 18:53:34-07	2710991
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 18:54:15-07	2710992
/	198.51.100.96	GET	200 OK	2016-07-19 18:53:24-07	2710993
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 18:54:12-07	2710994
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 18:54:23-07	2710995
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 18:53:46-07	2710996
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 18:54:22-07	2710997
/	192.0.2.141	GET	200 OK	2016-07-19 18:53:30-07	2710998
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-19 18:53:58-07	2710999
/	192.0.2.200	GET	200 OK	2016-07-19 18:53:36-07	2711000
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-19 18:53:58-07	2711001
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-19 18:54:03-07	2711002
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 18:54:18-07	2711003
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-19 18:54:18-07	2711004
/	198.51.100.9	GET	200 OK	2016-07-19 18:53:46-07	2711005
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-19 18:54:30-07	2711006
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-19 18:54:07-07	2711007
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-19 18:54:27-07	2711008
/	198.51.100.137	GET	200 OK	2016-07-19 18:53:48-07	2711009
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-19 18:54:26-07	2711010
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-19 18:54:26-07	2711011
/	198.51.100.29	GET	200 OK	2016-07-19 18:53:58-07	2711012
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-19 18:54:53-07	2711013
/	203.0.113.204	GET	200 OK	2016-07-19 18:53:59-07	2711014
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-19 18:54:35-07	2711015
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-19 18:54:29-07	2711016
/	203.0.113.218	GET	200 OK	2016-07-19 18:54:00-07	2711017
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-19 18:54:28-07	2711018
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 18:54:18-07	2711019
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-19 18:54:40-07	2711020
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 18:54:30-07	2711021
/	203.0.113.158	GET	200 OK	2016-07-19 18:54:04-07	2711022
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 18:54:36-07	2711023
/	203.0.113.42	GET	200 OK	2016-07-19 18:54:10-07	2711024
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-19 18:54:37-07	2711025
/	198.51.100.221	GET	200 OK	2016-07-19 18:54:15-07	2711026
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-19 18:54:57-07	2711027
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-19 18:54:50-07	2711028
/	203.0.113.220	GET	200 OK	2016-07-19 18:54:18-07	2711029
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-19 18:54:57-07	2711030
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 18:55:16-07	2711031
/	198.51.100.152	GET	200 OK	2016-07-19 18:54:22-07	2711032
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-19 18:55:01-07	2711033
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-19 18:55:15-07	2711034
/	192.0.2.237	GET	200 OK	2016-07-19 18:54:27-07	2711035
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-19 18:55:06-07	2711036
/	198.51.100.66	GET	200 OK	2016-07-19 18:54:37-07	2711037
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-19 18:55:11-07	2711038
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-19 18:55:24-07	2711039
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-19 18:55:26-07	2711040
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-19 18:55:34-07	2711041
/	192.0.2.235	GET	200 OK	2016-07-19 18:54:46-07	2711042
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 18:55:11-07	2711043
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 18:55:14-07	2711044
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-19 18:55:22-07	2711045
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 18:55:19-07	2711046
/	203.0.113.148	GET	200 OK	2016-07-19 18:54:52-07	2711047
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-19 18:55:14-07	2711048
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 18:55:52-07	2711049
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-19 18:55:27-07	2711050
/	203.0.113.21	GET	200 OK	2016-07-19 18:54:53-07	2711051
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-19 18:55:18-07	2711052
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-19 18:55:48-07	2711053
/	198.51.100.179	GET	200 OK	2016-07-19 18:54:55-07	2711054
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-19 18:55:20-07	2711055
/	203.0.113.154	GET	200 OK	2016-07-19 18:55:03-07	2711056
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-19 18:55:24-07	2711057
/	192.0.2.136	GET	200 OK	2016-07-19 18:55:13-07	2711058
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-19 18:55:49-07	2711059
/	192.0.2.215	GET	200 OK	2016-07-19 18:55:17-07	2711060
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-19 18:55:36-07	2711061
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 18:55:41-07	2711062
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-19 18:55:44-07	2711063
/	203.0.113.252	GET	200 OK	2016-07-19 18:55:24-07	2711064
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-19 18:55:51-07	2711065
/	203.0.113.48	GET	200 OK	2016-07-19 18:55:34-07	2711066
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-19 18:56:27-07	2711067
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 18:56:25-07	2711068
/	192.0.2.113	GET	200 OK	2016-07-19 18:55:41-07	2711069
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-19 18:56:28-07	2711070
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-19 18:56:02-07	2711071
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-19 18:55:56-07	2711072
/	203.0.113.179	GET	200 OK	2016-07-19 18:55:47-07	2711073
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-19 18:56:45-07	2711074
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-19 18:56:08-07	2711075
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 18:56:18-07	2711076
/	203.0.113.159	GET	200 OK	2016-07-19 18:55:54-07	2711077
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-19 18:56:29-07	2711078
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-19 18:56:24-07	2711079
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 18:56:41-07	2711080
/	192.0.2.166	GET	200 OK	2016-07-19 18:55:58-07	2711081
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-19 18:56:31-07	2711082
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-19 18:56:47-07	2711083
/	198.51.100.61	GET	200 OK	2016-07-19 18:56:02-07	2711084
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-19 18:56:41-07	2711085
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 18:56:21-07	2711086
/	198.51.100.39	GET	200 OK	2016-07-19 18:56:11-07	2711087
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 18:56:27-07	2711088
/	192.0.2.156	GET	200 OK	2016-07-19 18:56:14-07	2711089
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 18:56:32-07	2711090
/	192.0.2.116	GET	200 OK	2016-07-19 18:56:23-07	2711091
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 18:57:12-07	2711092
/	198.51.100.71	GET	200 OK	2016-07-19 18:56:31-07	2711093
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-19 18:57:22-07	2711094
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 18:57:04-07	2711095
/	198.51.100.96	GET	200 OK	2016-07-19 18:56:35-07	2711096
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 18:56:53-07	2711097
/	198.51.100.177	GET	200 OK	2016-07-19 18:56:40-07	2711098
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 18:57:37-07	2711099
/	203.0.113.234	GET	200 OK	2016-07-19 18:56:47-07	2711100
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 18:57:23-07	2711101
/	198.51.100.77	GET	200 OK	2016-07-19 18:56:55-07	2711102
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-19 18:57:53-07	2711103
/	203.0.113.175	GET	200 OK	2016-07-19 18:57:05-07	2711104
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-19 18:57:29-07	2711105
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 18:57:27-07	2711106
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 18:57:44-07	2711107
/	192.0.2.1	GET	200 OK	2016-07-19 18:57:15-07	2711108
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 18:57:59-07	2711109
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-19 18:58:06-07	2711110
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-19 18:58:05-07	2711111
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 18:57:56-07	2711112
/	192.0.2.249	GET	200 OK	2016-07-19 18:57:25-07	2711113
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-19 18:58:02-07	2711114
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-19 18:58:12-07	2711115
/	198.51.100.14	GET	200 OK	2016-07-19 18:57:29-07	2711116
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-19 18:58:10-07	2711117
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-19 18:57:58-07	2711118
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-19 18:57:56-07	2711119
/	192.0.2.140	GET	200 OK	2016-07-19 18:57:35-07	2711120
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-19 18:57:54-07	2711121
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-19 18:57:51-07	2711122
/	198.51.100.174	GET	200 OK	2016-07-19 18:57:45-07	2711123
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 18:58:22-07	2711124
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-19 18:58:19-07	2711125
/	198.51.100.133	GET	200 OK	2016-07-19 18:57:46-07	2711126
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-19 18:58:42-07	2711127
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 18:58:02-07	2711128
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-19 18:58:10-07	2711129
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-19 18:58:02-07	2711130
/	198.51.100.61	GET	200 OK	2016-07-19 18:57:48-07	2711131
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-19 18:58:07-07	2711132
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-19 18:58:04-07	2711133
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 18:58:40-07	2711134
/	192.0.2.27	GET	200 OK	2016-07-19 18:57:50-07	2711135
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 18:58:40-07	2711136
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-19 18:58:41-07	2711137
/	203.0.113.192	GET	200 OK	2016-07-19 18:57:57-07	2711138
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-19 18:58:26-07	2711139
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-19 18:58:31-07	2711140
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-19 18:58:43-07	2711141
/	198.51.100.8	GET	200 OK	2016-07-19 18:58:01-07	2711142
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-19 18:58:42-07	2711143
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-19 18:59:00-07	2711144
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-19 18:58:54-07	2711145
/	203.0.113.245	GET	200 OK	2016-07-19 18:58:04-07	2711146
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-19 18:58:26-07	2711147
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-19 18:58:59-07	2711148
/	203.0.113.245	GET	200 OK	2016-07-19 18:58:10-07	2711149
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 18:59:00-07	2711150
/	192.0.2.147	GET	200 OK	2016-07-19 18:58:20-07	2711151
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 18:58:36-07	2711152
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 18:59:03-07	2711153
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 18:58:44-07	2711154
/	192.0.2.31	GET	200 OK	2016-07-19 18:58:23-07	2711155
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 18:58:41-07	2711156
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 18:58:43-07	2711157
/	203.0.113.86	GET	200 OK	2016-07-19 18:58:27-07	2711158
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-19 18:58:51-07	2711159
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-19 18:58:53-07	2711160
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-19 18:58:47-07	2711161
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-19 18:59:22-07	2711162
/	192.0.2.91	GET	200 OK	2016-07-19 18:58:31-07	2711163
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 18:59:05-07	2711164
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-19 18:58:56-07	2711165
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-19 18:59:30-07	2711166
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-19 18:59:13-07	2711167
/	203.0.113.56	GET	200 OK	2016-07-19 18:58:41-07	2711168
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-19 18:59:25-07	2711169
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-19 18:59:11-07	2711170
/	203.0.113.29	GET	200 OK	2016-07-19 18:58:44-07	2711171
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-19 18:59:27-07	2711172
/article/bad-things-gonee	203.0.113.29	GET	404 NOT FOUND	2016-07-19 18:58:59-07	2711173
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 18:59:14-07	2711174
/	192.0.2.86	GET	200 OK	2016-07-19 18:58:53-07	2711175
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-19 18:59:16-07	2711176
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 18:59:42-07	2711177
/	203.0.113.85	GET	200 OK	2016-07-19 18:59:01-07	2711178
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 18:59:42-07	2711179
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-19 18:59:50-07	2711180
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-19 18:59:37-07	2711181
/	198.51.100.37	GET	200 OK	2016-07-19 18:59:11-07	2711182
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 18:59:39-07	2711183
/	203.0.113.239	GET	200 OK	2016-07-19 18:59:12-07	2711184
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 19:00:03-07	2711185
/	192.0.2.248	GET	200 OK	2016-07-19 18:59:18-07	2711186
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-19 19:00:17-07	2711187
/	203.0.113.75	GET	200 OK	2016-07-19 18:59:26-07	2711188
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-19 18:59:52-07	2711189
/	198.51.100.189	GET	200 OK	2016-07-19 18:59:34-07	2711190
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 19:00:04-07	2711191
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 18:59:58-07	2711192
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 19:00:14-07	2711193
/	198.51.100.24	GET	200 OK	2016-07-19 18:59:36-07	2711194
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-19 19:00:01-07	2711195
/article/candidate-is-jerkz	198.51.100.24	GET	404 NOT FOUND	2016-07-19 19:00:13-07	2711196
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-19 19:00:10-07	2711197
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 19:00:24-07	2711198
/	203.0.113.95	GET	200 OK	2016-07-19 18:59:42-07	2711199
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-19 19:00:26-07	2711200
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 18:59:57-07	2711201
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-19 18:59:59-07	2711202
/	198.51.100.60	GET	200 OK	2016-07-19 18:59:44-07	2711203
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 19:00:37-07	2711204
/	192.0.2.109	GET	200 OK	2016-07-19 18:59:47-07	2711205
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-19 19:00:34-07	2711206
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-19 19:00:04-07	2711207
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-19 19:00:42-07	2711208
/	192.0.2.60	GET	200 OK	2016-07-19 18:59:49-07	2711209
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-19 19:00:38-07	2711210
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-19 19:00:43-07	2711211
/	203.0.113.66	GET	200 OK	2016-07-19 18:59:54-07	2711212
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 19:00:30-07	2711213
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 19:00:41-07	2711214
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-19 19:00:22-07	2711215
/	192.0.2.197	GET	200 OK	2016-07-19 18:59:56-07	2711216
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-19 19:00:50-07	2711217
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-19 19:00:38-07	2711218
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 19:00:33-07	2711219
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-19 19:00:18-07	2711220
/	192.0.2.24	GET	200 OK	2016-07-19 18:59:58-07	2711221
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-19 19:00:37-07	2711222
/	198.51.100.208	GET	200 OK	2016-07-19 19:00:08-07	2711223
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-19 19:00:59-07	2711224
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-19 19:00:34-07	2711225
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 19:00:50-07	2711226
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-19 19:00:52-07	2711227
/	203.0.113.140	GET	200 OK	2016-07-19 19:00:09-07	2711228
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-19 19:00:27-07	2711229
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 19:00:59-07	2711230
/	203.0.113.102	GET	200 OK	2016-07-19 19:00:17-07	2711231
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-19 19:00:53-07	2711232
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-19 19:00:40-07	2711233
/	192.0.2.225	GET	200 OK	2016-07-19 19:00:19-07	2711234
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 19:01:02-07	2711235
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-19 19:00:49-07	2711236
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 19:00:34-07	2711237
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 19:01:06-07	2711238
/	203.0.113.96	GET	200 OK	2016-07-19 19:00:20-07	2711239
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-19 19:00:58-07	2711240
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-19 19:01:00-07	2711241
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-19 19:00:48-07	2711242
/	198.51.100.110	GET	200 OK	2016-07-19 19:00:26-07	2711243
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-19 19:01:06-07	2711244
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-19 19:01:10-07	2711245
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-19 19:00:55-07	2711246
/	203.0.113.73	GET	200 OK	2016-07-19 19:00:34-07	2711247
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 19:01:34-07	2711248
/	203.0.113.20	GET	200 OK	2016-07-19 19:00:42-07	2711249
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-19 19:01:25-07	2711250
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 19:01:05-07	2711251
/	192.0.2.111	GET	200 OK	2016-07-19 19:00:52-07	2711252
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-19 19:01:30-07	2711253
/	203.0.113.250	GET	200 OK	2016-07-19 19:00:53-07	2711254
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-19 19:01:44-07	2711255
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-19 19:01:10-07	2711256
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-19 19:01:47-07	2711257
/	198.51.100.116	GET	200 OK	2016-07-19 19:01:03-07	2711258
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-19 19:01:19-07	2711259
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-19 19:01:35-07	2711260
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-19 19:01:24-07	2711261
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 19:01:26-07	2711262
/	198.51.100.9	GET	200 OK	2016-07-19 19:01:08-07	2711263
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-19 19:02:07-07	2711264
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 19:01:39-07	2711265
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-19 19:02:03-07	2711266
/	203.0.113.27	GET	200 OK	2016-07-19 19:01:12-07	2711267
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 19:01:45-07	2711268
/	203.0.113.29	GET	200 OK	2016-07-19 19:01:20-07	2711269
/article/trouble-for-troubledq	203.0.113.29	GET	404 NOT FOUND	2016-07-19 19:02:05-07	2711270
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 19:01:40-07	2711271
/	192.0.2.4	GET	200 OK	2016-07-19 19:01:26-07	2711272
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-19 19:01:47-07	2711273
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-19 19:01:45-07	2711274
/	203.0.113.231	GET	200 OK	2016-07-19 19:01:35-07	2711275
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-19 19:02:04-07	2711276
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-19 19:02:08-07	2711277
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-19 19:01:59-07	2711278
/	192.0.2.123	GET	200 OK	2016-07-19 19:01:42-07	2711279
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-19 19:01:57-07	2711280
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-19 19:02:00-07	2711281
/	203.0.113.134	GET	200 OK	2016-07-19 19:01:51-07	2711282
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-19 19:02:22-07	2711283
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-19 19:02:40-07	2711284
/	192.0.2.136	GET	200 OK	2016-07-19 19:01:56-07	2711285
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-19 19:02:35-07	2711286
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 19:02:45-07	2711287
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 19:02:19-07	2711288
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-19 19:02:56-07	2711289
/	192.0.2.165	GET	200 OK	2016-07-19 19:02:05-07	2711290
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-19 19:02:24-07	2711291
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-19 19:03:02-07	2711292
/	198.51.100.57	GET	200 OK	2016-07-19 19:02:14-07	2711293
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-19 19:02:49-07	2711294
/	198.51.100.110	GET	200 OK	2016-07-19 19:02:20-07	2711295
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-19 19:03:07-07	2711296
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-19 19:03:00-07	2711297
/	203.0.113.170	GET	200 OK	2016-07-19 19:02:25-07	2711298
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-19 19:02:58-07	2711299
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 19:03:06-07	2711300
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 19:02:54-07	2711301
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-19 19:02:50-07	2711302
/	203.0.113.176	GET	200 OK	2016-07-19 19:02:30-07	2711303
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-19 19:03:29-07	2711304
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-19 19:03:12-07	2711305
/	192.0.2.6	GET	200 OK	2016-07-19 19:02:33-07	2711306
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-19 19:03:13-07	2711307
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-19 19:02:52-07	2711308
/	192.0.2.204	GET	200 OK	2016-07-19 19:02:43-07	2711309
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-19 19:03:23-07	2711310
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-19 19:03:43-07	2711311
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-19 19:03:09-07	2711312
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 19:03:15-07	2711313
/	198.51.100.194	GET	200 OK	2016-07-19 19:02:45-07	2711314
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 19:03:00-07	2711315
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-19 19:03:24-07	2711316
/	192.0.2.220	GET	200 OK	2016-07-19 19:02:49-07	2711317
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-19 19:03:34-07	2711318
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-19 19:03:12-07	2711319
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-19 19:03:18-07	2711320
/	203.0.113.144	GET	200 OK	2016-07-19 19:02:50-07	2711321
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 19:03:20-07	2711322
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 19:03:16-07	2711323
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-19 19:03:05-07	2711324
/	203.0.113.217	GET	200 OK	2016-07-19 19:02:56-07	2711325
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-19 19:03:21-07	2711326
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-19 19:03:30-07	2711327
/	203.0.113.49	GET	200 OK	2016-07-19 19:03:06-07	2711328
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-19 19:03:50-07	2711329
/	198.51.100.93	GET	200 OK	2016-07-19 19:03:14-07	2711330
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 19:04:14-07	2711331
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-19 19:04:00-07	2711332
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 19:03:45-07	2711333
/	198.51.100.152	GET	200 OK	2016-07-19 19:03:22-07	2711334
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-19 19:03:43-07	2711335
/	203.0.113.168	GET	200 OK	2016-07-19 19:03:28-07	2711336
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 19:04:02-07	2711337
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-19 19:03:43-07	2711338
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-19 19:04:05-07	2711339
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-19 19:04:12-07	2711340
/	192.0.2.11	GET	200 OK	2016-07-19 19:03:34-07	2711341
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 19:04:28-07	2711342
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-19 19:04:02-07	2711343
/	203.0.113.219	GET	200 OK	2016-07-19 19:03:37-07	2711344
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-19 19:04:36-07	2711345
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-19 19:04:25-07	2711346
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-19 19:04:14-07	2711347
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-19 19:04:15-07	2711348
/	192.0.2.73	GET	200 OK	2016-07-19 19:03:45-07	2711349
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 19:04:33-07	2711350
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 19:04:21-07	2711351
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 19:04:06-07	2711352
/	203.0.113.210	GET	200 OK	2016-07-19 19:03:55-07	2711353
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-19 19:04:51-07	2711354
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-19 19:04:22-07	2711355
/	198.51.100.69	GET	200 OK	2016-07-19 19:04:03-07	2711356
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-19 19:04:57-07	2711357
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-19 19:04:27-07	2711358
/	198.51.100.171	GET	200 OK	2016-07-19 19:04:11-07	2711359
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-19 19:04:46-07	2711360
/	192.0.2.90	GET	200 OK	2016-07-19 19:04:21-07	2711361
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-19 19:04:42-07	2711362
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-19 19:05:07-07	2711363
/	192.0.2.248	GET	200 OK	2016-07-19 19:04:23-07	2711364
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 19:04:55-07	2711365
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 19:05:16-07	2711366
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-19 19:04:51-07	2711367
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-19 19:05:12-07	2711368
/	203.0.113.30	GET	200 OK	2016-07-19 19:04:32-07	2711369
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-19 19:04:49-07	2711370
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-19 19:05:07-07	2711371
/	192.0.2.7	GET	200 OK	2016-07-19 19:04:33-07	2711372
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-19 19:05:01-07	2711373
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-19 19:05:05-07	2711374
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-19 19:05:12-07	2711375
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-19 19:05:08-07	2711376
/	198.51.100.112	GET	200 OK	2016-07-19 19:04:43-07	2711377
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 19:05:41-07	2711378
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 19:05:42-07	2711379
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-19 19:05:33-07	2711380
/	192.0.2.172	GET	200 OK	2016-07-19 19:04:49-07	2711381
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-19 19:05:28-07	2711382
/	198.51.100.60	GET	200 OK	2016-07-19 19:04:52-07	2711383
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-19 19:05:28-07	2711384
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-19 19:05:29-07	2711385
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 19:05:48-07	2711386
/	198.51.100.80	GET	200 OK	2016-07-19 19:04:53-07	2711387
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-19 19:05:45-07	2711388
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-19 19:05:11-07	2711389
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 19:05:34-07	2711390
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-19 19:05:12-07	2711391
/	198.51.100.86	GET	200 OK	2016-07-19 19:04:57-07	2711392
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-19 19:05:29-07	2711393
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-19 19:05:23-07	2711394
/	198.51.100.137	GET	200 OK	2016-07-19 19:04:59-07	2711395
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-19 19:05:22-07	2711396
/	198.51.100.193	GET	200 OK	2016-07-19 19:05:04-07	2711397
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-19 19:05:55-07	2711398
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-19 19:05:30-07	2711399
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-19 19:05:31-07	2711400
/	192.0.2.54	GET	200 OK	2016-07-19 19:05:13-07	2711401
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-19 19:05:38-07	2711402
/	198.51.100.190	GET	200 OK	2016-07-19 19:05:22-07	2711403
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-19 19:06:11-07	2711404
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-19 19:05:56-07	2711405
/	203.0.113.252	GET	200 OK	2016-07-19 19:05:29-07	2711406
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 19:06:11-07	2711407
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 19:06:05-07	2711408
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-19 19:06:21-07	2711409
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-19 19:05:56-07	2711410
/	192.0.2.60	GET	200 OK	2016-07-19 19:05:32-07	2711411
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-19 19:06:12-07	2711412
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-19 19:05:56-07	2711413
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-19 19:06:04-07	2711414
/	192.0.2.224	GET	200 OK	2016-07-19 19:05:42-07	2711415
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 19:06:38-07	2711416
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 19:06:25-07	2711417
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-19 19:06:21-07	2711418
/	192.0.2.7	GET	200 OK	2016-07-19 19:05:44-07	2711419
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-19 19:06:10-07	2711420
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-19 19:06:34-07	2711421
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-19 19:06:09-07	2711422
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-19 19:06:31-07	2711423
/	192.0.2.192	GET	200 OK	2016-07-19 19:05:52-07	2711424
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-19 19:06:29-07	2711425
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-19 19:06:15-07	2711426
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 19:06:23-07	2711427
/	198.51.100.54	GET	200 OK	2016-07-19 19:06:00-07	2711428
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-19 19:06:16-07	2711429
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-19 19:06:28-07	2711430
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-19 19:06:46-07	2711431
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 19:06:17-07	2711432
/	198.51.100.28	GET	200 OK	2016-07-19 19:06:04-07	2711433
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 19:06:42-07	2711434
/	192.0.2.143	GET	200 OK	2016-07-19 19:06:10-07	2711435
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-19 19:06:48-07	2711436
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-19 19:06:44-07	2711437
/	192.0.2.33	GET	200 OK	2016-07-19 19:06:20-07	2711438
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 19:07:12-07	2711439
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-19 19:07:07-07	2711440
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 19:06:57-07	2711441
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-19 19:06:55-07	2711442
/	192.0.2.164	GET	200 OK	2016-07-19 19:06:30-07	2711443
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-19 19:07:28-07	2711444
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 19:07:23-07	2711445
/	203.0.113.46	GET	200 OK	2016-07-19 19:06:31-07	2711446
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-19 19:06:58-07	2711447
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-19 19:06:57-07	2711448
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 19:06:49-07	2711449
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-19 19:07:00-07	2711450
/	198.51.100.195	GET	200 OK	2016-07-19 19:06:36-07	2711451
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-19 19:07:29-07	2711452
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-19 19:06:53-07	2711453
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-19 19:07:02-07	2711454
/	198.51.100.147	GET	200 OK	2016-07-19 19:06:45-07	2711455
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-19 19:07:05-07	2711456
/	203.0.113.51	GET	200 OK	2016-07-19 19:06:55-07	2711457
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-19 19:07:11-07	2711458
/	192.0.2.76	GET	200 OK	2016-07-19 19:07:05-07	2711459
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-19 19:08:00-07	2711460
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-19 19:07:41-07	2711461
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-19 19:07:31-07	2711462
/	203.0.113.190	GET	200 OK	2016-07-19 19:07:12-07	2711463
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-19 19:07:53-07	2711464
/	203.0.113.179	GET	200 OK	2016-07-19 19:07:22-07	2711465
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-19 19:07:52-07	2711466
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-19 19:08:07-07	2711467
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 19:08:14-07	2711468
/	203.0.113.127	GET	200 OK	2016-07-19 19:07:23-07	2711469
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 19:07:47-07	2711470
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-19 19:08:00-07	2711471
/	203.0.113.26	GET	200 OK	2016-07-19 19:07:27-07	2711472
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 19:07:55-07	2711473
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-19 19:08:26-07	2711474
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 19:08:21-07	2711475
/	203.0.113.72	GET	200 OK	2016-07-19 19:07:32-07	2711476
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 19:08:20-07	2711477
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-19 19:07:55-07	2711478
/	203.0.113.156	GET	200 OK	2016-07-19 19:07:33-07	2711479
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-19 19:07:56-07	2711480
/	203.0.113.253	GET	200 OK	2016-07-19 19:07:37-07	2711481
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 19:08:23-07	2711482
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 19:08:22-07	2711483
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-19 19:08:37-07	2711484
/	198.51.100.221	GET	200 OK	2016-07-19 19:07:39-07	2711485
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-19 19:07:57-07	2711486
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 19:08:27-07	2711487
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-19 19:07:58-07	2711488
/	203.0.113.204	GET	200 OK	2016-07-19 19:07:48-07	2711489
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-19 19:08:06-07	2711490
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-19 19:08:05-07	2711491
/	192.0.2.211	GET	200 OK	2016-07-19 19:07:51-07	2711492
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 19:08:46-07	2711493
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-19 19:08:11-07	2711494
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 19:08:51-07	2711495
/	192.0.2.184	GET	200 OK	2016-07-19 19:07:56-07	2711496
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-19 19:08:15-07	2711497
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-19 19:08:45-07	2711498
/	198.51.100.184	GET	200 OK	2016-07-19 19:08:00-07	2711499
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-19 19:08:27-07	2711500
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-19 19:08:35-07	2711501
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-19 19:09:00-07	2711502
/	203.0.113.56	GET	200 OK	2016-07-19 19:08:04-07	2711503
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-19 19:09:03-07	2711504
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-19 19:08:39-07	2711505
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 19:08:20-07	2711506
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 19:08:40-07	2711507
/	198.51.100.129	GET	200 OK	2016-07-19 19:08:07-07	2711508
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-19 19:09:02-07	2711509
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-19 19:08:52-07	2711510
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-19 19:08:44-07	2711511
/	203.0.113.199	GET	200 OK	2016-07-19 19:08:15-07	2711512
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-19 19:08:40-07	2711513
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 19:08:42-07	2711514
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-19 19:09:12-07	2711515
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-19 19:08:35-07	2711516
/	198.51.100.113	GET	200 OK	2016-07-19 19:08:24-07	2711517
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-19 19:08:55-07	2711518
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 19:08:57-07	2711519
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-19 19:09:04-07	2711520
/	203.0.113.220	GET	200 OK	2016-07-19 19:08:31-07	2711521
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-19 19:08:59-07	2711522
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-19 19:09:25-07	2711523
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-19 19:09:21-07	2711524
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-19 19:08:52-07	2711525
/	192.0.2.72	GET	200 OK	2016-07-19 19:08:37-07	2711526
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-19 19:09:22-07	2711527
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-19 19:09:21-07	2711528
/	192.0.2.219	GET	200 OK	2016-07-19 19:08:41-07	2711529
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 19:09:24-07	2711530
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 19:09:10-07	2711531
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 19:09:28-07	2711532
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 19:09:33-07	2711533
/	192.0.2.231	GET	200 OK	2016-07-19 19:08:49-07	2711534
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-19 19:09:09-07	2711535
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-19 19:09:18-07	2711536
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-19 19:09:12-07	2711537
/article/bears-love-berriesh	192.0.2.231	GET	404 NOT FOUND	2016-07-19 19:09:09-07	2711538
/	198.51.100.52	GET	200 OK	2016-07-19 19:08:51-07	2711539
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-19 19:09:46-07	2711540
/	203.0.113.154	GET	200 OK	2016-07-19 19:09:01-07	2711541
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-19 19:10:01-07	2711542
/	203.0.113.87	GET	200 OK	2016-07-19 19:09:06-07	2711543
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-19 19:09:35-07	2711544
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-19 19:09:43-07	2711545
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-19 19:09:36-07	2711546
/	198.51.100.19	GET	200 OK	2016-07-19 19:09:11-07	2711547
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-19 19:09:58-07	2711548
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-19 19:09:46-07	2711549
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 19:09:38-07	2711550
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 19:09:57-07	2711551
/	203.0.113.81	GET	200 OK	2016-07-19 19:09:19-07	2711552
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-19 19:09:39-07	2711553
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-19 19:10:06-07	2711554
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-19 19:10:05-07	2711555
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-19 19:10:08-07	2711556
/	198.51.100.65	GET	200 OK	2016-07-19 19:09:28-07	2711557
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 19:10:21-07	2711558
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 19:10:05-07	2711559
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-19 19:10:03-07	2711560
/	203.0.113.208	GET	200 OK	2016-07-19 19:09:29-07	2711561
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-19 19:09:50-07	2711562
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-19 19:09:53-07	2711563
/	192.0.2.90	GET	200 OK	2016-07-19 19:09:31-07	2711564
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-19 19:10:22-07	2711565
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-19 19:10:30-07	2711566
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-19 19:09:52-07	2711567
/	203.0.113.73	GET	200 OK	2016-07-19 19:09:35-07	2711568
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-19 19:10:25-07	2711569
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 19:10:05-07	2711570
/	203.0.113.36	GET	200 OK	2016-07-19 19:09:38-07	2711571
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-19 19:10:12-07	2711572
/	203.0.113.131	GET	200 OK	2016-07-19 19:09:48-07	2711573
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-19 19:10:10-07	2711574
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-19 19:10:44-07	2711575
/	198.51.100.241	GET	200 OK	2016-07-19 19:09:57-07	2711576
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-19 19:10:31-07	2711577
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-19 19:10:55-07	2711578
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-19 19:10:54-07	2711579
/	198.51.100.90	GET	200 OK	2016-07-19 19:10:03-07	2711580
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 19:10:25-07	2711581
/	192.0.2.195	GET	200 OK	2016-07-19 19:10:09-07	2711582
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 19:10:28-07	2711583
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-19 19:10:52-07	2711584
/	198.51.100.45	GET	200 OK	2016-07-19 19:10:19-07	2711585
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 19:10:49-07	2711586
/	192.0.2.76	GET	200 OK	2016-07-19 19:10:28-07	2711587
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-19 19:10:43-07	2711588
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-19 19:11:16-07	2711589
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-19 19:10:48-07	2711590
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-19 19:11:21-07	2711591
/	192.0.2.106	GET	200 OK	2016-07-19 19:10:38-07	2711592
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 19:11:14-07	2711593
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 19:10:54-07	2711594
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-19 19:11:02-07	2711595
/	203.0.113.174	GET	200 OK	2016-07-19 19:10:42-07	2711596
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 19:11:09-07	2711597
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 19:11:04-07	2711598
/	203.0.113.161	GET	200 OK	2016-07-19 19:10:44-07	2711599
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 19:11:28-07	2711600
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-19 19:11:44-07	2711601
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-19 19:11:36-07	2711602
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-19 19:11:23-07	2711603
/	198.51.100.188	GET	200 OK	2016-07-19 19:10:53-07	2711604
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-19 19:11:53-07	2711605
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-19 19:11:30-07	2711606
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-19 19:11:19-07	2711607
/	192.0.2.104	GET	200 OK	2016-07-19 19:11:02-07	2711608
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-19 19:11:22-07	2711609
/	198.51.100.217	GET	200 OK	2016-07-19 19:11:08-07	2711610
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-19 19:11:30-07	2711611
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 19:11:23-07	2711612
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 19:11:25-07	2711613
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-19 19:11:44-07	2711614
/	192.0.2.126	GET	200 OK	2016-07-19 19:11:14-07	2711615
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 19:11:46-07	2711616
/	192.0.2.100	GET	200 OK	2016-07-19 19:11:21-07	2711617
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-19 19:12:13-07	2711618
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-19 19:12:01-07	2711619
/	203.0.113.225	GET	200 OK	2016-07-19 19:11:31-07	2711620
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-19 19:12:19-07	2711621
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 19:11:50-07	2711622
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-19 19:12:26-07	2711623
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-19 19:11:48-07	2711624
/	192.0.2.53	GET	200 OK	2016-07-19 19:11:33-07	2711625
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-19 19:12:27-07	2711626
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-19 19:12:01-07	2711627
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-19 19:11:52-07	2711628
/	192.0.2.194	GET	200 OK	2016-07-19 19:11:39-07	2711629
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-19 19:12:27-07	2711630
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-19 19:12:16-07	2711631
/	198.51.100.152	GET	200 OK	2016-07-19 19:11:44-07	2711632
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-19 19:12:00-07	2711633
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-19 19:12:28-07	2711634
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-19 19:12:14-07	2711635
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-19 19:12:31-07	2711636
/	192.0.2.242	GET	200 OK	2016-07-19 19:11:49-07	2711637
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 19:12:39-07	2711638
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-19 19:12:41-07	2711639
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 19:12:18-07	2711640
/	192.0.2.146	GET	200 OK	2016-07-19 19:11:58-07	2711641
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-19 19:12:30-07	2711642
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 19:12:33-07	2711643
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-19 19:12:13-07	2711644
/	192.0.2.117	GET	200 OK	2016-07-19 19:12:07-07	2711645
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-19 19:12:27-07	2711646
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-19 19:12:56-07	2711647
/	203.0.113.45	GET	200 OK	2016-07-19 19:12:13-07	2711648
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-19 19:12:29-07	2711649
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-19 19:12:50-07	2711650
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-19 19:13:06-07	2711651
/	203.0.113.233	GET	200 OK	2016-07-19 19:12:14-07	2711652
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-19 19:12:43-07	2711653
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-19 19:12:42-07	2711654
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-19 19:12:51-07	2711656
/	192.0.2.202	GET	200 OK	2016-07-19 19:12:22-07	2711657
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-19 19:13:09-07	2711658
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 19:13:02-07	2711659
/	198.51.100.29	GET	200 OK	2016-07-19 19:12:31-07	2711660
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-19 19:13:19-07	2711661
/	192.0.2.157	GET	200 OK	2016-07-19 19:12:33-07	2711662
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-19 19:12:56-07	2711663
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-19 19:13:19-07	2711664
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 19:13:26-07	2711665
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 19:13:12-07	2711666
/	203.0.113.68	GET	200 OK	2016-07-19 19:12:39-07	2711667
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 19:13:00-07	2711668
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 19:13:30-07	2711669
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-19 19:13:24-07	2711670
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 19:13:10-07	2711671
/	203.0.113.134	GET	200 OK	2016-07-19 19:12:46-07	2711672
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-19 19:13:42-07	2711673
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-19 19:13:38-07	2711674
/	192.0.2.247	GET	200 OK	2016-07-19 19:12:56-07	2711675
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-19 19:13:19-07	2711676
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-19 19:13:31-07	2711677
/	192.0.2.109	GET	200 OK	2016-07-19 19:13:02-07	2711678
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-19 19:13:27-07	2711679
/	192.0.2.139	GET	200 OK	2016-07-19 19:13:06-07	2711680
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 19:13:52-07	2711681
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 19:13:29-07	2711682
/	203.0.113.249	GET	200 OK	2016-07-19 19:13:14-07	2711683
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 19:13:35-07	2711684
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-19 19:13:58-07	2711685
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-19 19:13:31-07	2711686
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-19 19:13:39-07	2711687
/	192.0.2.232	GET	200 OK	2016-07-19 19:13:17-07	2711688
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 19:13:54-07	2711689
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 19:13:53-07	2711690
/	198.51.100.212	GET	200 OK	2016-07-19 19:13:21-07	2711691
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-19 19:13:37-07	2711692
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 19:13:43-07	2711693
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-19 19:13:52-07	2711694
/	203.0.113.43	GET	200 OK	2016-07-19 19:13:26-07	2711695
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-19 19:14:02-07	2711696
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-19 19:13:53-07	2711697
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-19 19:13:57-07	2711698
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-19 19:14:09-07	2711699
/	198.51.100.153	GET	200 OK	2016-07-19 19:13:34-07	2711700
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 19:13:51-07	2711701
/	192.0.2.83	GET	200 OK	2016-07-19 19:13:44-07	2711702
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 19:14:39-07	2711703
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 19:14:04-07	2711704
/	203.0.113.62	GET	200 OK	2016-07-19 19:13:47-07	2711705
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-19 19:14:03-07	2711706
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-19 19:14:34-07	2711707
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 19:14:46-07	2711708
/	198.51.100.70	GET	200 OK	2016-07-19 19:13:56-07	2711709
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-19 19:14:41-07	2711710
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-19 19:14:27-07	2711711
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-19 19:14:25-07	2711712
/	192.0.2.94	GET	200 OK	2016-07-19 19:14:05-07	2711713
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-19 19:14:27-07	2711714
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-19 19:14:38-07	2711715
/	192.0.2.188	GET	200 OK	2016-07-19 19:14:12-07	2711716
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 19:15:01-07	2711717
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-19 19:15:03-07	2711718
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-19 19:14:39-07	2711719
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 19:15:11-07	2711720
/	192.0.2.111	GET	200 OK	2016-07-19 19:14:21-07	2711721
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-19 19:14:48-07	2711722
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 19:15:09-07	2711723
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-19 19:14:40-07	2711724
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 19:14:50-07	2711725
/	203.0.113.17	GET	200 OK	2016-07-19 19:14:30-07	2711726
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-19 19:15:23-07	2711727
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-19 19:14:48-07	2711728
/	203.0.113.218	GET	200 OK	2016-07-19 19:14:34-07	2711729
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-19 19:15:27-07	2711730
/	192.0.2.70	GET	200 OK	2016-07-19 19:14:43-07	2711731
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-19 19:15:01-07	2711732
/article/candidate-is-jerkt	192.0.2.70	GET	404 NOT FOUND	2016-07-19 19:15:28-07	2711733
/	192.0.2.115	GET	200 OK	2016-07-19 19:14:44-07	2711734
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 19:15:01-07	2711735
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-19 19:15:23-07	2711736
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-19 19:15:01-07	2711737
/	198.51.100.38	GET	200 OK	2016-07-19 19:14:52-07	2711738
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 19:15:47-07	2711739
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 19:15:52-07	2711740
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-19 19:15:12-07	2711741
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-19 19:15:38-07	2711742
/	198.51.100.195	GET	200 OK	2016-07-19 19:14:55-07	2711743
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 19:15:42-07	2711744
/	192.0.2.201	GET	200 OK	2016-07-19 19:15:00-07	2711745
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-19 19:15:58-07	2711746
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-19 19:15:40-07	2711747
/	203.0.113.138	GET	200 OK	2016-07-19 19:15:08-07	2711748
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 19:15:30-07	2711749
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 19:16:08-07	2711750
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-19 19:16:01-07	2711751
/	192.0.2.146	GET	200 OK	2016-07-19 19:15:15-07	2711752
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 19:15:52-07	2711753
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-19 19:16:00-07	2711754
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 19:15:40-07	2711755
/	198.51.100.66	GET	200 OK	2016-07-19 19:15:23-07	2711756
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-19 19:16:09-07	2711757
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-19 19:15:50-07	2711758
/	198.51.100.250	GET	200 OK	2016-07-19 19:15:28-07	2711759
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-19 19:16:19-07	2711760
/	198.51.100.178	GET	200 OK	2016-07-19 19:15:29-07	2711761
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 19:15:59-07	2711762
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-19 19:16:19-07	2711763
/	198.51.100.225	GET	200 OK	2016-07-19 19:15:33-07	2711764
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-19 19:16:14-07	2711765
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-19 19:16:13-07	2711766
/	192.0.2.179	GET	200 OK	2016-07-19 19:15:38-07	2711767
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 19:15:59-07	2711768
/	192.0.2.41	GET	200 OK	2016-07-19 19:15:43-07	2711769
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-19 19:16:36-07	2711770
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 19:15:58-07	2711771
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 19:16:04-07	2711772
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-19 19:16:36-07	2711773
/	203.0.113.180	GET	200 OK	2016-07-19 19:15:47-07	2711774
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-19 19:16:28-07	2711775
/	203.0.113.238	GET	200 OK	2016-07-19 19:15:53-07	2711776
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 19:16:27-07	2711777
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-19 19:16:44-07	2711778
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 19:16:31-07	2711779
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 19:16:28-07	2711780
/	192.0.2.247	GET	200 OK	2016-07-19 19:16:01-07	2711781
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-19 19:16:45-07	2711782
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-19 19:16:56-07	2711783
/	198.51.100.170	GET	200 OK	2016-07-19 19:16:08-07	2711784
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-19 19:16:35-07	2711785
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-19 19:16:39-07	2711786
/	203.0.113.9	GET	200 OK	2016-07-19 19:16:11-07	2711787
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-19 19:17:01-07	2711788
/	198.51.100.167	GET	200 OK	2016-07-19 19:16:17-07	2711789
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 19:17:16-07	2711790
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-19 19:16:40-07	2711791
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 19:16:46-07	2711792
/	203.0.113.137	GET	200 OK	2016-07-19 19:16:21-07	2711793
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-19 19:16:44-07	2711794
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 19:16:50-07	2711795
/	203.0.113.96	GET	200 OK	2016-07-19 19:16:22-07	2711796
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-19 19:17:09-07	2711797
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-19 19:16:43-07	2711798
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-19 19:16:59-07	2711799
/	198.51.100.54	GET	200 OK	2016-07-19 19:16:25-07	2711800
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 19:16:56-07	2711801
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 19:17:01-07	2711802
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-19 19:16:51-07	2711803
/	198.51.100.130	GET	200 OK	2016-07-19 19:16:28-07	2711804
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-19 19:17:27-07	2711805
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-19 19:17:04-07	2711806
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 19:17:14-07	2711807
/	192.0.2.77	GET	200 OK	2016-07-19 19:16:30-07	2711808
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 19:17:09-07	2711809
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 19:17:19-07	2711810
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-19 19:17:19-07	2711811
/	203.0.113.148	GET	200 OK	2016-07-19 19:16:32-07	2711812
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 19:16:53-07	2711813
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-19 19:16:58-07	2711814
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 19:17:30-07	2711815
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-19 19:17:29-07	2711816
/	192.0.2.5	GET	200 OK	2016-07-19 19:16:34-07	2711817
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-19 19:17:15-07	2711818
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-19 19:17:12-07	2711819
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-19 19:17:27-07	2711820
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-19 19:16:50-07	2711821
/	203.0.113.190	GET	200 OK	2016-07-19 19:16:42-07	2711822
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-19 19:17:20-07	2711823
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 19:17:14-07	2711824
/	198.51.100.245	GET	200 OK	2016-07-19 19:16:47-07	2711825
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-19 19:17:45-07	2711826
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 19:17:22-07	2711827
/	192.0.2.254	GET	200 OK	2016-07-19 19:16:52-07	2711828
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 19:17:10-07	2711829
/	203.0.113.115	GET	200 OK	2016-07-19 19:16:55-07	2711830
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-19 19:17:36-07	2711831
/	203.0.113.7	GET	200 OK	2016-07-19 19:17:03-07	2711832
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-19 19:17:28-07	2711833
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 19:17:45-07	2711834
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 19:17:42-07	2711835
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 19:17:34-07	2711836
/	198.51.100.138	GET	200 OK	2016-07-19 19:17:11-07	2711837
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 19:18:10-07	2711838
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 19:18:06-07	2711839
/	198.51.100.154	GET	200 OK	2016-07-19 19:17:15-07	2711840
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-19 19:17:35-07	2711841
/	192.0.2.233	GET	200 OK	2016-07-19 19:17:20-07	2711842
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-19 19:17:55-07	2711843
/	192.0.2.251	GET	200 OK	2016-07-19 19:17:23-07	2711844
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 19:18:10-07	2711845
/	198.51.100.108	GET	200 OK	2016-07-19 19:17:26-07	2711846
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-19 19:18:03-07	2711847
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-19 19:18:02-07	2711848
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 19:18:08-07	2711849
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-19 19:18:15-07	2711850
/	192.0.2.170	GET	200 OK	2016-07-19 19:17:27-07	2711851
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-19 19:17:50-07	2711852
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 19:18:16-07	2711853
/	192.0.2.91	GET	200 OK	2016-07-19 19:17:31-07	2711854
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 19:17:54-07	2711855
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-19 19:18:18-07	2711856
/	192.0.2.90	GET	200 OK	2016-07-19 19:17:37-07	2711857
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-19 19:17:58-07	2711858
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-19 19:18:22-07	2711859
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-19 19:18:22-07	2711860
/	203.0.113.246	GET	200 OK	2016-07-19 19:17:44-07	2711861
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-19 19:18:00-07	2711862
/	198.51.100.224	GET	200 OK	2016-07-19 19:17:51-07	2711863
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-19 19:18:45-07	2711864
/	192.0.2.158	GET	200 OK	2016-07-19 19:17:58-07	2711865
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-19 19:18:20-07	2711866
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 19:18:42-07	2711867
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 19:18:50-07	2711868
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-19 19:18:56-07	2711869
/	203.0.113.10	GET	200 OK	2016-07-19 19:18:01-07	2711870
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-19 19:18:35-07	2711871
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-19 19:18:47-07	2711872
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-19 19:18:25-07	2711873
/	198.51.100.3	GET	200 OK	2016-07-19 19:18:08-07	2711874
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 19:18:42-07	2711875
/	192.0.2.197	GET	200 OK	2016-07-19 19:18:17-07	2711876
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 19:18:52-07	2711877
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 19:18:41-07	2711878
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 19:18:49-07	2711879
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 19:18:40-07	2711880
/	203.0.113.231	GET	200 OK	2016-07-19 19:18:21-07	2711881
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-19 19:18:48-07	2711882
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-19 19:19:10-07	2711883
/	198.51.100.168	GET	200 OK	2016-07-19 19:18:22-07	2711884
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-19 19:18:59-07	2711885
/	203.0.113.253	GET	200 OK	2016-07-19 19:18:23-07	2711886
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-19 19:18:55-07	2711887
/	203.0.113.97	GET	200 OK	2016-07-19 19:18:29-07	2711888
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 19:19:07-07	2711889
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 19:19:18-07	2711890
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 19:19:08-07	2711891
/	203.0.113.112	GET	200 OK	2016-07-19 19:18:37-07	2711892
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 19:18:56-07	2711893
/	198.51.100.227	GET	200 OK	2016-07-19 19:18:40-07	2711894
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-19 19:18:56-07	2711895
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-19 19:19:04-07	2711896
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-19 19:18:55-07	2711897
/	203.0.113.143	GET	200 OK	2016-07-19 19:18:48-07	2711898
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-19 19:19:27-07	2711899
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-19 19:19:48-07	2711900
/	198.51.100.77	GET	200 OK	2016-07-19 19:18:56-07	2711901
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-19 19:19:50-07	2711902
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-19 19:19:32-07	2711903
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-19 19:19:24-07	2711904
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-19 19:19:48-07	2711905
/	203.0.113.48	GET	200 OK	2016-07-19 19:18:57-07	2711906
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-19 19:19:37-07	2711907
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-19 19:19:29-07	2711908
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-19 19:19:21-07	2711909
/	203.0.113.155	GET	200 OK	2016-07-19 19:19:00-07	2711910
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-19 19:19:54-07	2711911
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 19:19:32-07	2711912
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-19 19:19:47-07	2711913
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-19 19:19:37-07	2711914
/	198.51.100.188	GET	200 OK	2016-07-19 19:19:01-07	2711915
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-19 19:19:47-07	2711916
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-19 19:19:29-07	2711917
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 19:19:39-07	2711918
/	203.0.113.23	GET	200 OK	2016-07-19 19:19:06-07	2711919
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-19 19:19:24-07	2711920
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 19:19:35-07	2711921
/	203.0.113.162	GET	200 OK	2016-07-19 19:19:16-07	2711922
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-19 19:19:41-07	2711923
/	203.0.113.60	GET	200 OK	2016-07-19 19:19:22-07	2711924
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-19 19:20:12-07	2711925
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 19:20:15-07	2711926
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-19 19:20:22-07	2711927
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-19 19:20:03-07	2711928
/	198.51.100.30	GET	200 OK	2016-07-19 19:19:23-07	2711929
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 19:20:19-07	2711930
/	192.0.2.95	GET	200 OK	2016-07-19 19:19:32-07	2711931
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-19 19:20:29-07	2711932
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-19 19:20:04-07	2711933
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-19 19:20:21-07	2711934
/	203.0.113.16	GET	200 OK	2016-07-19 19:19:42-07	2711935
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 19:20:17-07	2711936
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 19:20:33-07	2711937
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-19 19:20:21-07	2711938
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-19 19:19:59-07	2711939
/	192.0.2.194	GET	200 OK	2016-07-19 19:19:45-07	2711940
/	198.51.100.71	GET	200 OK	2016-07-20 03:05:40-07	2729618
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-19 19:20:00-07	2711941
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-19 19:20:30-07	2711942
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 19:20:45-07	2711943
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-19 19:20:44-07	2711944
/	192.0.2.152	GET	200 OK	2016-07-19 19:19:49-07	2711945
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-19 19:20:37-07	2711946
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-19 19:20:15-07	2711947
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-19 19:20:14-07	2711948
/	203.0.113.12	GET	200 OK	2016-07-19 19:19:59-07	2711949
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 19:20:19-07	2711950
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-19 19:20:44-07	2711951
/	203.0.113.128	GET	200 OK	2016-07-19 19:20:07-07	2711952
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-19 19:20:47-07	2711953
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-19 19:20:26-07	2711954
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-19 19:21:04-07	2711955
/	203.0.113.105	GET	200 OK	2016-07-19 19:20:13-07	2711956
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-19 19:20:38-07	2711957
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-19 19:20:42-07	2711958
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-19 19:20:58-07	2711959
/	198.51.100.199	GET	200 OK	2016-07-19 19:20:16-07	2711960
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-19 19:21:14-07	2711961
/	198.51.100.55	GET	200 OK	2016-07-19 19:20:26-07	2711962
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-19 19:20:46-07	2711963
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-19 19:21:12-07	2711964
/	203.0.113.36	GET	200 OK	2016-07-19 19:20:29-07	2711965
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 19:21:04-07	2711966
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-19 19:20:53-07	2711967
/	198.51.100.71	GET	200 OK	2016-07-19 19:20:37-07	2711968
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-19 19:21:28-07	2711969
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 19:21:25-07	2711970
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-19 19:21:13-07	2711971
/	203.0.113.151	GET	200 OK	2016-07-19 19:20:39-07	2711972
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 19:21:02-07	2711973
/	198.51.100.164	GET	200 OK	2016-07-19 19:20:45-07	2711974
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-19 19:21:30-07	2711975
/	198.51.100.54	GET	200 OK	2016-07-19 19:20:54-07	2711976
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 19:21:17-07	2711977
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-19 19:21:40-07	2711978
/	192.0.2.132	GET	200 OK	2016-07-19 19:20:59-07	2711979
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-19 19:21:29-07	2711980
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 19:21:45-07	2711981
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-19 19:21:36-07	2711982
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-19 19:21:52-07	2711983
/	198.51.100.96	GET	200 OK	2016-07-19 19:21:01-07	2711984
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 19:21:50-07	2711985
/	198.51.100.195	GET	200 OK	2016-07-19 19:21:05-07	2711986
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-19 19:21:47-07	2711987
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 19:21:52-07	2711988
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 19:21:52-07	2711989
/	192.0.2.235	GET	200 OK	2016-07-19 19:21:12-07	2711990
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-19 19:21:35-07	2711991
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-19 19:21:32-07	2711992
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 19:21:59-07	2711993
/	192.0.2.120	GET	200 OK	2016-07-19 19:21:22-07	2711994
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 19:21:51-07	2711995
/	198.51.100.152	GET	200 OK	2016-07-19 19:21:31-07	2711996
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-19 19:22:21-07	2711997
/	198.51.100.73	GET	200 OK	2016-07-19 19:21:39-07	2711998
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 19:22:02-07	2711999
/	198.51.100.106	GET	200 OK	2016-07-19 19:21:48-07	2712000
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-19 19:22:17-07	2712001
/	203.0.113.147	GET	200 OK	2016-07-19 19:21:58-07	2712002
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-19 19:22:39-07	2712003
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-19 19:22:42-07	2712004
/	192.0.2.29	GET	200 OK	2016-07-19 19:22:07-07	2712005
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 19:23:02-07	2712006
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 19:22:43-07	2712007
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 19:23:00-07	2712008
/	192.0.2.92	GET	200 OK	2016-07-19 19:22:09-07	2712009
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-19 19:22:38-07	2712010
/	203.0.113.38	GET	200 OK	2016-07-19 19:22:16-07	2712011
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 19:22:56-07	2712012
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-19 19:22:46-07	2712013
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 19:22:55-07	2712014
/	203.0.113.165	GET	200 OK	2016-07-19 19:22:25-07	2712015
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-19 19:23:13-07	2712016
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-19 19:23:12-07	2712017
/	192.0.2.186	GET	200 OK	2016-07-19 19:22:26-07	2712018
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 19:23:05-07	2712019
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 19:23:17-07	2712020
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 19:23:08-07	2712021
/	192.0.2.68	GET	200 OK	2016-07-19 19:22:28-07	2712022
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 19:22:53-07	2712023
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-19 19:23:26-07	2712024
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-19 19:22:55-07	2712025
/	198.51.100.244	GET	200 OK	2016-07-19 19:22:33-07	2712026
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-19 19:23:25-07	2712027
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-19 19:23:18-07	2712028
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-19 19:23:25-07	2712029
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-19 19:23:30-07	2712030
/	192.0.2.84	GET	200 OK	2016-07-19 19:22:43-07	2712031
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 19:23:07-07	2712032
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-19 19:23:20-07	2712033
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-19 19:23:41-07	2712034
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 19:23:26-07	2712035
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 19:23:20-07	2712037
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-19 19:23:28-07	2712038
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 19:23:09-07	2712039
/	203.0.113.153	GET	200 OK	2016-07-19 19:22:52-07	2712040
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-19 19:23:49-07	2712041
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 19:23:22-07	2712042
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-19 19:23:46-07	2712043
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 19:23:21-07	2712044
/	203.0.113.48	GET	200 OK	2016-07-19 19:22:59-07	2712045
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-19 19:23:27-07	2712046
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-19 19:23:28-07	2712047
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-19 19:23:29-07	2712048
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-19 19:23:17-07	2712049
/	192.0.2.73	GET	200 OK	2016-07-19 19:23:08-07	2712050
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 19:23:56-07	2712051
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-19 19:23:54-07	2712052
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 19:23:39-07	2712053
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-19 19:23:55-07	2712054
/	192.0.2.6	GET	200 OK	2016-07-19 19:23:17-07	2712055
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-19 19:24:11-07	2712056
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-19 19:23:38-07	2712057
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-19 19:24:09-07	2712058
/	198.51.100.102	GET	200 OK	2016-07-19 19:23:22-07	2712059
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-19 19:23:41-07	2712060
/	198.51.100.116	GET	200 OK	2016-07-19 19:23:30-07	2712061
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 19:23:50-07	2712062
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-19 19:24:04-07	2712063
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-19 19:23:48-07	2712064
/	192.0.2.200	GET	200 OK	2016-07-19 19:23:40-07	2712065
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-19 19:24:24-07	2712066
/	203.0.113.84	GET	200 OK	2016-07-19 19:23:43-07	2712067
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-19 19:24:36-07	2712068
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-19 19:24:26-07	2712069
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-19 19:24:25-07	2712070
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-19 19:24:11-07	2712071
/	198.51.100.43	GET	200 OK	2016-07-19 19:23:48-07	2712072
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-19 19:24:24-07	2712073
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 19:24:33-07	2712074
/	198.51.100.62	GET	200 OK	2016-07-19 19:23:51-07	2712075
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-19 19:24:22-07	2712076
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-19 19:24:43-07	2712077
/	198.51.100.142	GET	200 OK	2016-07-19 19:23:58-07	2712078
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-19 19:24:25-07	2712079
/	192.0.2.36	GET	200 OK	2016-07-19 19:24:08-07	2712080
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-19 19:25:04-07	2712081
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-19 19:24:43-07	2712082
/	203.0.113.100	GET	200 OK	2016-07-19 19:24:16-07	2712083
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-19 19:25:05-07	2712084
/	203.0.113.53	GET	200 OK	2016-07-19 19:24:20-07	2712085
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 19:24:40-07	2712086
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-19 19:24:49-07	2712087
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-19 19:24:59-07	2712088
/	198.51.100.252	GET	200 OK	2016-07-19 19:24:28-07	2712089
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-19 19:25:27-07	2712090
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-19 19:25:16-07	2712091
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-19 19:24:59-07	2712092
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-19 19:24:56-07	2712093
/	198.51.100.26	GET	200 OK	2016-07-19 19:24:33-07	2712094
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-19 19:25:10-07	2712095
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-19 19:25:18-07	2712096
/	192.0.2.36	GET	200 OK	2016-07-19 19:24:35-07	2712097
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-19 19:25:04-07	2712098
/	192.0.2.198	GET	200 OK	2016-07-19 19:24:37-07	2712099
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-19 19:25:20-07	2712100
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-19 19:25:01-07	2712101
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-19 19:25:37-07	2712102
/	192.0.2.241	GET	200 OK	2016-07-19 19:24:46-07	2712103
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 19:25:14-07	2712104
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 19:25:15-07	2712105
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 19:25:31-07	2712106
/	203.0.113.173	GET	200 OK	2016-07-19 19:24:52-07	2712107
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-19 19:25:17-07	2712108
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-19 19:25:24-07	2712109
/	203.0.113.13	GET	200 OK	2016-07-19 19:25:00-07	2712110
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 19:25:53-07	2712111
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 19:25:46-07	2712112
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 19:25:27-07	2712113
/	192.0.2.252	GET	200 OK	2016-07-19 19:25:03-07	2712114
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-19 19:25:33-07	2712115
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-19 19:25:30-07	2712116
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 19:25:47-07	2712117
/	203.0.113.164	GET	200 OK	2016-07-19 19:25:05-07	2712118
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 19:25:58-07	2712119
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 19:25:51-07	2712120
/	198.51.100.79	GET	200 OK	2016-07-19 19:25:08-07	2712121
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-19 19:25:42-07	2712122
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-19 19:25:45-07	2712123
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-19 19:25:33-07	2712124
/	192.0.2.84	GET	200 OK	2016-07-19 19:25:12-07	2712125
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-19 19:25:58-07	2712126
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 19:26:03-07	2712127
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-19 19:26:05-07	2712128
/	203.0.113.209	GET	200 OK	2016-07-19 19:25:19-07	2712129
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-19 19:25:51-07	2712130
/	198.51.100.252	GET	200 OK	2016-07-19 19:25:25-07	2712131
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 19:26:18-07	2712132
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 19:25:48-07	2712133
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 19:25:49-07	2712134
/	198.51.100.189	GET	200 OK	2016-07-19 19:25:30-07	2712135
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-19 19:25:47-07	2712136
/	198.51.100.54	GET	200 OK	2016-07-19 19:25:39-07	2712137
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-19 19:26:08-07	2712138
/	192.0.2.187	GET	200 OK	2016-07-19 19:25:45-07	2712139
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-19 19:26:14-07	2712140
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-19 19:26:45-07	2712141
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-19 19:26:01-07	2712142
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 19:26:02-07	2712143
/	198.51.100.19	GET	200 OK	2016-07-19 19:25:54-07	2712144
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 19:26:36-07	2712145
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 19:26:37-07	2712146
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-19 19:26:50-07	2712147
/	203.0.113.128	GET	200 OK	2016-07-19 19:26:01-07	2712148
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-19 19:26:41-07	2712149
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-19 19:26:34-07	2712150
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 19:26:17-07	2712151
/	198.51.100.154	GET	200 OK	2016-07-19 19:26:09-07	2712152
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-19 19:27:08-07	2712153
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-19 19:26:50-07	2712154
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-19 19:26:54-07	2712155
/	198.51.100.67	GET	200 OK	2016-07-19 19:26:10-07	2712156
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-19 19:26:30-07	2712157
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-19 19:26:53-07	2712158
/	203.0.113.106	GET	200 OK	2016-07-19 19:26:16-07	2712159
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-19 19:27:06-07	2712160
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-19 19:27:13-07	2712161
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-19 19:27:01-07	2712162
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-19 19:26:58-07	2712163
/	192.0.2.32	GET	200 OK	2016-07-19 19:26:18-07	2712164
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-19 19:27:06-07	2712165
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-19 19:27:00-07	2712166
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-19 19:27:03-07	2712167
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-19 19:27:08-07	2712168
/	198.51.100.159	GET	200 OK	2016-07-19 19:26:28-07	2712169
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-19 19:27:22-07	2712170
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-19 19:27:14-07	2712171
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-19 19:27:26-07	2712172
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-19 19:26:44-07	2712173
/	192.0.2.206	GET	200 OK	2016-07-19 19:26:36-07	2712174
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-19 19:26:53-07	2712175
/	192.0.2.238	GET	200 OK	2016-07-19 19:26:45-07	2712176
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 19:27:16-07	2712177
/	192.0.2.109	GET	200 OK	2016-07-19 19:26:52-07	2712178
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-19 19:27:48-07	2712179
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-19 19:27:18-07	2712180
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-19 19:27:09-07	2712181
/	198.51.100.216	GET	200 OK	2016-07-19 19:26:56-07	2712182
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-19 19:27:54-07	2712183
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-19 19:27:11-07	2712184
/	192.0.2.139	GET	200 OK	2016-07-19 19:26:57-07	2712185
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 19:27:37-07	2712186
/	203.0.113.157	GET	200 OK	2016-07-19 19:26:58-07	2712187
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-19 19:27:45-07	2712188
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-19 19:27:17-07	2712189
/	192.0.2.110	GET	200 OK	2016-07-19 19:26:59-07	2712190
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-19 19:27:19-07	2712191
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-19 19:27:31-07	2712192
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-19 19:27:20-07	2712193
/	203.0.113.216	GET	200 OK	2016-07-19 19:27:03-07	2712194
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-19 19:27:26-07	2712195
/	192.0.2.197	GET	200 OK	2016-07-19 19:27:12-07	2712196
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-19 19:27:38-07	2712197
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-19 19:27:48-07	2712198
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 19:27:41-07	2712199
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 19:27:52-07	2712200
/	203.0.113.155	GET	200 OK	2016-07-19 19:27:22-07	2712201
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-19 19:28:14-07	2712202
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-19 19:28:17-07	2712203
/	192.0.2.207	GET	200 OK	2016-07-19 19:27:24-07	2712204
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-19 19:28:09-07	2712205
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-19 19:28:09-07	2712206
/	192.0.2.13	GET	200 OK	2016-07-19 19:27:26-07	2712207
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 19:28:07-07	2712208
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 19:28:06-07	2712209
/	203.0.113.11	GET	200 OK	2016-07-19 19:27:35-07	2712210
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-19 19:28:33-07	2712211
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-19 19:28:35-07	2712212
/	198.51.100.48	GET	200 OK	2016-07-19 19:27:45-07	2712213
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-19 19:28:16-07	2712214
/	192.0.2.59	GET	200 OK	2016-07-19 19:27:52-07	2712215
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-19 19:28:23-07	2712216
/	192.0.2.176	GET	200 OK	2016-07-19 19:27:53-07	2712217
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-19 19:28:16-07	2712218
/	203.0.113.84	GET	200 OK	2016-07-19 19:27:59-07	2712219
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-19 19:28:39-07	2712220
/	192.0.2.44	GET	200 OK	2016-07-19 19:28:06-07	2712221
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-19 19:28:50-07	2712222
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-19 19:28:53-07	2712223
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-19 19:29:02-07	2712224
/	203.0.113.100	GET	200 OK	2016-07-19 19:28:11-07	2712225
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-19 19:28:45-07	2712226
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-19 19:28:29-07	2712227
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-19 19:28:45-07	2712228
/	192.0.2.179	GET	200 OK	2016-07-19 19:28:16-07	2712229
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 19:29:14-07	2712230
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 19:28:34-07	2712231
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-19 19:28:55-07	2712232
/	198.51.100.245	GET	200 OK	2016-07-19 19:28:21-07	2712233
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-19 19:28:58-07	2712234
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 19:28:53-07	2712235
/	203.0.113.254	GET	200 OK	2016-07-19 19:28:25-07	2712236
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-19 19:29:15-07	2712237
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-19 19:28:51-07	2712238
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-19 19:29:01-07	2712239
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-19 19:29:21-07	2712240
/	203.0.113.245	GET	200 OK	2016-07-19 19:28:30-07	2712241
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 19:29:01-07	2712242
/	192.0.2.175	GET	200 OK	2016-07-19 19:28:39-07	2712243
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 19:29:00-07	2712244
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 19:29:27-07	2712245
/	203.0.113.236	GET	200 OK	2016-07-19 19:28:47-07	2712246
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-19 19:29:15-07	2712247
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-19 19:29:12-07	2712248
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-19 19:29:10-07	2712249
/	192.0.2.213	GET	200 OK	2016-07-19 19:28:51-07	2712250
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-19 19:29:21-07	2712251
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-19 19:29:43-07	2712252
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-19 19:29:24-07	2712253
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-19 19:29:32-07	2712254
/	203.0.113.150	GET	200 OK	2016-07-19 19:28:57-07	2712255
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 19:29:47-07	2712256
/	198.51.100.253	GET	200 OK	2016-07-19 19:29:04-07	2712257
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-19 19:29:28-07	2712258
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-19 19:29:49-07	2712259
/	198.51.100.49	GET	200 OK	2016-07-19 19:29:07-07	2712260
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-19 19:29:51-07	2712261
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-19 19:29:57-07	2712262
/	198.51.100.97	GET	200 OK	2016-07-19 19:29:13-07	2712263
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 19:29:52-07	2712264
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-19 19:29:48-07	2712265
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 19:29:44-07	2712266
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 19:29:31-07	2712267
/	192.0.2.48	GET	200 OK	2016-07-19 19:29:21-07	2712268
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 19:30:09-07	2712269
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-19 19:30:13-07	2712270
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-19 19:30:08-07	2712271
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-19 19:29:37-07	2712272
/	192.0.2.216	GET	200 OK	2016-07-19 19:29:27-07	2712273
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-19 19:30:19-07	2712274
/	203.0.113.197	GET	200 OK	2016-07-19 19:29:30-07	2712275
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-19 19:29:53-07	2712276
/	198.51.100.169	GET	200 OK	2016-07-19 19:29:33-07	2712277
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-19 19:29:50-07	2712278
/	203.0.113.68	GET	200 OK	2016-07-19 19:29:41-07	2712279
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-19 19:30:38-07	2712280
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-19 19:30:24-07	2712281
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-19 19:30:32-07	2712282
/	203.0.113.88	GET	200 OK	2016-07-19 19:29:49-07	2712283
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-19 19:30:33-07	2712284
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-19 19:30:32-07	2712285
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-19 19:30:18-07	2712286
/	203.0.113.90	GET	200 OK	2016-07-19 19:29:59-07	2712287
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-19 19:30:40-07	2712288
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-19 19:30:51-07	2712289
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 19:30:52-07	2712290
/	203.0.113.87	GET	200 OK	2016-07-19 19:30:09-07	2712291
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-19 19:30:57-07	2712292
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-19 19:31:03-07	2712293
/	192.0.2.194	GET	200 OK	2016-07-19 19:30:19-07	2712294
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-19 19:30:59-07	2712295
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-19 19:31:08-07	2712296
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-19 19:31:18-07	2712297
/	192.0.2.202	GET	200 OK	2016-07-19 19:30:23-07	2712298
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-19 19:30:54-07	2712299
/	192.0.2.198	GET	200 OK	2016-07-19 19:30:31-07	2712300
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-19 19:31:28-07	2712301
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-19 19:31:25-07	2712302
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-19 19:31:18-07	2712303
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-19 19:30:54-07	2712304
/	203.0.113.75	GET	200 OK	2016-07-19 19:30:33-07	2712305
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-19 19:31:26-07	2712306
/	192.0.2.171	GET	200 OK	2016-07-19 19:30:40-07	2712307
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-19 19:31:01-07	2712308
/	198.51.100.92	GET	200 OK	2016-07-19 19:30:45-07	2712309
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-19 19:31:19-07	2712310
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-19 19:31:16-07	2712311
/	192.0.2.185	GET	200 OK	2016-07-19 19:30:52-07	2712312
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-19 19:31:26-07	2712313
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-19 19:31:14-07	2712314
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-19 19:31:37-07	2712315
/	198.51.100.108	GET	200 OK	2016-07-19 19:30:55-07	2712316
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 19:31:52-07	2712317
/	203.0.113.79	GET	200 OK	2016-07-19 19:30:56-07	2712318
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 19:31:33-07	2712319
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 19:31:53-07	2712320
/	192.0.2.224	GET	200 OK	2016-07-19 19:30:58-07	2712321
/	192.0.2.175	GET	200 OK	2016-07-20 03:08:00-07	2729714
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 19:31:14-07	2712322
/article/candidate-is-jerkc	192.0.2.224	GET	404 NOT FOUND	2016-07-19 19:31:42-07	2712323
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-19 19:31:26-07	2712324
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-19 19:31:53-07	2712325
/	198.51.100.12	GET	200 OK	2016-07-19 19:30:59-07	2712326
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-19 19:31:39-07	2712327
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-19 19:31:35-07	2712328
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 19:31:15-07	2712329
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-19 19:31:28-07	2712330
/	192.0.2.32	GET	200 OK	2016-07-19 19:31:09-07	2712331
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-19 19:31:56-07	2712332
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 19:31:53-07	2712333
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 19:31:32-07	2712334
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 19:31:46-07	2712335
/	198.51.100.217	GET	200 OK	2016-07-19 19:31:17-07	2712336
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-19 19:32:04-07	2712337
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-19 19:31:46-07	2712338
/	192.0.2.250	GET	200 OK	2016-07-19 19:31:23-07	2712339
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-19 19:31:49-07	2712340
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-19 19:31:44-07	2712341
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-19 19:32:02-07	2712342
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-19 19:31:56-07	2712343
/	192.0.2.150	GET	200 OK	2016-07-19 19:31:29-07	2712344
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-19 19:32:18-07	2712345
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-19 19:32:06-07	2712346
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-19 19:31:53-07	2712347
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-19 19:32:10-07	2712348
/	203.0.113.229	GET	200 OK	2016-07-19 19:31:37-07	2712349
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-19 19:32:31-07	2712350
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-19 19:32:17-07	2712351
/article/bears-love-berriesj	203.0.113.229	GET	404 NOT FOUND	2016-07-19 19:31:54-07	2712352
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-19 19:32:25-07	2712353
/	203.0.113.126	GET	200 OK	2016-07-19 19:31:43-07	2712354
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-19 19:32:41-07	2712355
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-19 19:32:28-07	2712356
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-19 19:32:02-07	2712357
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-19 19:32:30-07	2712358
/	203.0.113.82	GET	200 OK	2016-07-19 19:31:51-07	2712359
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-19 19:32:08-07	2712360
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-19 19:32:42-07	2712361
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-19 19:32:32-07	2712362
/	203.0.113.250	GET	200 OK	2016-07-19 19:31:58-07	2712363
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-19 19:32:41-07	2712364
/	203.0.113.99	GET	200 OK	2016-07-19 19:32:05-07	2712365
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 19:32:56-07	2712366
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 19:32:34-07	2712367
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 19:32:20-07	2712368
/	192.0.2.200	GET	200 OK	2016-07-19 19:32:06-07	2712369
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 19:32:48-07	2712370
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 19:32:44-07	2712371
/	203.0.113.251	GET	200 OK	2016-07-19 19:32:10-07	2712372
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-19 19:32:29-07	2712373
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-19 19:32:43-07	2712374
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 19:32:36-07	2712375
/	198.51.100.176	GET	200 OK	2016-07-19 19:32:18-07	2712376
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 19:33:05-07	2712377
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 19:32:37-07	2712378
/	198.51.100.195	GET	200 OK	2016-07-19 19:32:19-07	2712379
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-19 19:33:12-07	2712380
/	192.0.2.101	GET	200 OK	2016-07-19 19:32:21-07	2712381
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-19 19:33:09-07	2712382
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-19 19:32:41-07	2712383
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-19 19:33:12-07	2712384
/	203.0.113.145	GET	200 OK	2016-07-19 19:32:27-07	2712385
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 19:33:13-07	2712386
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-19 19:33:14-07	2712387
/	198.51.100.131	GET	200 OK	2016-07-19 19:32:31-07	2712388
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-19 19:33:12-07	2712389
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-19 19:33:04-07	2712390
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-19 19:33:12-07	2712391
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-19 19:33:11-07	2712392
/	203.0.113.14	GET	200 OK	2016-07-19 19:32:33-07	2712393
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-19 19:33:03-07	2712394
/	192.0.2.141	GET	200 OK	2016-07-19 19:32:35-07	2712395
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-19 19:33:31-07	2712396
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 19:33:18-07	2712397
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-19 19:33:02-07	2712398
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 19:33:31-07	2712399
/	203.0.113.132	GET	200 OK	2016-07-19 19:32:39-07	2712400
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-19 19:32:58-07	2712401
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-19 19:33:25-07	2712402
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-19 19:33:08-07	2712403
/	192.0.2.198	GET	200 OK	2016-07-19 19:32:48-07	2712404
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-19 19:33:13-07	2712405
/	203.0.113.106	GET	200 OK	2016-07-19 19:32:49-07	2712406
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 19:33:10-07	2712407
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 19:33:39-07	2712408
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 19:33:44-07	2712409
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-19 19:33:39-07	2712410
/	192.0.2.171	GET	200 OK	2016-07-19 19:32:56-07	2712411
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 19:33:31-07	2712412
/	203.0.113.92	GET	200 OK	2016-07-19 19:32:59-07	2712413
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-19 19:33:39-07	2712414
/	203.0.113.190	GET	200 OK	2016-07-19 19:33:02-07	2712415
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-19 19:33:37-07	2712416
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-19 19:33:32-07	2712417
/	203.0.113.221	GET	200 OK	2016-07-19 19:33:11-07	2712418
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-19 19:33:51-07	2712419
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-19 19:33:37-07	2712420
/	198.51.100.239	GET	200 OK	2016-07-19 19:33:13-07	2712421
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 19:33:37-07	2712422
/	198.51.100.131	GET	200 OK	2016-07-19 19:33:23-07	2712423
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-19 19:34:21-07	2712424
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-19 19:34:20-07	2712425
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-19 19:34:05-07	2712426
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-19 19:34:12-07	2712427
/	198.51.100.63	GET	200 OK	2016-07-19 19:33:27-07	2712428
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-19 19:33:49-07	2712429
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-19 19:34:16-07	2712430
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-19 19:34:04-07	2712431
/	198.51.100.229	GET	200 OK	2016-07-19 19:33:34-07	2712432
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-19 19:34:27-07	2712433
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-19 19:34:29-07	2712434
/	198.51.100.84	GET	200 OK	2016-07-19 19:33:39-07	2712435
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-19 19:34:31-07	2712436
/	192.0.2.33	GET	200 OK	2016-07-19 19:33:49-07	2712437
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-19 19:34:49-07	2712438
/	198.51.100.176	GET	200 OK	2016-07-19 19:33:55-07	2712439
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 19:34:37-07	2712440
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 19:34:26-07	2712441
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-19 19:34:13-07	2712442
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-19 19:34:41-07	2712443
/	198.51.100.160	GET	200 OK	2016-07-19 19:34:02-07	2712444
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-19 19:34:21-07	2712445
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 19:34:31-07	2712446
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-19 19:34:22-07	2712447
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 19:34:35-07	2712448
/	198.51.100.237	GET	200 OK	2016-07-19 19:34:08-07	2712449
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 19:34:46-07	2712450
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-19 19:35:01-07	2712451
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-19 19:35:07-07	2712452
/	192.0.2.81	GET	200 OK	2016-07-19 19:34:16-07	2712453
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-19 19:35:00-07	2712454
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-19 19:35:10-07	2712455
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 19:35:13-07	2712456
/	198.51.100.102	GET	200 OK	2016-07-19 19:34:18-07	2712457
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-19 19:34:48-07	2712458
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-19 19:35:17-07	2712459
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-19 19:34:57-07	2712460
/	192.0.2.30	GET	200 OK	2016-07-19 19:34:19-07	2712461
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-19 19:35:02-07	2712462
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-19 19:34:39-07	2712463
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 19:34:48-07	2712464
/article/bears-love-berriest	192.0.2.30	GET	404 NOT FOUND	2016-07-19 19:35:02-07	2712465
/	198.51.100.228	GET	200 OK	2016-07-19 19:34:27-07	2712466
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 19:35:19-07	2712467
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 19:35:08-07	2712468
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 19:35:22-07	2712469
/	192.0.2.130	GET	200 OK	2016-07-19 19:34:37-07	2712470
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 19:34:54-07	2712471
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 19:35:30-07	2712472
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 19:35:33-07	2712473
/	192.0.2.84	GET	200 OK	2016-07-19 19:34:38-07	2712474
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-19 19:35:37-07	2712475
/	198.51.100.131	GET	200 OK	2016-07-19 19:34:40-07	2712476
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-19 19:35:03-07	2712477
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-19 19:35:13-07	2712478
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-19 19:35:13-07	2712479
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-19 19:34:57-07	2712480
/	203.0.113.40	GET	200 OK	2016-07-19 19:34:41-07	2712481
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-19 19:35:39-07	2712482
/	203.0.113.9	GET	200 OK	2016-07-19 19:34:48-07	2712483
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 19:35:20-07	2712484
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-19 19:35:10-07	2712485
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 19:35:19-07	2712486
/	203.0.113.115	GET	200 OK	2016-07-19 19:34:56-07	2712487
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 19:35:56-07	2712488
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-19 19:35:26-07	2712489
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-19 19:35:20-07	2712490
/	203.0.113.50	GET	200 OK	2016-07-19 19:35:02-07	2712491
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-19 19:36:01-07	2712492
/	203.0.113.243	GET	200 OK	2016-07-19 19:35:10-07	2712493
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 19:35:33-07	2712494
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-19 19:35:42-07	2712495
/	203.0.113.202	GET	200 OK	2016-07-19 19:35:20-07	2712496
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-19 19:36:14-07	2712497
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-19 19:35:57-07	2712498
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-19 19:35:59-07	2712499
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-19 19:35:40-07	2712500
/	203.0.113.152	GET	200 OK	2016-07-19 19:35:30-07	2712501
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 19:36:30-07	2712502
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-19 19:36:06-07	2712503
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-19 19:36:06-07	2712504
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-19 19:36:04-07	2712505
/	192.0.2.174	GET	200 OK	2016-07-19 19:35:38-07	2712506
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-19 19:36:36-07	2712507
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-19 19:36:19-07	2712508
/	198.51.100.106	GET	200 OK	2016-07-19 19:35:48-07	2712509
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-19 19:36:10-07	2712510
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-19 19:36:43-07	2712511
/	192.0.2.11	GET	200 OK	2016-07-19 19:35:51-07	2712512
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-19 19:36:41-07	2712513
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-19 19:36:51-07	2712514
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 19:36:20-07	2712515
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-19 19:36:28-07	2712516
/	198.51.100.116	GET	200 OK	2016-07-19 19:35:53-07	2712517
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-19 19:36:31-07	2712518
/	203.0.113.237	GET	200 OK	2016-07-19 19:35:57-07	2712519
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-19 19:36:46-07	2712520
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 19:36:39-07	2712521
/	203.0.113.25	GET	200 OK	2016-07-19 19:36:05-07	2712522
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-19 19:36:47-07	2712523
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-19 19:36:30-07	2712524
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-19 19:36:21-07	2712525
/	198.51.100.181	GET	200 OK	2016-07-19 19:36:06-07	2712526
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-19 19:37:03-07	2712527
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-19 19:36:46-07	2712528
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-19 19:37:06-07	2712529
/	192.0.2.94	GET	200 OK	2016-07-19 19:36:13-07	2712530
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-19 19:37:00-07	2712531
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-19 19:37:07-07	2712532
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-19 19:36:41-07	2712533
/	192.0.2.75	GET	200 OK	2016-07-19 19:36:22-07	2712534
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-19 19:37:07-07	2712535
/	203.0.113.193	GET	200 OK	2016-07-19 19:36:26-07	2712536
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-19 19:37:24-07	2712537
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-19 19:37:13-07	2712538
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-19 19:36:48-07	2712539
/	198.51.100.248	GET	200 OK	2016-07-19 19:36:33-07	2712540
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 19:36:48-07	2712541
/	192.0.2.67	GET	200 OK	2016-07-19 19:36:37-07	2712542
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-19 19:37:36-07	2712543
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-19 19:37:23-07	2712544
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 19:37:21-07	2712545
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-19 19:36:53-07	2712546
/	198.51.100.105	GET	200 OK	2016-07-19 19:36:38-07	2712547
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-19 19:37:15-07	2712548
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-19 19:37:15-07	2712549
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-19 19:37:31-07	2712550
/	203.0.113.247	GET	200 OK	2016-07-19 19:36:44-07	2712551
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-19 19:37:08-07	2712552
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-19 19:37:29-07	2712553
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-19 19:37:24-07	2712554
/	203.0.113.226	GET	200 OK	2016-07-19 19:36:54-07	2712555
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-19 19:37:16-07	2712556
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-19 19:37:50-07	2712557
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-19 19:37:36-07	2712558
/	203.0.113.27	GET	200 OK	2016-07-19 19:36:57-07	2712559
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 19:37:38-07	2712560
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-19 19:37:42-07	2712561
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-19 19:37:51-07	2712562
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-19 19:37:39-07	2712563
/	198.51.100.156	GET	200 OK	2016-07-19 19:37:01-07	2712564
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 19:37:52-07	2712565
/	203.0.113.230	GET	200 OK	2016-07-19 19:37:09-07	2712566
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 19:37:35-07	2712567
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 19:37:30-07	2712568
/	203.0.113.253	GET	200 OK	2016-07-19 19:37:14-07	2712569
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-19 19:37:43-07	2712570
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-19 19:38:10-07	2712571
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 19:38:11-07	2712572
/	192.0.2.142	GET	200 OK	2016-07-19 19:37:20-07	2712573
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-19 19:37:35-07	2712574
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 19:37:59-07	2712575
/	198.51.100.192	GET	200 OK	2016-07-19 19:37:25-07	2712576
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-19 19:37:58-07	2712577
/	198.51.100.169	GET	200 OK	2016-07-19 19:37:26-07	2712578
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-19 19:38:17-07	2712579
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-19 19:38:17-07	2712580
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-19 19:38:05-07	2712581
/	198.51.100.214	GET	200 OK	2016-07-19 19:37:35-07	2712582
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 19:38:25-07	2712583
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-19 19:38:26-07	2712584
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-19 19:37:58-07	2712585
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-19 19:38:27-07	2712586
/	203.0.113.223	GET	200 OK	2016-07-19 19:37:41-07	2712587
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-19 19:38:10-07	2712588
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-19 19:38:41-07	2712589
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-19 19:38:20-07	2712590
/	198.51.100.195	GET	200 OK	2016-07-19 19:37:44-07	2712591
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 19:38:43-07	2712592
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-19 19:38:32-07	2712593
/	192.0.2.252	GET	200 OK	2016-07-19 19:37:53-07	2712594
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-19 19:38:49-07	2712595
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 19:38:44-07	2712596
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-19 19:38:37-07	2712597
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 19:38:13-07	2712598
/	192.0.2.35	GET	200 OK	2016-07-19 19:38:03-07	2712599
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-19 19:38:34-07	2712600
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 19:38:19-07	2712601
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 19:38:37-07	2712602
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-19 19:38:25-07	2712603
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-19 19:38:57-07	2712605
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-19 19:38:51-07	2712606
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-19 19:39:00-07	2712607
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-19 19:39:00-07	2712608
/	198.51.100.248	GET	200 OK	2016-07-19 19:38:13-07	2712609
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-19 19:38:40-07	2712610
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 19:38:34-07	2712611
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 19:38:42-07	2712612
/	198.51.100.197	GET	200 OK	2016-07-19 19:38:17-07	2712613
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-19 19:38:53-07	2712614
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-19 19:38:37-07	2712615
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-19 19:38:54-07	2712616
/	198.51.100.131	GET	200 OK	2016-07-19 19:38:21-07	2712617
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-19 19:38:55-07	2712618
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-19 19:38:58-07	2712619
/	203.0.113.59	GET	200 OK	2016-07-19 19:38:31-07	2712620
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 19:39:30-07	2712621
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-19 19:38:48-07	2712622
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 19:38:55-07	2712623
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 19:39:14-07	2712624
/	198.51.100.58	GET	200 OK	2016-07-19 19:38:40-07	2712625
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-19 19:39:11-07	2712626
/	203.0.113.215	GET	200 OK	2016-07-19 19:38:42-07	2712627
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-19 19:39:15-07	2712628
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 19:38:58-07	2712629
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 19:39:15-07	2712630
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-19 19:39:29-07	2712631
/	198.51.100.250	GET	200 OK	2016-07-19 19:38:51-07	2712632
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-19 19:39:07-07	2712633
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-19 19:39:33-07	2712634
/	198.51.100.132	GET	200 OK	2016-07-19 19:38:56-07	2712635
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-19 19:39:39-07	2712636
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-19 19:39:51-07	2712637
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-19 19:39:49-07	2712638
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-19 19:39:52-07	2712639
/	192.0.2.175	GET	200 OK	2016-07-19 19:39:01-07	2712640
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-19 19:39:56-07	2712641
/	203.0.113.130	GET	200 OK	2016-07-19 19:39:04-07	2712642
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-19 19:39:32-07	2712643
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-19 19:39:34-07	2712644
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-19 19:40:02-07	2712645
/	198.51.100.229	GET	200 OK	2016-07-19 19:39:12-07	2712646
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-19 19:40:09-07	2712647
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 19:39:56-07	2712648
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-19 19:39:47-07	2712649
/	198.51.100.2	GET	200 OK	2016-07-19 19:39:22-07	2712650
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-19 19:40:08-07	2712651
/	192.0.2.185	GET	200 OK	2016-07-19 19:39:27-07	2712652
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-19 19:40:04-07	2712653
/	192.0.2.142	GET	200 OK	2016-07-19 19:39:36-07	2712654
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-19 19:40:00-07	2712655
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-19 19:40:15-07	2712656
/	203.0.113.119	GET	200 OK	2016-07-19 19:39:38-07	2712657
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-19 19:40:03-07	2712658
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 19:39:56-07	2712659
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 19:39:53-07	2712660
/	198.51.100.27	GET	200 OK	2016-07-19 19:39:44-07	2712661
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-19 19:40:43-07	2712662
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 19:40:05-07	2712663
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-19 19:40:25-07	2712664
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-19 19:40:42-07	2712665
/	192.0.2.76	GET	200 OK	2016-07-19 19:39:48-07	2712666
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-19 19:40:21-07	2712667
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 19:40:06-07	2712668
/	198.51.100.158	GET	200 OK	2016-07-19 19:39:50-07	2712669
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 19:40:34-07	2712670
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 19:40:37-07	2712671
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-19 19:40:33-07	2712672
/	203.0.113.45	GET	200 OK	2016-07-19 19:39:51-07	2712673
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-19 19:40:32-07	2712674
/	192.0.2.205	GET	200 OK	2016-07-19 19:39:58-07	2712675
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-19 19:40:57-07	2712676
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-19 19:40:22-07	2712677
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-19 19:40:19-07	2712678
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-19 19:40:44-07	2712679
/	203.0.113.76	GET	200 OK	2016-07-19 19:39:59-07	2712680
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 19:40:15-07	2712681
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 19:40:27-07	2712682
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 19:40:25-07	2712683
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 19:40:33-07	2712684
/	203.0.113.59	GET	200 OK	2016-07-19 19:40:03-07	2712685
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-19 19:40:32-07	2712686
/	203.0.113.213	GET	200 OK	2016-07-19 19:40:12-07	2712687
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 19:40:57-07	2712688
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-19 19:40:32-07	2712689
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 19:40:40-07	2712690
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-19 19:40:27-07	2712691
/	203.0.113.179	GET	200 OK	2016-07-19 19:40:15-07	2712692
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-19 19:41:15-07	2712693
/	203.0.113.108	GET	200 OK	2016-07-19 19:40:25-07	2712694
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-19 19:41:23-07	2712695
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 19:41:16-07	2712696
/	192.0.2.127	GET	200 OK	2016-07-19 19:40:27-07	2712697
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-19 19:41:12-07	2712698
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 19:40:47-07	2712699
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-19 19:41:25-07	2712700
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-19 19:41:11-07	2712701
/	198.51.100.34	GET	200 OK	2016-07-19 19:40:29-07	2712702
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-19 19:40:44-07	2712703
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-19 19:41:06-07	2712704
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-19 19:41:22-07	2712705
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-19 19:41:27-07	2712706
/	192.0.2.14	GET	200 OK	2016-07-19 19:40:30-07	2712707
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-19 19:41:04-07	2712708
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-19 19:40:48-07	2712709
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-19 19:41:29-07	2712710
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-19 19:41:10-07	2712711
/	192.0.2.6	GET	200 OK	2016-07-19 19:40:31-07	2712712
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-19 19:41:02-07	2712713
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-19 19:41:17-07	2712714
/	203.0.113.135	GET	200 OK	2016-07-19 19:40:40-07	2712715
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-19 19:41:17-07	2712716
/	203.0.113.10	GET	200 OK	2016-07-19 19:40:43-07	2712717
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-19 19:41:31-07	2712718
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-19 19:41:26-07	2712719
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-19 19:41:14-07	2712720
/	192.0.2.37	GET	200 OK	2016-07-19 19:40:53-07	2712721
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 19:41:20-07	2712722
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-19 19:41:21-07	2712723
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-19 19:41:09-07	2712724
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-19 19:41:36-07	2712725
/	192.0.2.132	GET	200 OK	2016-07-19 19:40:58-07	2712726
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 19:41:42-07	2712727
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-19 19:41:18-07	2712728
/	192.0.2.229	GET	200 OK	2016-07-19 19:41:04-07	2712729
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-19 19:41:20-07	2712730
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 19:41:20-07	2712731
/	203.0.113.68	GET	200 OK	2016-07-19 19:41:08-07	2712732
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 19:41:40-07	2712733
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-19 19:41:32-07	2712734
/	192.0.2.143	GET	200 OK	2016-07-19 19:41:16-07	2712735
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 19:42:00-07	2712736
/	198.51.100.178	GET	200 OK	2016-07-19 19:41:22-07	2712737
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-19 19:41:52-07	2712738
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-19 19:41:56-07	2712739
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 19:42:22-07	2712740
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 19:41:39-07	2712741
/	192.0.2.92	GET	200 OK	2016-07-19 19:41:29-07	2712742
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-19 19:41:44-07	2712743
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-19 19:42:19-07	2712744
/	192.0.2.135	GET	200 OK	2016-07-19 19:41:32-07	2712745
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 19:41:59-07	2712746
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-19 19:41:54-07	2712747
/	192.0.2.245	GET	200 OK	2016-07-19 19:41:35-07	2712748
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 19:42:01-07	2712749
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-19 19:41:53-07	2712750
/	203.0.113.158	GET	200 OK	2016-07-19 19:41:41-07	2712751
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-19 19:42:41-07	2712752
/	192.0.2.137	GET	200 OK	2016-07-19 19:41:48-07	2712753
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 19:42:15-07	2712754
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 19:42:23-07	2712755
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 19:42:35-07	2712756
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-19 19:42:25-07	2712757
/	192.0.2.151	GET	200 OK	2016-07-19 19:41:52-07	2712758
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 19:42:18-07	2712759
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 19:42:45-07	2712760
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 19:42:48-07	2712761
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-19 19:42:40-07	2712762
/	192.0.2.97	GET	200 OK	2016-07-19 19:41:55-07	2712763
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 19:42:51-07	2712764
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-19 19:42:53-07	2712765
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-19 19:42:34-07	2712766
/	192.0.2.185	GET	200 OK	2016-07-19 19:41:58-07	2712767
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-19 19:42:58-07	2712768
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-19 19:42:54-07	2712769
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-19 19:42:29-07	2712770
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-19 19:42:54-07	2712771
/	203.0.113.10	GET	200 OK	2016-07-19 19:42:00-07	2712772
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-19 19:42:18-07	2712773
/	198.51.100.139	GET	200 OK	2016-07-19 19:42:07-07	2712774
/article/media-obsessed-with-bearsv	198.51.100.139	GET	404 NOT FOUND	2016-07-19 19:43:01-07	2712775
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-19 19:42:27-07	2712776
/	203.0.113.72	GET	200 OK	2016-07-19 19:42:11-07	2712777
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 19:42:58-07	2712778
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-19 19:42:49-07	2712779
/	203.0.113.187	GET	200 OK	2016-07-19 19:42:15-07	2712780
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-19 19:43:12-07	2712781
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-19 19:43:15-07	2712782
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-19 19:43:01-07	2712783
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-19 19:43:14-07	2712784
/	198.51.100.181	GET	200 OK	2016-07-19 19:42:22-07	2712785
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-19 19:42:51-07	2712786
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-19 19:43:17-07	2712787
/	203.0.113.78	GET	200 OK	2016-07-19 19:42:30-07	2712788
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-19 19:43:14-07	2712789
/	192.0.2.209	GET	200 OK	2016-07-19 19:42:37-07	2712790
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-19 19:43:33-07	2712791
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-19 19:43:04-07	2712792
/	198.51.100.181	GET	200 OK	2016-07-19 19:42:42-07	2712793
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-19 19:43:03-07	2712794
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 19:43:30-07	2712795
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-19 19:43:22-07	2712796
/	198.51.100.12	GET	200 OK	2016-07-19 19:42:47-07	2712797
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-19 19:43:24-07	2712798
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-19 19:43:22-07	2712799
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-19 19:43:13-07	2712800
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-19 19:43:21-07	2712801
/	203.0.113.100	GET	200 OK	2016-07-19 19:42:57-07	2712802
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-19 19:43:29-07	2712803
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-19 19:43:57-07	2712804
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-19 19:43:26-07	2712805
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-19 19:43:17-07	2712806
/	203.0.113.5	GET	200 OK	2016-07-19 19:43:00-07	2712807
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-19 19:43:54-07	2712808
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-19 19:43:44-07	2712809
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-19 19:43:53-07	2712810
/	192.0.2.199	GET	200 OK	2016-07-19 19:43:02-07	2712811
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-19 19:43:32-07	2712812
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-19 19:43:48-07	2712813
/	198.51.100.135	GET	200 OK	2016-07-19 19:43:10-07	2712814
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 19:43:45-07	2712815
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-19 19:43:54-07	2712816
/	192.0.2.67	GET	200 OK	2016-07-19 19:43:15-07	2712817
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-19 19:43:58-07	2712818
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 19:44:05-07	2712819
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-19 19:43:57-07	2712820
/	203.0.113.18	GET	200 OK	2016-07-19 19:43:21-07	2712821
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-19 19:44:00-07	2712822
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 19:44:08-07	2712823
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-19 19:44:16-07	2712824
/	192.0.2.238	GET	200 OK	2016-07-19 19:43:24-07	2712825
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-19 19:43:43-07	2712826
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 19:44:21-07	2712827
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 19:44:12-07	2712828
/	192.0.2.107	GET	200 OK	2016-07-19 19:43:26-07	2712829
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 19:44:02-07	2712830
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-19 19:44:14-07	2712831
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-19 19:44:06-07	2712832
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-19 19:44:23-07	2712833
/	198.51.100.184	GET	200 OK	2016-07-19 19:43:33-07	2712834
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-19 19:44:32-07	2712835
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-19 19:44:04-07	2712836
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 19:44:21-07	2712837
/	203.0.113.111	GET	200 OK	2016-07-19 19:43:37-07	2712838
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-19 19:44:02-07	2712839
/	198.51.100.166	GET	200 OK	2016-07-19 19:43:44-07	2712840
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-19 19:44:23-07	2712841
/	203.0.113.33	GET	200 OK	2016-07-19 19:43:49-07	2712842
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 19:44:32-07	2712843
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 19:44:32-07	2712844
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-19 19:44:10-07	2712845
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-19 19:44:09-07	2712846
/	203.0.113.94	GET	200 OK	2016-07-19 19:43:54-07	2712847
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-19 19:44:39-07	2712848
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-19 19:44:54-07	2712849
/	192.0.2.124	GET	200 OK	2016-07-19 19:44:02-07	2712850
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 19:44:44-07	2712851
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 19:44:30-07	2712852
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-19 19:45:00-07	2712853
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-19 19:44:29-07	2712854
/	192.0.2.254	GET	200 OK	2016-07-19 19:44:04-07	2712855
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-19 19:45:04-07	2712856
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 19:44:41-07	2712857
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-19 19:44:23-07	2712858
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 19:45:03-07	2712859
/	203.0.113.82	GET	200 OK	2016-07-19 19:44:07-07	2712860
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-19 19:44:48-07	2712861
/	198.51.100.116	GET	200 OK	2016-07-19 19:44:15-07	2712862
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-19 19:44:55-07	2712863
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-19 19:45:09-07	2712864
/article/media-obsessed-with-bearsy	198.51.100.116	GET	404 NOT FOUND	2016-07-19 19:44:39-07	2712865
/	192.0.2.10	GET	200 OK	2016-07-19 19:44:25-07	2712866
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 19:45:15-07	2712867
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 19:45:19-07	2712868
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 19:44:48-07	2712869
/	198.51.100.33	GET	200 OK	2016-07-19 19:44:30-07	2712870
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-19 19:45:11-07	2712871
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 19:45:06-07	2712872
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-19 19:45:15-07	2712873
/	198.51.100.30	GET	200 OK	2016-07-19 19:44:37-07	2712874
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-19 19:45:18-07	2712875
/	192.0.2.193	GET	200 OK	2016-07-19 19:44:41-07	2712876
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 19:45:40-07	2712877
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-19 19:45:39-07	2712878
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-19 19:45:37-07	2712879
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-19 19:45:24-07	2712880
/	192.0.2.184	GET	200 OK	2016-07-19 19:44:51-07	2712881
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 19:45:17-07	2712882
/	203.0.113.233	GET	200 OK	2016-07-19 19:44:56-07	2712883
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-19 19:45:14-07	2712884
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-19 19:45:40-07	2712885
/	192.0.2.252	GET	200 OK	2016-07-19 19:45:00-07	2712886
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-19 19:45:53-07	2712887
/	203.0.113.47	GET	200 OK	2016-07-19 19:45:08-07	2712888
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-19 19:45:37-07	2712889
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-19 19:45:33-07	2712890
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-19 19:45:31-07	2712891
/article/media-obsessed-with-bearst	203.0.113.47	GET	404 NOT FOUND	2016-07-19 19:45:30-07	2712892
/	198.51.100.113	GET	200 OK	2016-07-19 19:45:09-07	2712893
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 19:45:28-07	2712894
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 19:45:49-07	2712895
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-19 19:46:02-07	2712896
/	203.0.113.224	GET	200 OK	2016-07-19 19:45:14-07	2712897
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-19 19:46:08-07	2712898
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-19 19:46:01-07	2712899
/article/balloon-goons-doomedj	203.0.113.224	GET	404 NOT FOUND	2016-07-19 19:45:53-07	2712900
/	192.0.2.109	GET	200 OK	2016-07-19 19:45:20-07	2712901
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-19 19:45:50-07	2712902
/	198.51.100.133	GET	200 OK	2016-07-19 19:45:25-07	2712903
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-19 19:46:20-07	2712904
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 19:46:05-07	2712905
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-19 19:46:16-07	2712906
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-19 19:45:47-07	2712907
/	203.0.113.204	GET	200 OK	2016-07-19 19:45:35-07	2712908
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-19 19:46:03-07	2712909
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-19 19:46:16-07	2712910
/	203.0.113.210	GET	200 OK	2016-07-19 19:45:38-07	2712911
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 19:46:15-07	2712912
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 19:46:38-07	2712913
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 19:46:01-07	2712914
/	203.0.113.78	GET	200 OK	2016-07-19 19:45:44-07	2712915
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 19:46:01-07	2712916
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 19:46:17-07	2712917
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 19:46:09-07	2712918
/	192.0.2.60	GET	200 OK	2016-07-19 19:45:45-07	2712919
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-19 19:46:11-07	2712920
/	203.0.113.184	GET	200 OK	2016-07-19 19:45:55-07	2712921
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 19:46:22-07	2712922
/	198.51.100.206	GET	200 OK	2016-07-19 19:45:56-07	2712923
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-19 19:46:44-07	2712924
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-19 19:46:29-07	2712925
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-19 19:46:39-07	2712926
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-19 19:46:54-07	2712927
/	192.0.2.134	GET	200 OK	2016-07-19 19:46:01-07	2712928
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 19:46:33-07	2712929
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-19 19:46:18-07	2712930
/	192.0.2.125	GET	200 OK	2016-07-19 19:46:06-07	2712931
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-19 19:46:43-07	2712932
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 19:46:21-07	2712933
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-19 19:46:54-07	2712934
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-19 19:47:01-07	2712935
/	192.0.2.212	GET	200 OK	2016-07-19 19:46:13-07	2712936
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 19:47:04-07	2712937
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-19 19:46:46-07	2712938
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-19 19:46:51-07	2712939
/	203.0.113.31	GET	200 OK	2016-07-19 19:46:16-07	2712940
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-19 19:47:05-07	2712941
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-19 19:47:13-07	2712942
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-19 19:46:40-07	2712943
/	198.51.100.248	GET	200 OK	2016-07-19 19:46:18-07	2712944
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-19 19:46:52-07	2712945
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-19 19:47:05-07	2712946
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-19 19:46:48-07	2712947
/	192.0.2.37	GET	200 OK	2016-07-19 19:46:22-07	2712948
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 19:46:58-07	2712949
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 19:47:08-07	2712950
/	198.51.100.112	GET	200 OK	2016-07-19 19:46:23-07	2712951
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-19 19:46:38-07	2712952
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 19:47:04-07	2712953
/	192.0.2.65	GET	200 OK	2016-07-19 19:46:31-07	2712954
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-19 19:47:12-07	2712955
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-19 19:47:04-07	2712956
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-19 19:46:50-07	2712957
/	192.0.2.67	GET	200 OK	2016-07-19 19:46:34-07	2712958
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-19 19:47:19-07	2712959
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-19 19:47:33-07	2712960
/	192.0.2.77	GET	200 OK	2016-07-19 19:46:39-07	2712961
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 19:47:09-07	2712962
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 19:47:06-07	2712963
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-19 19:47:00-07	2712964
/	192.0.2.6	GET	200 OK	2016-07-19 19:46:49-07	2712965
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-19 19:47:40-07	2712966
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-19 19:47:38-07	2712967
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-19 19:47:30-07	2712968
/	192.0.2.54	GET	200 OK	2016-07-19 19:46:57-07	2712969
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 19:47:33-07	2712970
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-19 19:47:18-07	2712971
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 19:47:39-07	2712972
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 19:47:51-07	2712973
/	203.0.113.3	GET	200 OK	2016-07-19 19:46:59-07	2712974
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-19 19:47:54-07	2712975
/	198.51.100.23	GET	200 OK	2016-07-19 19:47:06-07	2712976
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 19:48:01-07	2712977
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 19:47:44-07	2712978
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 19:47:49-07	2712979
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 19:47:49-07	2712980
/	203.0.113.220	GET	200 OK	2016-07-19 19:47:14-07	2712981
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 19:47:39-07	2712982
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 19:47:33-07	2712983
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 19:47:44-07	2712984
/	198.51.100.225	GET	200 OK	2016-07-19 19:47:20-07	2712985
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-19 19:47:41-07	2712986
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-19 19:47:56-07	2712987
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-19 19:48:01-07	2712988
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-19 19:47:44-07	2712989
/	192.0.2.18	GET	200 OK	2016-07-19 19:47:24-07	2712990
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-19 19:47:41-07	2712991
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-19 19:47:59-07	2712992
/	192.0.2.216	GET	200 OK	2016-07-19 19:47:26-07	2712993
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-19 19:47:59-07	2712994
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-19 19:48:20-07	2712995
/	192.0.2.108	GET	200 OK	2016-07-19 19:47:28-07	2712996
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-19 19:48:01-07	2712997
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-19 19:47:44-07	2712998
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-19 19:47:57-07	2712999
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-19 19:48:19-07	2713000
/	203.0.113.69	GET	200 OK	2016-07-19 19:47:37-07	2713001
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 19:48:26-07	2713002
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-19 19:48:15-07	2713003
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-19 19:48:10-07	2713004
/	192.0.2.228	GET	200 OK	2016-07-19 19:47:41-07	2713005
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-19 19:48:35-07	2713006
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 19:48:12-07	2713007
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-19 19:48:32-07	2713008
/	203.0.113.122	GET	200 OK	2016-07-19 19:47:46-07	2713009
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-19 19:48:41-07	2713010
/	203.0.113.114	GET	200 OK	2016-07-19 19:47:53-07	2713011
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 19:48:49-07	2713012
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-19 19:48:32-07	2713013
/	192.0.2.140	GET	200 OK	2016-07-19 19:48:02-07	2713014
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-19 19:48:23-07	2713015
/	198.51.100.164	GET	200 OK	2016-07-19 19:48:12-07	2713016
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-19 19:48:33-07	2713017
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-19 19:48:54-07	2713018
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-19 19:49:08-07	2713019
/	192.0.2.211	GET	200 OK	2016-07-19 19:48:21-07	2713020
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 19:48:41-07	2713021
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 19:48:56-07	2713022
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-19 19:48:50-07	2713023
/	192.0.2.244	GET	200 OK	2016-07-19 19:48:22-07	2713024
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 19:49:14-07	2713025
/	198.51.100.59	GET	200 OK	2016-07-19 19:48:25-07	2713026
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 19:48:57-07	2713027
/	192.0.2.191	GET	200 OK	2016-07-19 19:48:28-07	2713028
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-19 19:49:02-07	2713029
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-19 19:49:27-07	2713030
/	198.51.100.188	GET	200 OK	2016-07-19 19:48:36-07	2713031
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 19:49:18-07	2713032
/	192.0.2.228	GET	200 OK	2016-07-19 19:48:43-07	2713033
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 19:49:24-07	2713034
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 19:49:02-07	2713035
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-19 19:49:05-07	2713036
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 19:49:02-07	2713037
/	203.0.113.174	GET	200 OK	2016-07-19 19:48:47-07	2713038
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-19 19:49:41-07	2713039
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-19 19:49:15-07	2713040
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-19 19:49:38-07	2713041
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 19:49:28-07	2713042
/	192.0.2.66	GET	200 OK	2016-07-19 19:48:50-07	2713043
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-19 19:49:27-07	2713044
/	203.0.113.134	GET	200 OK	2016-07-19 19:49:00-07	2713045
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-19 19:49:41-07	2713046
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-19 19:49:42-07	2713047
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-19 19:49:34-07	2713048
/	203.0.113.242	GET	200 OK	2016-07-19 19:49:05-07	2713049
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-19 19:49:33-07	2713050
/	203.0.113.201	GET	200 OK	2016-07-19 19:49:13-07	2713051
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-19 19:50:00-07	2713052
/	192.0.2.116	GET	200 OK	2016-07-19 19:49:15-07	2713053
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 19:50:00-07	2713054
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-19 19:50:12-07	2713055
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 19:49:51-07	2713056
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-19 19:49:35-07	2713057
/	192.0.2.71	GET	200 OK	2016-07-19 19:49:19-07	2713058
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-19 19:49:37-07	2713059
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 19:49:46-07	2713060
/	192.0.2.109	GET	200 OK	2016-07-19 19:49:21-07	2713061
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-19 19:49:41-07	2713062
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-19 19:49:38-07	2713063
/	198.51.100.174	GET	200 OK	2016-07-19 19:49:31-07	2713064
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 19:50:25-07	2713065
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-19 19:49:55-07	2713066
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 19:50:02-07	2713067
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 19:50:09-07	2713068
/	198.51.100.75	GET	200 OK	2016-07-19 19:49:35-07	2713069
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-19 19:50:17-07	2713070
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-19 19:50:06-07	2713071
/	192.0.2.125	GET	200 OK	2016-07-19 19:49:36-07	2713072
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-19 19:50:35-07	2713073
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 19:49:58-07	2713074
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-19 19:50:27-07	2713075
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 19:49:58-07	2713076
/	198.51.100.215	GET	200 OK	2016-07-19 19:49:41-07	2713077
/	203.0.113.130	GET	200 OK	2016-07-20 03:18:51-07	2730095
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-19 19:50:00-07	2713078
/	192.0.2.199	GET	200 OK	2016-07-19 19:49:47-07	2713079
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-19 19:50:34-07	2713080
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-19 19:50:36-07	2713081
/	192.0.2.37	GET	200 OK	2016-07-19 19:49:48-07	2713082
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-19 19:50:12-07	2713083
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-19 19:50:39-07	2713084
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-19 19:50:41-07	2713085
/	198.51.100.34	GET	200 OK	2016-07-19 19:49:55-07	2713086
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-19 19:50:17-07	2713087
/	198.51.100.214	GET	200 OK	2016-07-19 19:50:02-07	2713088
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-19 19:50:22-07	2713089
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-19 19:50:58-07	2713090
/	192.0.2.95	GET	200 OK	2016-07-19 19:50:11-07	2713091
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-19 19:51:04-07	2713092
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-19 19:50:49-07	2713093
/	192.0.2.173	GET	200 OK	2016-07-19 19:50:20-07	2713094
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-19 19:50:47-07	2713095
/	198.51.100.92	GET	200 OK	2016-07-19 19:50:27-07	2713096
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-19 19:51:17-07	2713097
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-19 19:51:18-07	2713098
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-19 19:51:05-07	2713099
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-19 19:51:09-07	2713100
/	198.51.100.11	GET	200 OK	2016-07-19 19:50:34-07	2713101
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 19:50:58-07	2713102
/	198.51.100.209	GET	200 OK	2016-07-19 19:50:44-07	2713103
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-19 19:51:44-07	2713104
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 19:51:02-07	2713105
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 19:51:09-07	2713106
/	203.0.113.14	GET	200 OK	2016-07-19 19:50:49-07	2713107
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 19:51:25-07	2713108
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 19:51:22-07	2713109
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 19:51:05-07	2713110
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-19 19:51:06-07	2713111
/	203.0.113.226	GET	200 OK	2016-07-19 19:50:51-07	2713112
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 19:51:45-07	2713113
/	192.0.2.81	GET	200 OK	2016-07-19 19:50:55-07	2713114
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 19:51:21-07	2713115
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-19 19:51:15-07	2713116
/	198.51.100.95	GET	200 OK	2016-07-19 19:51:00-07	2713117
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-19 19:51:53-07	2713118
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-19 19:51:36-07	2713119
/	192.0.2.235	GET	200 OK	2016-07-19 19:51:08-07	2713120
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-19 19:51:55-07	2713121
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-19 19:51:42-07	2713122
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-19 19:52:07-07	2713123
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-19 19:51:47-07	2713124
/	203.0.113.222	GET	200 OK	2016-07-19 19:51:13-07	2713125
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 19:51:55-07	2713126
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-19 19:51:53-07	2713127
/	198.51.100.108	GET	200 OK	2016-07-19 19:51:18-07	2713128
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-19 19:51:50-07	2713129
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-19 19:51:49-07	2713130
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-19 19:51:56-07	2713131
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-19 19:52:00-07	2713132
/	203.0.113.114	GET	200 OK	2016-07-19 19:51:28-07	2713133
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 19:52:13-07	2713134
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-19 19:52:26-07	2713135
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-19 19:52:17-07	2713136
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-19 19:52:11-07	2713137
/	203.0.113.224	GET	200 OK	2016-07-19 19:51:36-07	2713138
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 19:52:34-07	2713139
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-19 19:52:12-07	2713140
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 19:52:06-07	2713141
/	192.0.2.155	GET	200 OK	2016-07-19 19:51:44-07	2713142
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-19 19:52:23-07	2713143
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 19:52:07-07	2713144
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-19 19:52:08-07	2713145
/	203.0.113.237	GET	200 OK	2016-07-19 19:51:53-07	2713146
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 19:52:46-07	2713147
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 19:52:32-07	2713148
/	192.0.2.120	GET	200 OK	2016-07-19 19:52:02-07	2713149
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-19 19:52:30-07	2713150
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 19:52:20-07	2713151
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-19 19:52:37-07	2713152
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 19:52:36-07	2713153
/	203.0.113.112	GET	200 OK	2016-07-19 19:52:06-07	2713154
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-19 19:52:49-07	2713155
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 19:52:45-07	2713156
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-19 19:52:36-07	2713157
/	192.0.2.68	GET	200 OK	2016-07-19 19:52:16-07	2713158
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 19:52:42-07	2713159
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 19:52:40-07	2713160
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 19:53:08-07	2713161
/	203.0.113.201	GET	200 OK	2016-07-19 19:52:21-07	2713162
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-19 19:53:17-07	2713163
/	192.0.2.204	GET	200 OK	2016-07-19 19:52:25-07	2713164
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 19:53:11-07	2713165
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-19 19:52:55-07	2713166
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 19:52:40-07	2713167
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-19 19:52:57-07	2713168
/	198.51.100.231	GET	200 OK	2016-07-19 19:52:27-07	2713169
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 19:53:13-07	2713170
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 19:53:21-07	2713171
/	198.51.100.209	GET	200 OK	2016-07-19 19:52:37-07	2713172
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 19:53:09-07	2713173
/	203.0.113.222	GET	200 OK	2016-07-19 19:52:42-07	2713174
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 19:53:35-07	2713175
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 19:53:24-07	2713176
/	192.0.2.62	GET	200 OK	2016-07-19 19:52:47-07	2713177
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-19 19:53:17-07	2713178
/	203.0.113.57	GET	200 OK	2016-07-19 19:52:57-07	2713179
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-19 19:53:38-07	2713180
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-19 19:53:22-07	2713181
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-19 19:53:39-07	2713182
/	198.51.100.176	GET	200 OK	2016-07-19 19:53:05-07	2713183
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-19 19:54:02-07	2713184
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-19 19:53:34-07	2713185
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-19 19:54:00-07	2713186
/	192.0.2.95	GET	200 OK	2016-07-19 19:53:13-07	2713187
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-19 19:53:35-07	2713188
/	192.0.2.212	GET	200 OK	2016-07-19 19:53:16-07	2713189
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-19 19:54:06-07	2713190
/	203.0.113.141	GET	200 OK	2016-07-19 19:53:22-07	2713191
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-19 19:54:11-07	2713192
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-19 19:53:47-07	2713193
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-19 19:53:53-07	2713194
/	192.0.2.216	GET	200 OK	2016-07-19 19:53:26-07	2713195
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 19:54:25-07	2713196
/	198.51.100.102	GET	200 OK	2016-07-19 19:53:35-07	2713197
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-19 19:53:57-07	2713198
/	192.0.2.1	GET	200 OK	2016-07-19 19:53:45-07	2713199
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 19:54:20-07	2713200
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-19 19:54:23-07	2713201
/	192.0.2.107	GET	200 OK	2016-07-19 19:53:48-07	2713202
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-19 19:54:30-07	2713203
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 19:54:23-07	2713204
/	192.0.2.157	GET	200 OK	2016-07-19 19:53:58-07	2713205
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-19 19:54:29-07	2713206
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-19 19:54:16-07	2713207
/	203.0.113.217	GET	200 OK	2016-07-19 19:54:05-07	2713208
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-19 19:54:22-07	2713209
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-19 19:54:49-07	2713210
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-19 19:55:01-07	2713211
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-19 19:54:43-07	2713212
/	192.0.2.140	GET	200 OK	2016-07-19 19:54:13-07	2713213
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-19 19:54:55-07	2713214
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-19 19:54:44-07	2713215
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 19:55:03-07	2713216
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 19:54:38-07	2713217
/	192.0.2.101	GET	200 OK	2016-07-19 19:54:18-07	2713218
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-19 19:55:15-07	2713219
/	203.0.113.90	GET	200 OK	2016-07-19 19:54:20-07	2713220
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-19 19:55:20-07	2713221
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-19 19:54:48-07	2713222
/	203.0.113.129	GET	200 OK	2016-07-19 19:54:27-07	2713223
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-19 19:54:50-07	2713224
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-19 19:54:57-07	2713225
/	192.0.2.37	GET	200 OK	2016-07-19 19:54:34-07	2713226
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 19:54:54-07	2713227
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 19:55:13-07	2713228
/	198.51.100.184	GET	200 OK	2016-07-19 19:54:37-07	2713229
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-19 19:55:07-07	2713230
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-19 19:55:31-07	2713231
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-19 19:55:17-07	2713232
/	192.0.2.14	GET	200 OK	2016-07-19 19:54:47-07	2713233
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 19:55:33-07	2713234
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-19 19:55:18-07	2713235
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-19 19:55:20-07	2713236
/	198.51.100.95	GET	200 OK	2016-07-19 19:54:51-07	2713237
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-19 19:55:25-07	2713238
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-19 19:55:21-07	2713239
/article/trouble-for-troubledq	198.51.100.95	GET	404 NOT FOUND	2016-07-19 19:55:27-07	2713240
/	192.0.2.130	GET	200 OK	2016-07-19 19:55:01-07	2713241
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-19 19:55:19-07	2713242
/	192.0.2.74	GET	200 OK	2016-07-19 19:55:09-07	2713243
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 19:56:01-07	2713244
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 19:55:29-07	2713245
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-19 19:55:58-07	2713246
/	198.51.100.95	GET	200 OK	2016-07-19 19:55:14-07	2713247
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-19 19:55:32-07	2713248
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-19 19:55:48-07	2713249
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-19 19:56:12-07	2713250
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-19 19:56:11-07	2713251
/	198.51.100.76	GET	200 OK	2016-07-19 19:55:16-07	2713252
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 19:56:15-07	2713253
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-19 19:56:00-07	2713254
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-19 19:55:46-07	2713255
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-19 19:55:51-07	2713256
/	203.0.113.203	GET	200 OK	2016-07-19 19:55:23-07	2713257
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-19 19:56:16-07	2713258
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-19 19:56:06-07	2713259
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-19 19:56:23-07	2713260
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-19 19:56:07-07	2713261
/	198.51.100.209	GET	200 OK	2016-07-19 19:55:30-07	2713262
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 19:56:01-07	2713263
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-19 19:56:15-07	2713264
/	192.0.2.38	GET	200 OK	2016-07-19 19:55:32-07	2713265
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 19:55:53-07	2713266
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-19 19:56:13-07	2713267
/	198.51.100.19	GET	200 OK	2016-07-20 03:30:51-07	2730572
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-19 19:56:09-07	2713268
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-19 19:56:24-07	2713269
/	203.0.113.168	GET	200 OK	2016-07-19 19:55:33-07	2713270
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-19 19:56:08-07	2713271
/	203.0.113.234	GET	200 OK	2016-07-19 19:55:36-07	2713272
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-19 19:56:22-07	2713273
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-19 19:56:12-07	2713274
/	203.0.113.145	GET	200 OK	2016-07-19 19:55:42-07	2713275
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-19 19:56:14-07	2713276
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-19 19:56:16-07	2713277
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 19:55:57-07	2713278
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 19:56:35-07	2713279
/	192.0.2.81	GET	200 OK	2016-07-19 19:55:52-07	2713280
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 19:56:13-07	2713281
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 19:56:10-07	2713282
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-19 19:56:21-07	2713283
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-19 19:56:33-07	2713284
/	192.0.2.171	GET	200 OK	2016-07-19 19:55:53-07	2713285
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-19 19:56:31-07	2713286
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-19 19:56:13-07	2713287
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 19:56:44-07	2713288
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-19 19:56:18-07	2713289
/	198.51.100.235	GET	200 OK	2016-07-19 19:55:55-07	2713290
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-19 19:56:28-07	2713291
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 19:56:13-07	2713292
/	198.51.100.167	GET	200 OK	2016-07-19 19:56:04-07	2713293
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 19:56:37-07	2713294
/	198.51.100.174	GET	200 OK	2016-07-19 19:56:06-07	2713295
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 19:56:25-07	2713296
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-19 19:56:48-07	2713297
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-19 19:56:36-07	2713298
/	192.0.2.242	GET	200 OK	2016-07-19 19:56:16-07	2713299
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-19 19:56:31-07	2713300
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-19 19:56:36-07	2713301
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 19:57:04-07	2713302
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-19 19:57:02-07	2713303
/	198.51.100.107	GET	200 OK	2016-07-19 19:56:19-07	2713304
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-19 19:57:04-07	2713305
/	192.0.2.74	GET	200 OK	2016-07-19 19:56:26-07	2713306
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-19 19:57:03-07	2713307
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 19:57:09-07	2713308
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-19 19:57:22-07	2713309
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-19 19:57:16-07	2713310
/	192.0.2.156	GET	200 OK	2016-07-19 19:56:33-07	2713311
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 19:57:19-07	2713312
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-19 19:56:59-07	2713313
/	192.0.2.91	GET	200 OK	2016-07-19 19:56:42-07	2713314
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-19 19:57:14-07	2713315
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-19 19:57:37-07	2713316
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 19:57:04-07	2713317
/	203.0.113.32	GET	200 OK	2016-07-19 19:56:46-07	2713318
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-19 19:57:31-07	2713319
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-19 19:57:44-07	2713320
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-19 19:57:24-07	2713321
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-19 19:57:25-07	2713322
/	198.51.100.50	GET	200 OK	2016-07-19 19:56:48-07	2713323
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-19 19:57:47-07	2713324
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-19 19:57:34-07	2713325
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-19 19:57:25-07	2713326
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-19 19:57:44-07	2713327
/	203.0.113.71	GET	200 OK	2016-07-19 19:56:58-07	2713328
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-19 19:57:19-07	2713329
/	198.51.100.26	GET	200 OK	2016-07-19 19:56:59-07	2713330
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-19 19:57:45-07	2713331
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-19 19:57:27-07	2713332
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 19:57:58-07	2713333
/	198.51.100.182	GET	200 OK	2016-07-19 19:57:03-07	2713334
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-19 19:57:40-07	2713335
/	192.0.2.241	GET	200 OK	2016-07-19 19:57:04-07	2713336
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-19 19:58:04-07	2713337
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-19 19:57:26-07	2713338
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-19 19:57:43-07	2713339
/	198.51.100.157	GET	200 OK	2016-07-19 19:57:11-07	2713340
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-19 19:57:39-07	2713341
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 19:57:35-07	2713342
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 19:57:40-07	2713343
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-19 19:57:28-07	2713344
/	192.0.2.188	GET	200 OK	2016-07-19 19:57:19-07	2713345
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 19:57:34-07	2713346
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 19:58:14-07	2713347
/	198.51.100.72	GET	200 OK	2016-07-19 19:57:24-07	2713348
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-19 19:58:18-07	2713349
/	198.51.100.165	GET	200 OK	2016-07-19 19:57:27-07	2713350
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 19:58:18-07	2713351
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 19:57:59-07	2713352
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-19 19:57:56-07	2713353
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 19:57:50-07	2713354
/	192.0.2.110	GET	200 OK	2016-07-19 19:57:28-07	2713355
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-19 19:58:10-07	2713356
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-19 19:57:55-07	2713357
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-19 19:58:24-07	2713358
/	203.0.113.4	GET	200 OK	2016-07-19 19:57:32-07	2713359
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 19:57:48-07	2713360
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-19 19:58:29-07	2713361
/	192.0.2.198	GET	200 OK	2016-07-20 03:46:55-07	2731144
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-19 19:57:49-07	2713362
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-19 19:58:05-07	2713363
/	203.0.113.241	GET	200 OK	2016-07-19 19:57:39-07	2713364
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-19 19:58:14-07	2713365
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-19 19:58:25-07	2713366
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 19:58:20-07	2713367
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-19 19:58:19-07	2713368
/	198.51.100.245	GET	200 OK	2016-07-19 19:57:40-07	2713369
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-19 19:58:00-07	2713370
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-19 19:58:14-07	2713371
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-19 19:58:37-07	2713372
/	192.0.2.199	GET	200 OK	2016-07-19 19:57:50-07	2713373
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 19:58:25-07	2713374
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-19 19:58:30-07	2713375
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 19:58:12-07	2713376
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-19 19:58:35-07	2713377
/	203.0.113.248	GET	200 OK	2016-07-19 19:57:55-07	2713378
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-19 19:58:42-07	2713379
/	203.0.113.233	GET	200 OK	2016-07-19 19:58:01-07	2713380
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-19 19:58:42-07	2713381
/	192.0.2.112	GET	200 OK	2016-07-19 19:58:03-07	2713382
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-19 19:58:54-07	2713383
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-19 19:58:18-07	2713384
/	192.0.2.226	GET	200 OK	2016-07-19 19:58:04-07	2713385
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-19 19:58:24-07	2713386
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-19 19:58:47-07	2713387
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-19 19:58:30-07	2713388
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-19 19:58:49-07	2713389
/	192.0.2.2	GET	200 OK	2016-07-19 19:58:13-07	2713390
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-19 19:59:07-07	2713391
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-19 19:58:42-07	2713392
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-19 19:58:40-07	2713393
/	203.0.113.244	GET	200 OK	2016-07-19 19:58:19-07	2713394
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-19 19:59:05-07	2713395
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-19 19:58:42-07	2713396
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 19:59:13-07	2713397
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 19:58:53-07	2713398
/	203.0.113.196	GET	200 OK	2016-07-19 19:58:24-07	2713399
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-19 19:58:43-07	2713400
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-19 19:59:21-07	2713401
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-19 19:58:48-07	2713402
/	203.0.113.105	GET	200 OK	2016-07-19 19:58:30-07	2713403
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 19:59:02-07	2713404
/	192.0.2.121	GET	200 OK	2016-07-19 19:58:35-07	2713405
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-19 19:58:52-07	2713406
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-19 19:59:25-07	2713407
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-19 19:59:13-07	2713408
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-19 19:58:55-07	2713409
/	192.0.2.22	GET	200 OK	2016-07-19 19:58:42-07	2713410
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 19:59:38-07	2713411
/	203.0.113.37	GET	200 OK	2016-07-19 19:58:48-07	2713412
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 19:59:36-07	2713413
/	203.0.113.25	GET	200 OK	2016-07-19 19:58:57-07	2713414
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-19 19:59:28-07	2713415
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-19 19:59:21-07	2713416
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-19 19:59:54-07	2713417
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-19 19:59:57-07	2713418
/	203.0.113.119	GET	200 OK	2016-07-19 19:59:00-07	2713419
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 19:59:40-07	2713420
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-19 19:59:54-07	2713421
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 19:59:53-07	2713422
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-19 19:59:18-07	2713423
/	198.51.100.11	GET	200 OK	2016-07-19 19:59:02-07	2713424
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 19:59:50-07	2713425
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-19 20:00:02-07	2713426
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-19 19:59:21-07	2713427
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-19 19:59:35-07	2713428
/	198.51.100.249	GET	200 OK	2016-07-19 19:59:04-07	2713429
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 19:59:27-07	2713430
/	192.0.2.162	GET	200 OK	2016-07-19 19:59:09-07	2713431
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 20:00:05-07	2713432
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 20:00:01-07	2713433
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 20:00:01-07	2713434
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 19:59:40-07	2713435
/	203.0.113.225	GET	200 OK	2016-07-19 19:59:15-07	2713436
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 19:59:58-07	2713437
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-19 19:59:55-07	2713438
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 19:59:48-07	2713439
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-19 19:59:51-07	2713440
/	203.0.113.30	GET	200 OK	2016-07-19 19:59:25-07	2713441
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-19 19:59:40-07	2713442
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 20:00:06-07	2713443
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 20:00:05-07	2713444
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 19:59:48-07	2713445
/	198.51.100.71	GET	200 OK	2016-07-19 19:59:34-07	2713446
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-19 20:00:27-07	2713447
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 20:00:33-07	2713448
/	198.51.100.127	GET	200 OK	2016-07-19 19:59:37-07	2713449
/article/bears-love-berriesn	198.51.100.127	GET	404 NOT FOUND	2016-07-19 20:00:28-07	2713450
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-19 20:00:10-07	2713451
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-19 20:00:25-07	2713452
/	192.0.2.192	GET	200 OK	2016-07-19 19:59:42-07	2713453
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-19 20:00:16-07	2713454
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-19 20:00:37-07	2713455
/	198.51.100.10	GET	200 OK	2016-07-20 03:48:57-07	2731239
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-19 20:00:28-07	2713456
/	192.0.2.211	GET	200 OK	2016-07-19 19:59:49-07	2713457
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 20:00:37-07	2713458
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-19 20:00:07-07	2713459
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-19 20:00:25-07	2713460
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 20:00:49-07	2713461
/	192.0.2.1	GET	200 OK	2016-07-19 19:59:58-07	2713462
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-19 20:00:54-07	2713463
/	198.51.100.125	GET	200 OK	2016-07-19 20:00:00-07	2713464
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-19 20:00:34-07	2713465
/	192.0.2.22	GET	200 OK	2016-07-19 20:00:09-07	2713466
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-19 20:00:54-07	2713467
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 20:00:46-07	2713468
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 20:00:37-07	2713469
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-19 20:01:00-07	2713470
/	198.51.100.9	GET	200 OK	2016-07-19 20:00:15-07	2713471
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-19 20:00:58-07	2713472
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-19 20:01:10-07	2713473
/	203.0.113.13	GET	200 OK	2016-07-19 20:00:19-07	2713474
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-19 20:01:11-07	2713475
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-19 20:00:42-07	2713476
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 20:01:19-07	2713477
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 20:01:12-07	2713478
/	192.0.2.180	GET	200 OK	2016-07-19 20:00:29-07	2713479
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-19 20:00:52-07	2713480
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 20:00:58-07	2713481
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-19 20:01:07-07	2713482
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 20:00:54-07	2713483
/	198.51.100.184	GET	200 OK	2016-07-19 20:00:36-07	2713484
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-19 20:00:51-07	2713485
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-19 20:00:56-07	2713486
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-19 20:01:11-07	2713487
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-19 20:00:51-07	2713488
/	192.0.2.48	GET	200 OK	2016-07-19 20:00:41-07	2713489
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 20:01:27-07	2713490
/	203.0.113.186	GET	200 OK	2016-07-19 20:00:44-07	2713491
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-19 20:00:59-07	2713492
/	192.0.2.58	GET	200 OK	2016-07-19 20:00:46-07	2713493
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-19 20:01:46-07	2713494
/	198.51.100.107	GET	200 OK	2016-07-19 20:00:49-07	2713495
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-19 20:01:40-07	2713496
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-19 20:01:12-07	2713497
/	198.51.100.106	GET	200 OK	2016-07-19 20:00:54-07	2713498
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-19 20:01:53-07	2713499
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-19 20:01:10-07	2713500
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-19 20:01:32-07	2713501
/	192.0.2.190	GET	200 OK	2016-07-19 20:01:02-07	2713502
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-19 20:01:33-07	2713503
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-19 20:01:54-07	2713504
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-19 20:01:23-07	2713505
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-19 20:01:50-07	2713506
/	203.0.113.137	GET	200 OK	2016-07-19 20:01:10-07	2713507
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-19 20:01:31-07	2713508
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 20:01:42-07	2713509
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-19 20:01:37-07	2713510
/	192.0.2.149	GET	200 OK	2016-07-19 20:01:15-07	2713511
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-19 20:01:55-07	2713512
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 20:02:06-07	2713513
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-19 20:02:01-07	2713514
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 20:01:44-07	2713515
/	203.0.113.170	GET	200 OK	2016-07-19 20:01:22-07	2713516
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-19 20:02:18-07	2713517
/	203.0.113.81	GET	200 OK	2016-07-19 20:01:26-07	2713518
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-19 20:01:59-07	2713519
/	192.0.2.16	GET	200 OK	2016-07-19 20:01:33-07	2713520
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 20:02:26-07	2713521
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 20:02:02-07	2713522
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-19 20:02:13-07	2713523
/	198.51.100.33	GET	200 OK	2016-07-19 20:01:43-07	2713524
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 20:02:33-07	2713525
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-19 20:02:12-07	2713526
/	192.0.2.100	GET	200 OK	2016-07-19 20:01:45-07	2713527
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 20:02:18-07	2713528
/	192.0.2.128	GET	200 OK	2016-07-19 20:01:47-07	2713529
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 20:02:19-07	2713530
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-19 20:02:13-07	2713531
/	203.0.113.65	GET	200 OK	2016-07-19 20:01:54-07	2713532
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 20:02:52-07	2713533
/	198.51.100.224	GET	200 OK	2016-07-19 20:02:00-07	2713534
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-19 20:02:33-07	2713535
/	203.0.113.39	GET	200 OK	2016-07-19 20:02:01-07	2713536
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-19 20:02:59-07	2713537
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-19 20:02:19-07	2713538
/	198.51.100.25	GET	200 OK	2016-07-19 20:02:11-07	2713539
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-19 20:02:38-07	2713540
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 20:03:01-07	2713541
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-19 20:02:28-07	2713542
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 20:02:52-07	2713543
/	192.0.2.16	GET	200 OK	2016-07-19 20:02:18-07	2713544
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-19 20:03:04-07	2713545
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-19 20:02:57-07	2713546
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-19 20:02:51-07	2713547
/	203.0.113.119	GET	200 OK	2016-07-19 20:02:25-07	2713548
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-19 20:02:52-07	2713549
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 20:03:13-07	2713550
/	198.51.100.220	GET	200 OK	2016-07-19 20:02:30-07	2713551
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-19 20:02:53-07	2713552
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-19 20:03:17-07	2713553
/	192.0.2.107	GET	200 OK	2016-07-19 20:02:32-07	2713554
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-19 20:03:23-07	2713555
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-19 20:02:54-07	2713556
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-19 20:03:23-07	2713557
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-19 20:03:28-07	2713558
/	192.0.2.81	GET	200 OK	2016-07-19 20:02:41-07	2713559
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-19 20:03:10-07	2713560
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-19 20:03:06-07	2713561
/	192.0.2.42	GET	200 OK	2016-07-19 20:02:51-07	2713562
/article/bad-things-gonec	192.0.2.42	GET	404 NOT FOUND	2016-07-19 20:03:21-07	2713563
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-19 20:03:47-07	2713564
/	192.0.2.106	GET	200 OK	2016-07-19 20:02:56-07	2713565
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 20:03:41-07	2713566
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-19 20:03:40-07	2713567
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 20:03:51-07	2713568
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-19 20:03:51-07	2713569
/	192.0.2.50	GET	200 OK	2016-07-19 20:03:03-07	2713570
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-19 20:03:24-07	2713571
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-19 20:03:31-07	2713572
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-19 20:04:00-07	2713573
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-19 20:03:31-07	2713574
/	203.0.113.154	GET	200 OK	2016-07-19 20:03:04-07	2713575
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-19 20:03:34-07	2713576
/	198.51.100.212	GET	200 OK	2016-07-19 20:03:14-07	2713577
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 20:03:40-07	2713578
/	192.0.2.73	GET	200 OK	2016-07-19 20:03:19-07	2713579
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-19 20:03:40-07	2713580
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-19 20:04:09-07	2713581
/	198.51.100.17	GET	200 OK	2016-07-19 20:03:25-07	2713582
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-19 20:03:54-07	2713583
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 20:03:51-07	2713584
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 20:03:42-07	2713585
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-19 20:04:19-07	2713586
/	192.0.2.43	GET	200 OK	2016-07-19 20:03:33-07	2713587
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 20:04:12-07	2713588
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-19 20:04:22-07	2713589
/	198.51.100.240	GET	200 OK	2016-07-19 20:03:42-07	2713590
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-19 20:04:41-07	2713591
/	203.0.113.20	GET	200 OK	2016-07-19 20:03:50-07	2713592
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 20:04:33-07	2713593
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 20:04:46-07	2713594
/	192.0.2.161	GET	200 OK	2016-07-19 20:03:54-07	2713595
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 20:04:39-07	2713596
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 20:04:13-07	2713597
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-19 20:04:33-07	2713598
/	203.0.113.187	GET	200 OK	2016-07-19 20:03:58-07	2713599
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-19 20:04:13-07	2713600
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-19 20:04:41-07	2713601
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-19 20:04:45-07	2713602
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-19 20:04:39-07	2713603
/	203.0.113.178	GET	200 OK	2016-07-19 20:04:02-07	2713604
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-19 20:04:24-07	2713605
/	203.0.113.17	GET	200 OK	2016-07-19 20:04:08-07	2713606
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-19 20:04:32-07	2713607
/	192.0.2.45	GET	200 OK	2016-07-19 20:04:18-07	2713608
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-19 20:05:09-07	2713609
/	198.51.100.156	GET	200 OK	2016-07-19 20:04:19-07	2713610
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-19 20:04:53-07	2713611
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-19 20:05:16-07	2713612
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 20:04:40-07	2713613
/	192.0.2.192	GET	200 OK	2016-07-19 20:04:27-07	2713614
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-19 20:04:48-07	2713615
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 20:05:01-07	2713616
/	192.0.2.202	GET	200 OK	2016-07-19 20:04:30-07	2713617
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 20:05:26-07	2713618
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-19 20:04:52-07	2713619
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-19 20:05:16-07	2713620
/	192.0.2.149	GET	200 OK	2016-07-19 20:04:35-07	2713621
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-19 20:05:29-07	2713622
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-19 20:05:35-07	2713623
/	192.0.2.68	GET	200 OK	2016-07-19 20:04:37-07	2713624
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-19 20:05:08-07	2713625
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 20:05:19-07	2713626
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-19 20:05:01-07	2713627
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-19 20:05:08-07	2713628
/	203.0.113.84	GET	200 OK	2016-07-19 20:04:46-07	2713629
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-19 20:05:02-07	2713630
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-19 20:05:18-07	2713631
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-19 20:05:13-07	2713632
/	192.0.2.168	GET	200 OK	2016-07-19 20:04:51-07	2713633
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-19 20:05:26-07	2713634
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-19 20:05:14-07	2713635
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 20:05:49-07	2713636
/	198.51.100.160	GET	200 OK	2016-07-19 20:04:54-07	2713637
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 20:05:52-07	2713638
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-19 20:05:34-07	2713639
/	203.0.113.146	GET	200 OK	2016-07-19 20:04:58-07	2713640
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-19 20:05:46-07	2713641
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-19 20:05:15-07	2713642
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-19 20:05:46-07	2713643
/	203.0.113.2	GET	200 OK	2016-07-19 20:05:05-07	2713644
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-19 20:05:31-07	2713645
/	192.0.2.55	GET	200 OK	2016-07-20 03:56:17-07	2731524
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-19 20:05:29-07	2713646
/	192.0.2.121	GET	200 OK	2016-07-19 20:05:10-07	2713647
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-19 20:05:58-07	2713648
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 20:05:58-07	2713649
/	203.0.113.157	GET	200 OK	2016-07-19 20:05:15-07	2713650
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-19 20:05:52-07	2713651
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 20:05:55-07	2713652
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-19 20:05:41-07	2713653
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 20:06:11-07	2713654
/	198.51.100.210	GET	200 OK	2016-07-19 20:05:25-07	2713655
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-19 20:05:57-07	2713656
/	192.0.2.175	GET	200 OK	2016-07-19 20:05:26-07	2713657
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-19 20:06:22-07	2713658
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-19 20:06:13-07	2713659
/	203.0.113.119	GET	200 OK	2016-07-19 20:05:32-07	2713660
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-19 20:05:48-07	2713661
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-19 20:06:31-07	2713662
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 20:06:27-07	2713663
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-19 20:06:25-07	2713664
/	198.51.100.139	GET	200 OK	2016-07-19 20:05:33-07	2713665
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-19 20:05:52-07	2713666
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-19 20:06:05-07	2713667
/	192.0.2.247	GET	200 OK	2016-07-19 20:05:39-07	2713668
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-19 20:06:14-07	2713669
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-19 20:05:57-07	2713670
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-19 20:06:07-07	2713671
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-19 20:05:58-07	2713672
/	203.0.113.221	GET	200 OK	2016-07-19 20:05:40-07	2713673
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-19 20:06:14-07	2713674
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-19 20:06:16-07	2713675
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-19 20:06:04-07	2713676
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-19 20:06:29-07	2713677
/	198.51.100.194	GET	200 OK	2016-07-19 20:05:50-07	2713678
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 20:06:11-07	2713679
/	203.0.113.82	GET	200 OK	2016-07-19 20:05:56-07	2713680
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-19 20:06:24-07	2713681
/	203.0.113.86	GET	200 OK	2016-07-19 20:05:59-07	2713682
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-19 20:06:46-07	2713683
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-19 20:06:16-07	2713684
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-19 20:06:18-07	2713685
/	198.51.100.42	GET	200 OK	2016-07-19 20:06:04-07	2713686
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-19 20:06:54-07	2713687
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-19 20:06:27-07	2713688
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-19 20:07:03-07	2713689
/	192.0.2.3	GET	200 OK	2016-07-19 20:06:10-07	2713690
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 20:06:37-07	2713691
/	203.0.113.35	GET	200 OK	2016-07-19 20:06:13-07	2713692
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 20:06:51-07	2713693
/	198.51.100.58	GET	200 OK	2016-07-19 20:06:14-07	2713694
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-19 20:06:38-07	2713695
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 20:06:53-07	2713696
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-19 20:06:29-07	2713697
/	198.51.100.79	GET	200 OK	2016-07-19 20:06:19-07	2713698
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-19 20:06:46-07	2713699
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-19 20:07:13-07	2713700
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-19 20:06:42-07	2713701
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-19 20:06:54-07	2713702
/	192.0.2.95	GET	200 OK	2016-07-19 20:06:21-07	2713703
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-19 20:07:02-07	2713704
/	203.0.113.238	GET	200 OK	2016-07-19 20:06:28-07	2713705
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-19 20:07:28-07	2713706
/	203.0.113.190	GET	200 OK	2016-07-19 20:06:36-07	2713707
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-19 20:06:59-07	2713708
/	203.0.113.244	GET	200 OK	2016-07-19 20:06:37-07	2713709
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-19 20:07:16-07	2713710
/	192.0.2.136	GET	200 OK	2016-07-19 20:06:39-07	2713711
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-19 20:07:17-07	2713712
/	203.0.113.193	GET	200 OK	2016-07-19 20:06:40-07	2713713
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 20:07:29-07	2713714
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-19 20:06:57-07	2713715
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-19 20:07:30-07	2713716
/	198.51.100.88	GET	200 OK	2016-07-19 20:06:44-07	2713717
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 20:07:07-07	2713718
/	198.51.100.4	GET	200 OK	2016-07-19 20:06:54-07	2713719
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-19 20:07:20-07	2713720
/	203.0.113.28	GET	200 OK	2016-07-19 20:06:55-07	2713721
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-19 20:07:25-07	2713722
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-19 20:07:22-07	2713723
/	192.0.2.228	GET	200 OK	2016-07-19 20:06:57-07	2713724
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-19 20:07:31-07	2713725
/	198.51.100.224	GET	200 OK	2016-07-19 20:07:00-07	2713726
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-19 20:07:16-07	2713727
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-19 20:07:21-07	2713728
/	192.0.2.115	GET	200 OK	2016-07-19 20:07:10-07	2713729
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 20:07:29-07	2713730
/	198.51.100.185	GET	200 OK	2016-07-19 20:07:20-07	2713731
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-19 20:08:13-07	2713732
/	203.0.113.63	GET	200 OK	2016-07-19 20:07:24-07	2713733
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 20:08:04-07	2713734
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 20:08:15-07	2713735
/	192.0.2.76	GET	200 OK	2016-07-19 20:07:28-07	2713736
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-19 20:08:03-07	2713737
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-19 20:08:19-07	2713738
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-19 20:08:18-07	2713739
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 20:08:01-07	2713740
/	198.51.100.241	GET	200 OK	2016-07-19 20:07:36-07	2713741
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-19 20:08:12-07	2713742
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-19 20:08:33-07	2713743
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-19 20:08:07-07	2713744
/	192.0.2.215	GET	200 OK	2016-07-19 20:07:38-07	2713745
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 20:08:18-07	2713746
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-19 20:08:06-07	2713747
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-19 20:08:04-07	2713748
/	198.51.100.52	GET	200 OK	2016-07-19 20:07:42-07	2713749
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-19 20:08:27-07	2713750
/	198.51.100.226	GET	200 OK	2016-07-19 20:07:50-07	2713751
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-19 20:08:40-07	2713752
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-19 20:08:27-07	2713753
/	198.51.100.135	GET	200 OK	2016-07-19 20:07:57-07	2713754
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 20:08:22-07	2713755
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 20:08:48-07	2713756
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 20:08:50-07	2713757
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-19 20:08:23-07	2713758
/	198.51.100.64	GET	200 OK	2016-07-19 20:08:06-07	2713759
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 20:09:03-07	2713760
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-19 20:08:40-07	2713761
/	198.51.100.251	GET	200 OK	2016-07-19 20:08:16-07	2713762
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-19 20:09:02-07	2713763
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-19 20:08:52-07	2713764
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-19 20:09:00-07	2713765
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-19 20:08:43-07	2713766
/	203.0.113.169	GET	200 OK	2016-07-19 20:08:17-07	2713767
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 20:09:05-07	2713768
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-19 20:08:36-07	2713769
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-19 20:09:13-07	2713770
/	203.0.113.23	GET	200 OK	2016-07-19 20:08:19-07	2713771
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 20:08:58-07	2713772
/	203.0.113.24	GET	200 OK	2016-07-19 20:08:23-07	2713773
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-19 20:09:09-07	2713774
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-19 20:08:55-07	2713775
/	192.0.2.219	GET	200 OK	2016-07-19 20:08:29-07	2713776
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-19 20:08:55-07	2713777
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-19 20:09:08-07	2713778
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-19 20:08:50-07	2713779
/	192.0.2.155	GET	200 OK	2016-07-19 20:08:34-07	2713780
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 20:09:01-07	2713781
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 20:08:57-07	2713782
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 20:09:01-07	2713783
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-19 20:09:09-07	2713784
/	198.51.100.27	GET	200 OK	2016-07-19 20:08:40-07	2713785
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 20:09:13-07	2713786
/	192.0.2.39	GET	200 OK	2016-07-19 20:08:48-07	2713787
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-19 20:09:34-07	2713788
/	203.0.113.7	GET	200 OK	2016-07-19 20:08:57-07	2713789
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-19 20:09:47-07	2713790
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 20:09:47-07	2713791
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-19 20:09:31-07	2713792
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-19 20:09:18-07	2713793
/	198.51.100.154	GET	200 OK	2016-07-19 20:09:05-07	2713794
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-19 20:09:30-07	2713795
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-19 20:09:54-07	2713796
/	198.51.100.200	GET	200 OK	2016-07-19 20:09:11-07	2713797
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-19 20:10:10-07	2713798
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-19 20:10:00-07	2713799
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-19 20:09:53-07	2713800
/	203.0.113.158	GET	200 OK	2016-07-19 20:09:13-07	2713801
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 20:09:52-07	2713802
/	203.0.113.46	GET	200 OK	2016-07-19 20:09:18-07	2713803
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-19 20:09:38-07	2713804
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 20:10:01-07	2713805
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-19 20:09:35-07	2713806
/	198.51.100.170	GET	200 OK	2016-07-19 20:09:23-07	2713807
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-19 20:09:59-07	2713808
/	203.0.113.240	GET	200 OK	2016-07-19 20:09:32-07	2713809
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-19 20:10:09-07	2713810
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-19 20:10:29-07	2713811
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-19 20:09:59-07	2713812
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-19 20:10:17-07	2713813
/	198.51.100.44	GET	200 OK	2016-07-19 20:09:42-07	2713814
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 20:10:28-07	2713815
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 20:10:22-07	2713816
/	203.0.113.8	GET	200 OK	2016-07-19 20:09:52-07	2713817
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 20:10:07-07	2713818
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 20:10:30-07	2713819
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-19 20:10:09-07	2713820
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 20:10:26-07	2713821
/	203.0.113.240	GET	200 OK	2016-07-19 20:09:55-07	2713822
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-19 20:10:10-07	2713823
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-19 20:10:17-07	2713824
/	203.0.113.108	GET	200 OK	2016-07-19 20:09:57-07	2713825
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-19 20:10:40-07	2713826
/	198.51.100.219	GET	200 OK	2016-07-19 20:10:01-07	2713827
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-19 20:10:32-07	2713828
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-19 20:10:34-07	2713829
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-19 20:10:29-07	2713830
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-19 20:10:26-07	2713831
/	203.0.113.208	GET	200 OK	2016-07-19 20:10:06-07	2713832
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 20:10:36-07	2713833
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-19 20:10:44-07	2713834
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-19 20:10:45-07	2713835
/	203.0.113.79	GET	200 OK	2016-07-19 20:10:15-07	2713836
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-19 20:10:58-07	2713837
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-19 20:10:53-07	2713838
/	203.0.113.253	GET	200 OK	2016-07-19 20:10:19-07	2713839
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-19 20:11:00-07	2713840
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-19 20:11:10-07	2713841
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 20:10:49-07	2713842
/	203.0.113.218	GET	200 OK	2016-07-19 20:10:22-07	2713843
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 20:11:14-07	2713844
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 20:10:59-07	2713845
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 20:10:44-07	2713846
/	203.0.113.84	GET	200 OK	2016-07-19 20:10:24-07	2713847
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-19 20:10:52-07	2713848
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-19 20:10:58-07	2713849
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-19 20:11:21-07	2713850
/	198.51.100.49	GET	200 OK	2016-07-19 20:10:33-07	2713851
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-19 20:11:26-07	2713852
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-19 20:11:26-07	2713853
/	198.51.100.114	GET	200 OK	2016-07-19 20:10:43-07	2713854
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-19 20:11:40-07	2713855
/	198.51.100.134	GET	200 OK	2016-07-19 20:10:52-07	2713856
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-19 20:11:20-07	2713857
/article/trouble-for-troublede	198.51.100.134	GET	404 NOT FOUND	2016-07-19 20:11:49-07	2713858
/	203.0.113.252	GET	200 OK	2016-07-19 20:10:55-07	2713859
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 20:11:50-07	2713860
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-19 20:11:13-07	2713861
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-19 20:11:51-07	2713862
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-19 20:11:21-07	2713863
/	198.51.100.141	GET	200 OK	2016-07-19 20:11:03-07	2713864
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 20:11:51-07	2713865
/	192.0.2.140	GET	200 OK	2016-07-19 20:11:11-07	2713866
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-19 20:11:39-07	2713867
/	198.51.100.204	GET	200 OK	2016-07-19 20:11:15-07	2713868
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-19 20:11:36-07	2713869
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-19 20:12:05-07	2713870
/	198.51.100.71	GET	200 OK	2016-07-19 20:11:19-07	2713871
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 20:12:11-07	2713872
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 20:12:14-07	2713873
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-19 20:12:08-07	2713874
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 20:12:08-07	2713875
/	192.0.2.5	GET	200 OK	2016-07-19 20:11:27-07	2713876
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-19 20:12:00-07	2713877
/	198.51.100.33	GET	200 OK	2016-07-19 20:11:36-07	2713878
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 20:12:14-07	2713879
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 20:12:11-07	2713880
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 20:12:00-07	2713881
/	198.51.100.11	GET	200 OK	2016-07-19 20:11:38-07	2713882
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-19 20:12:06-07	2713883
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-19 20:12:10-07	2713884
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-19 20:12:02-07	2713885
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-19 20:12:08-07	2713886
/	203.0.113.61	GET	200 OK	2016-07-19 20:11:42-07	2713887
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-19 20:12:05-07	2713888
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-19 20:12:23-07	2713889
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-19 20:12:07-07	2713890
/	203.0.113.177	GET	200 OK	2016-07-19 20:11:44-07	2713891
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-19 20:12:18-07	2713892
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 20:12:30-07	2713893
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 20:12:11-07	2713894
/	192.0.2.187	GET	200 OK	2016-07-19 20:11:51-07	2713895
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-19 20:12:31-07	2713896
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-19 20:12:20-07	2713897
/	203.0.113.64	GET	200 OK	2016-07-19 20:12:00-07	2713898
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-19 20:12:47-07	2713899
/	203.0.113.117	GET	200 OK	2016-07-19 20:12:01-07	2713900
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-19 20:12:44-07	2713901
/	203.0.113.113	GET	200 OK	2016-07-19 20:12:07-07	2713902
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-19 20:12:37-07	2713903
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-19 20:12:44-07	2713904
/	198.51.100.175	GET	200 OK	2016-07-19 20:12:14-07	2713905
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-19 20:13:10-07	2713906
/	192.0.2.117	GET	200 OK	2016-07-19 20:12:18-07	2713907
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-19 20:12:36-07	2713908
/	198.51.100.41	GET	200 OK	2016-07-19 20:12:22-07	2713909
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-19 20:12:47-07	2713910
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-19 20:13:00-07	2713911
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-19 20:13:20-07	2713912
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-19 20:13:06-07	2713913
/	203.0.113.19	GET	200 OK	2016-07-19 20:12:27-07	2713914
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-19 20:13:20-07	2713915
/	198.51.100.54	GET	200 OK	2016-07-19 20:12:34-07	2713916
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-19 20:13:26-07	2713917
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-19 20:13:08-07	2713918
/	192.0.2.212	GET	200 OK	2016-07-19 20:12:38-07	2713919
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 20:13:18-07	2713920
/	203.0.113.168	GET	200 OK	2016-07-19 20:12:44-07	2713921
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-19 20:13:14-07	2713922
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-19 20:13:32-07	2713923
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-19 20:13:21-07	2713924
/	198.51.100.205	GET	200 OK	2016-07-19 20:12:52-07	2713925
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-19 20:13:50-07	2713926
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-19 20:13:48-07	2713927
/	192.0.2.148	GET	200 OK	2016-07-19 20:13:02-07	2713928
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 20:14:01-07	2713929
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-19 20:13:29-07	2713930
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-19 20:13:54-07	2713931
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 20:13:39-07	2713932
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-19 20:13:56-07	2713934
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-19 20:13:21-07	2713935
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 20:13:48-07	2713936
/	192.0.2.23	GET	200 OK	2016-07-19 20:13:13-07	2713937
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-19 20:13:41-07	2713938
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-19 20:13:41-07	2713939
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-19 20:13:58-07	2713940
/	198.51.100.215	GET	200 OK	2016-07-19 20:13:20-07	2713941
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-19 20:14:05-07	2713942
/	203.0.113.114	GET	200 OK	2016-07-19 20:13:23-07	2713943
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-19 20:14:18-07	2713944
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-19 20:13:38-07	2713945
/	203.0.113.208	GET	200 OK	2016-07-19 20:13:24-07	2713946
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-19 20:13:53-07	2713947
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 20:13:53-07	2713948
/	192.0.2.199	GET	200 OK	2016-07-19 20:13:30-07	2713949
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-19 20:14:13-07	2713950
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-19 20:13:57-07	2713951
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 20:14:25-07	2713952
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 20:13:50-07	2713953
/	192.0.2.123	GET	200 OK	2016-07-19 20:13:38-07	2713954
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-19 20:14:31-07	2713955
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-19 20:14:23-07	2713956
/	192.0.2.180	GET	200 OK	2016-07-19 20:13:46-07	2713957
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-19 20:14:17-07	2713958
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 20:14:15-07	2713959
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-19 20:14:04-07	2713960
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-19 20:14:22-07	2713961
/	192.0.2.19	GET	200 OK	2016-07-19 20:13:47-07	2713962
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-19 20:14:44-07	2713963
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-19 20:14:43-07	2713964
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 20:14:29-07	2713965
/	198.51.100.152	GET	200 OK	2016-07-19 20:13:55-07	2713966
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-19 20:14:24-07	2713967
/	192.0.2.131	GET	200 OK	2016-07-19 20:14:03-07	2713968
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-19 20:14:52-07	2713969
/	203.0.113.234	GET	200 OK	2016-07-19 20:14:05-07	2713970
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-19 20:14:35-07	2713971
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-19 20:14:24-07	2713972
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-19 20:14:45-07	2713973
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-19 20:14:29-07	2713974
/	203.0.113.71	GET	200 OK	2016-07-19 20:14:09-07	2713975
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-19 20:14:56-07	2713976
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-19 20:15:05-07	2713977
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-19 20:14:30-07	2713978
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-19 20:14:41-07	2713979
/	203.0.113.125	GET	200 OK	2016-07-19 20:14:19-07	2713980
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-19 20:14:44-07	2713981
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-19 20:15:15-07	2713982
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-19 20:14:39-07	2713983
/	198.51.100.137	GET	200 OK	2016-07-19 20:14:20-07	2713984
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-19 20:14:47-07	2713985
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-19 20:14:49-07	2713986
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-19 20:15:09-07	2713987
/	198.51.100.240	GET	200 OK	2016-07-19 20:14:30-07	2713988
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 20:15:13-07	2713989
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-19 20:15:04-07	2713990
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-19 20:14:49-07	2713991
/	192.0.2.183	GET	200 OK	2016-07-19 20:14:37-07	2713992
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-19 20:15:04-07	2713993
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-19 20:15:37-07	2713994
/	203.0.113.149	GET	200 OK	2016-07-19 20:14:41-07	2713995
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-19 20:15:37-07	2713996
/	192.0.2.75	GET	200 OK	2016-07-19 20:14:50-07	2713997
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-19 20:15:34-07	2713998
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-19 20:15:45-07	2713999
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-19 20:15:15-07	2714000
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-19 20:15:45-07	2714001
/	203.0.113.228	GET	200 OK	2016-07-19 20:14:54-07	2714002
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-19 20:15:17-07	2714003
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-19 20:15:46-07	2714004
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-19 20:15:18-07	2714005
/	198.51.100.222	GET	200 OK	2016-07-19 20:15:00-07	2714006
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-19 20:15:59-07	2714007
/	203.0.113.193	GET	200 OK	2016-07-19 20:15:08-07	2714008
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-19 20:16:07-07	2714009
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-19 20:15:50-07	2714010
/	203.0.113.192	GET	200 OK	2016-07-19 20:15:18-07	2714011
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-19 20:16:12-07	2714012
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-19 20:15:50-07	2714013
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-19 20:16:11-07	2714014
/	198.51.100.241	GET	200 OK	2016-07-19 20:15:19-07	2714015
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-19 20:15:52-07	2714016
/	192.0.2.91	GET	200 OK	2016-07-19 20:15:26-07	2714017
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 20:16:08-07	2714018
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-19 20:16:18-07	2714019
/	203.0.113.244	GET	200 OK	2016-07-19 20:15:36-07	2714020
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-19 20:16:14-07	2714021
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-19 20:16:36-07	2714022
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-19 20:16:13-07	2714023
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-19 20:16:20-07	2714024
/	198.51.100.154	GET	200 OK	2016-07-19 20:15:37-07	2714025
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-19 20:16:29-07	2714026
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-19 20:15:54-07	2714027
/	198.51.100.239	GET	200 OK	2016-07-19 20:15:39-07	2714028
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-19 20:16:06-07	2714029
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 20:16:00-07	2714030
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-19 20:16:17-07	2714031
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 20:16:26-07	2714032
/	198.51.100.236	GET	200 OK	2016-07-19 20:15:40-07	2714033
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-19 20:16:30-07	2714034
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-19 20:15:59-07	2714035
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-19 20:16:27-07	2714036
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-19 20:16:12-07	2714037
/	198.51.100.240	GET	200 OK	2016-07-19 20:15:44-07	2714038
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-19 20:16:01-07	2714039
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-19 20:16:09-07	2714040
/	192.0.2.179	GET	200 OK	2016-07-19 20:15:50-07	2714041
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-19 20:16:08-07	2714042
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-19 20:16:30-07	2714043
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 20:16:16-07	2714044
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-19 20:16:08-07	2714045
/	203.0.113.80	GET	200 OK	2016-07-19 20:15:57-07	2714046
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-19 20:16:38-07	2714047
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 20:16:12-07	2714048
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-19 20:16:24-07	2714049
/	203.0.113.137	GET	200 OK	2016-07-19 20:16:00-07	2714050
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-19 20:16:24-07	2714051
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-19 20:16:24-07	2714052
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-19 20:16:40-07	2714053
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-19 20:16:27-07	2714054
/	203.0.113.37	GET	200 OK	2016-07-19 20:16:08-07	2714055
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-19 20:16:50-07	2714056
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-19 20:16:42-07	2714057
/	203.0.113.32	GET	200 OK	2016-07-19 20:16:18-07	2714058
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 20:17:13-07	2714059
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 20:17:11-07	2714060
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 20:17:00-07	2714061
/	198.51.100.9	GET	200 OK	2016-07-19 20:16:24-07	2714062
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-19 20:17:13-07	2714063
/	203.0.113.18	GET	200 OK	2016-07-19 20:16:31-07	2714064
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-19 20:16:53-07	2714065
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 20:16:55-07	2714066
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-19 20:16:53-07	2714067
/	192.0.2.8	GET	200 OK	2016-07-19 20:16:32-07	2714068
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-19 20:17:31-07	2714069
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 20:16:56-07	2714070
/	192.0.2.27	GET	200 OK	2016-07-19 20:16:33-07	2714071
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-19 20:17:16-07	2714072
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-19 20:16:52-07	2714073
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 20:16:53-07	2714074
/	192.0.2.21	GET	200 OK	2016-07-19 20:16:39-07	2714075
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 20:17:22-07	2714076
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-19 20:17:14-07	2714077
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 20:16:54-07	2714078
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-19 20:17:04-07	2714079
/	198.51.100.123	GET	200 OK	2016-07-19 20:16:40-07	2714080
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-19 20:17:26-07	2714081
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-19 20:17:25-07	2714082
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-19 20:17:28-07	2714083
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-19 20:17:35-07	2714084
/	203.0.113.237	GET	200 OK	2016-07-19 20:16:49-07	2714085
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-19 20:17:16-07	2714086
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 20:17:37-07	2714087
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 20:17:17-07	2714088
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-19 20:17:12-07	2714089
/	192.0.2.246	GET	200 OK	2016-07-19 20:16:52-07	2714090
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-19 20:17:13-07	2714091
/	203.0.113.195	GET	200 OK	2016-07-19 20:16:54-07	2714092
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 20:17:36-07	2714093
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-19 20:17:35-07	2714094
/	198.51.100.54	GET	200 OK	2016-07-19 20:17:00-07	2714095
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 20:17:23-07	2714096
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 20:17:47-07	2714097
/	198.51.100.222	GET	200 OK	2016-07-19 20:17:05-07	2714098
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-19 20:18:05-07	2714099
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-19 20:17:31-07	2714100
/	203.0.113.235	GET	200 OK	2016-07-19 20:17:14-07	2714101
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 20:18:03-07	2714102
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 20:17:41-07	2714103
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-19 20:18:05-07	2714104
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 20:18:01-07	2714105
/	198.51.100.127	GET	200 OK	2016-07-19 20:17:23-07	2714106
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-19 20:18:19-07	2714107
/	203.0.113.202	GET	200 OK	2016-07-19 20:17:25-07	2714108
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-19 20:18:05-07	2714109
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-19 20:17:54-07	2714110
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-19 20:17:49-07	2714111
/	198.51.100.194	GET	200 OK	2016-07-19 20:17:30-07	2714112
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-19 20:18:23-07	2714113
/	198.51.100.79	GET	200 OK	2016-07-19 20:17:39-07	2714114
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 20:18:19-07	2714115
/	192.0.2.124	GET	200 OK	2016-07-19 20:17:45-07	2714116
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 20:18:09-07	2714117
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 20:18:43-07	2714118
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 20:18:33-07	2714119
/	198.51.100.199	GET	200 OK	2016-07-19 20:17:51-07	2714120
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-19 20:18:08-07	2714121
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-19 20:18:30-07	2714122
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 20:18:29-07	2714123
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 20:18:19-07	2714125
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 20:18:10-07	2714126
/	203.0.113.16	GET	200 OK	2016-07-19 20:17:57-07	2714127
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 20:18:26-07	2714128
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-19 20:18:51-07	2714129
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 20:18:38-07	2714130
/	192.0.2.120	GET	200 OK	2016-07-19 20:17:59-07	2714131
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-19 20:18:37-07	2714132
/	198.51.100.65	GET	200 OK	2016-07-19 20:18:04-07	2714133
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 20:18:27-07	2714134
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-19 20:18:27-07	2714135
/	203.0.113.158	GET	200 OK	2016-07-19 20:18:07-07	2714136
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-19 20:18:29-07	2714137
/	198.51.100.243	GET	200 OK	2016-07-19 20:18:11-07	2714138
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-19 20:18:53-07	2714139
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 20:19:03-07	2714140
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-19 20:18:44-07	2714141
/	198.51.100.180	GET	200 OK	2016-07-19 20:18:17-07	2714142
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-19 20:19:06-07	2714143
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-19 20:18:55-07	2714144
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-19 20:19:17-07	2714145
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-19 20:19:00-07	2714146
/	203.0.113.200	GET	200 OK	2016-07-19 20:18:23-07	2714147
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-19 20:19:17-07	2714148
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-19 20:18:53-07	2714149
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 20:19:11-07	2714150
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 20:19:09-07	2714151
/	192.0.2.167	GET	200 OK	2016-07-19 20:18:28-07	2714152
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-19 20:18:56-07	2714153
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-19 20:19:22-07	2714154
/	198.51.100.59	GET	200 OK	2016-07-19 20:18:35-07	2714155
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 20:19:30-07	2714156
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-19 20:19:28-07	2714157
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 20:19:35-07	2714158
/	203.0.113.105	GET	200 OK	2016-07-19 20:18:36-07	2714159
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 20:18:51-07	2714160
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-19 20:19:31-07	2714161
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-19 20:18:51-07	2714162
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 20:19:29-07	2714163
/	203.0.113.27	GET	200 OK	2016-07-19 20:18:40-07	2714164
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-19 20:19:37-07	2714165
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 20:19:30-07	2714166
/	198.51.100.202	GET	200 OK	2016-07-19 20:18:43-07	2714167
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-19 20:19:05-07	2714168
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-19 20:19:22-07	2714169
/	203.0.113.9	GET	200 OK	2016-07-19 20:18:51-07	2714170
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-19 20:19:44-07	2714171
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-19 20:19:17-07	2714172
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-19 20:19:18-07	2714173
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-19 20:19:13-07	2714174
/	192.0.2.239	GET	200 OK	2016-07-19 20:18:59-07	2714175
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-19 20:19:44-07	2714176
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 20:19:41-07	2714177
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 20:19:45-07	2714178
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 20:19:31-07	2714179
/	192.0.2.137	GET	200 OK	2016-07-19 20:19:05-07	2714180
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-19 20:19:44-07	2714181
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 20:19:56-07	2714182
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 20:19:47-07	2714183
/	192.0.2.127	GET	200 OK	2016-07-19 20:19:14-07	2714184
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-19 20:19:35-07	2714185
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-19 20:20:03-07	2714186
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 20:19:58-07	2714187
/	203.0.113.69	GET	200 OK	2016-07-19 20:19:24-07	2714188
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-19 20:19:55-07	2714189
/	203.0.113.110	GET	200 OK	2016-07-19 20:19:31-07	2714190
/article/bad-things-gones	203.0.113.110	GET	404 NOT FOUND	2016-07-19 20:19:56-07	2714191
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-19 20:19:51-07	2714192
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-19 20:19:58-07	2714193
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-19 20:20:25-07	2714194
/	198.51.100.191	GET	200 OK	2016-07-19 20:19:32-07	2714195
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-19 20:20:31-07	2714196
/	198.51.100.139	GET	200 OK	2016-07-19 20:19:34-07	2714197
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-19 20:19:56-07	2714198
/	192.0.2.4	GET	200 OK	2016-07-19 20:19:35-07	2714199
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-19 20:20:02-07	2714200
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 20:20:07-07	2714201
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-19 20:20:19-07	2714202
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-19 20:20:08-07	2714203
/	203.0.113.2	GET	200 OK	2016-07-19 20:19:42-07	2714204
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 20:20:22-07	2714205
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 20:20:29-07	2714206
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-19 20:20:16-07	2714207
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-19 20:20:31-07	2714208
/	203.0.113.37	GET	200 OK	2016-07-19 20:19:46-07	2714209
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 20:20:02-07	2714210
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-19 20:20:10-07	2714211
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 20:20:07-07	2714212
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 20:20:30-07	2714213
/	192.0.2.23	GET	200 OK	2016-07-19 20:19:51-07	2714214
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-19 20:20:43-07	2714215
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 20:20:50-07	2714216
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-19 20:20:31-07	2714217
/	192.0.2.176	GET	200 OK	2016-07-19 20:19:54-07	2714218
/	192.0.2.231	GET	200 OK	2016-07-20 04:13:04-07	2732188
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-19 20:20:29-07	2714219
/	203.0.113.213	GET	200 OK	2016-07-19 20:19:58-07	2714220
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-19 20:20:27-07	2714221
/	203.0.113.46	GET	200 OK	2016-07-19 20:20:03-07	2714222
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-19 20:20:41-07	2714223
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-19 20:20:40-07	2714224
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-19 20:20:47-07	2714225
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-19 20:20:33-07	2714226
/	198.51.100.245	GET	200 OK	2016-07-19 20:20:10-07	2714227
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 20:20:26-07	2714228
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-19 20:21:05-07	2714229
/	203.0.113.207	GET	200 OK	2016-07-19 20:20:14-07	2714230
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-19 20:21:00-07	2714231
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-19 20:20:53-07	2714232
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-19 20:21:04-07	2714233
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-19 20:20:44-07	2714234
/	203.0.113.237	GET	200 OK	2016-07-19 20:20:19-07	2714235
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-19 20:21:08-07	2714236
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-19 20:21:14-07	2714237
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 20:20:46-07	2714238
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-19 20:20:43-07	2714239
/	192.0.2.34	GET	200 OK	2016-07-19 20:20:23-07	2714240
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-19 20:20:48-07	2714241
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 20:20:56-07	2714242
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 20:21:07-07	2714243
/	203.0.113.22	GET	200 OK	2016-07-19 20:20:27-07	2714244
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 20:21:08-07	2714245
/	198.51.100.126	GET	200 OK	2016-07-19 20:20:35-07	2714246
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 20:21:33-07	2714247
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-19 20:21:17-07	2714248
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-19 20:21:25-07	2714249
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-19 20:21:12-07	2714250
/	198.51.100.97	GET	200 OK	2016-07-19 20:20:40-07	2714251
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-19 20:20:59-07	2714252
/	192.0.2.22	GET	200 OK	2016-07-19 20:20:47-07	2714253
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 20:21:12-07	2714254
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 20:21:07-07	2714255
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 20:21:34-07	2714256
/	192.0.2.124	GET	200 OK	2016-07-19 20:20:49-07	2714257
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 20:21:20-07	2714258
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-19 20:21:23-07	2714259
/	198.51.100.99	GET	200 OK	2016-07-19 20:20:53-07	2714260
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-19 20:21:42-07	2714261
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-19 20:21:46-07	2714262
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-19 20:21:20-07	2714263
/	192.0.2.93	GET	200 OK	2016-07-19 20:20:56-07	2714264
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-19 20:21:41-07	2714265
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 20:21:38-07	2714266
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-19 20:21:54-07	2714267
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-19 20:21:27-07	2714268
/	203.0.113.247	GET	200 OK	2016-07-19 20:20:59-07	2714269
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 20:21:33-07	2714270
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 20:21:51-07	2714271
/	198.51.100.26	GET	200 OK	2016-07-19 20:21:01-07	2714272
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 20:22:01-07	2714273
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-19 20:21:39-07	2714274
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 20:21:44-07	2714275
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 20:21:54-07	2714276
/	203.0.113.14	GET	200 OK	2016-07-19 20:21:03-07	2714277
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 20:21:56-07	2714278
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 20:21:59-07	2714279
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 20:21:54-07	2714280
/	192.0.2.150	GET	200 OK	2016-07-19 20:21:13-07	2714281
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-19 20:21:43-07	2714282
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-19 20:21:39-07	2714283
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-19 20:22:12-07	2714284
/	198.51.100.88	GET	200 OK	2016-07-19 20:21:18-07	2714285
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-19 20:21:51-07	2714286
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-19 20:21:59-07	2714287
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 20:22:16-07	2714288
/	192.0.2.246	GET	200 OK	2016-07-19 20:21:19-07	2714289
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-19 20:22:00-07	2714290
/	198.51.100.24	GET	200 OK	2016-07-19 20:21:24-07	2714291
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-19 20:22:06-07	2714292
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 20:22:09-07	2714293
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 20:21:59-07	2714294
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 20:21:51-07	2714295
/	203.0.113.149	GET	200 OK	2016-07-19 20:21:33-07	2714296
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-19 20:22:07-07	2714297
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-19 20:22:18-07	2714298
/	203.0.113.29	GET	200 OK	2016-07-19 20:21:39-07	2714299
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 20:22:21-07	2714300
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-19 20:22:39-07	2714301
/	192.0.2.76	GET	200 OK	2016-07-19 20:21:43-07	2714302
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-19 20:22:43-07	2714303
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 20:22:12-07	2714304
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-19 20:22:14-07	2714305
/	203.0.113.32	GET	200 OK	2016-07-19 20:21:44-07	2714306
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 20:22:08-07	2714307
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-19 20:22:28-07	2714308
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-19 20:22:14-07	2714309
/	192.0.2.169	GET	200 OK	2016-07-19 20:21:48-07	2714310
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-19 20:22:32-07	2714311
/	198.51.100.225	GET	200 OK	2016-07-19 20:21:58-07	2714312
/	203.0.113.232	GET	200 OK	2016-07-20 04:25:36-07	2732665
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 20:22:22-07	2714313
/	192.0.2.71	GET	200 OK	2016-07-19 20:22:08-07	2714314
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 20:22:49-07	2714315
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 20:22:24-07	2714316
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-19 20:22:36-07	2714317
/	198.51.100.109	GET	200 OK	2016-07-19 20:22:18-07	2714318
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-19 20:23:17-07	2714319
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-19 20:23:14-07	2714320
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-19 20:23:09-07	2714321
/	192.0.2.70	GET	200 OK	2016-07-19 20:22:20-07	2714322
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-19 20:22:48-07	2714323
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-19 20:22:52-07	2714324
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-19 20:22:45-07	2714325
/	192.0.2.71	GET	200 OK	2016-07-19 20:22:30-07	2714326
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-19 20:22:58-07	2714327
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-19 20:23:09-07	2714328
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-19 20:23:21-07	2714329
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-19 20:23:12-07	2714330
/	203.0.113.6	GET	200 OK	2016-07-19 20:22:34-07	2714331
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-19 20:23:24-07	2714332
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-19 20:22:58-07	2714333
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-19 20:23:05-07	2714334
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-19 20:22:50-07	2714335
/	198.51.100.91	GET	200 OK	2016-07-19 20:22:40-07	2714336
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 20:22:58-07	2714337
/	192.0.2.251	GET	200 OK	2016-07-19 20:22:44-07	2714338
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 20:23:13-07	2714339
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 20:23:11-07	2714340
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 20:23:21-07	2714341
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-19 20:23:01-07	2714342
/	192.0.2.54	GET	200 OK	2016-07-19 20:22:49-07	2714343
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 20:23:37-07	2714344
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-19 20:23:44-07	2714345
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-19 20:23:36-07	2714346
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-19 20:23:45-07	2714347
/	192.0.2.137	GET	200 OK	2016-07-19 20:22:54-07	2714348
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-19 20:23:23-07	2714349
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-19 20:23:44-07	2714350
/	203.0.113.216	GET	200 OK	2016-07-19 20:23:04-07	2714351
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-19 20:23:34-07	2714352
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-19 20:23:52-07	2714353
/	198.51.100.127	GET	200 OK	2016-07-19 20:23:06-07	2714354
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-19 20:24:05-07	2714355
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-19 20:23:46-07	2714356
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-19 20:23:28-07	2714357
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-19 20:23:28-07	2714358
/	192.0.2.216	GET	200 OK	2016-07-19 20:23:16-07	2714359
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-19 20:24:11-07	2714360
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-19 20:23:52-07	2714361
/	203.0.113.88	GET	200 OK	2016-07-19 20:23:20-07	2714362
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-19 20:24:07-07	2714363
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-19 20:24:19-07	2714364
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-19 20:23:43-07	2714365
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-19 20:23:58-07	2714366
/	203.0.113.64	GET	200 OK	2016-07-19 20:23:25-07	2714367
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-19 20:24:05-07	2714368
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 20:24:18-07	2714369
/	203.0.113.144	GET	200 OK	2016-07-19 20:23:28-07	2714370
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-19 20:24:28-07	2714371
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 20:24:02-07	2714372
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 20:23:55-07	2714373
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 20:23:44-07	2714374
/	198.51.100.52	GET	200 OK	2016-07-19 20:23:30-07	2714375
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-19 20:24:05-07	2714376
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-19 20:24:26-07	2714377
/	192.0.2.105	GET	200 OK	2016-07-19 20:23:38-07	2714378
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-19 20:24:07-07	2714379
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-19 20:23:54-07	2714380
/	198.51.100.53	GET	200 OK	2016-07-19 20:23:41-07	2714381
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-19 20:24:24-07	2714382
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 20:24:37-07	2714383
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 20:24:27-07	2714384
/article/bad-things-gonez	198.51.100.53	GET	404 NOT FOUND	2016-07-19 20:24:02-07	2714385
/	203.0.113.35	GET	200 OK	2016-07-19 20:23:51-07	2714386
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 20:24:35-07	2714387
/	203.0.113.46	GET	200 OK	2016-07-19 20:23:57-07	2714388
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-19 20:24:42-07	2714389
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 20:24:54-07	2714390
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 20:24:49-07	2714391
/	198.51.100.244	GET	200 OK	2016-07-19 20:24:00-07	2714392
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-19 20:24:49-07	2714393
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-19 20:24:45-07	2714394
/	192.0.2.178	GET	200 OK	2016-07-19 20:24:01-07	2714395
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-19 20:24:52-07	2714396
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-19 20:24:39-07	2714397
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-19 20:24:25-07	2714398
/	203.0.113.110	GET	200 OK	2016-07-19 20:24:10-07	2714399
/article/bears-love-berriesy	203.0.113.110	GET	404 NOT FOUND	2016-07-19 20:24:38-07	2714400
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-19 20:25:05-07	2714401
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-19 20:24:56-07	2714402
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-19 20:24:50-07	2714403
/	192.0.2.224	GET	200 OK	2016-07-19 20:24:11-07	2714404
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-19 20:25:04-07	2714405
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 20:25:03-07	2714406
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-19 20:24:54-07	2714408
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-19 20:24:34-07	2714409
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-19 20:25:17-07	2714410
/	203.0.113.43	GET	200 OK	2016-07-19 20:24:21-07	2714411
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-19 20:25:02-07	2714412
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-19 20:24:51-07	2714413
/	203.0.113.212	GET	200 OK	2016-07-19 20:24:23-07	2714414
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 20:24:57-07	2714415
/	198.51.100.225	GET	200 OK	2016-07-19 20:24:28-07	2714416
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-19 20:24:43-07	2714417
/	203.0.113.200	GET	200 OK	2016-07-19 20:24:37-07	2714418
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-19 20:25:24-07	2714419
/	198.51.100.39	GET	200 OK	2016-07-19 20:24:44-07	2714420
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-19 20:25:19-07	2714421
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 20:25:15-07	2714422
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-19 20:25:09-07	2714423
/	203.0.113.251	GET	200 OK	2016-07-19 20:24:46-07	2714424
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-19 20:25:03-07	2714425
/	192.0.2.26	GET	200 OK	2016-07-19 20:24:47-07	2714426
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-19 20:25:10-07	2714427
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-19 20:25:31-07	2714428
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-19 20:25:35-07	2714429
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-19 20:25:18-07	2714430
/	198.51.100.41	GET	200 OK	2016-07-19 20:24:48-07	2714431
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-19 20:25:11-07	2714432
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 20:25:09-07	2714433
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-19 20:25:04-07	2714434
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-19 20:25:43-07	2714435
/	198.51.100.217	GET	200 OK	2016-07-19 20:24:58-07	2714436
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 20:25:30-07	2714437
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-19 20:25:33-07	2714438
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 20:25:51-07	2714439
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 20:25:30-07	2714440
/	192.0.2.174	GET	200 OK	2016-07-19 20:25:05-07	2714441
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-19 20:25:36-07	2714442
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-19 20:25:20-07	2714443
/	198.51.100.237	GET	200 OK	2016-07-19 20:25:06-07	2714444
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 20:25:45-07	2714445
/	192.0.2.131	GET	200 OK	2016-07-19 20:25:11-07	2714446
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-19 20:26:04-07	2714447
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-19 20:25:34-07	2714448
/	198.51.100.29	GET	200 OK	2016-07-19 20:25:18-07	2714449
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-19 20:25:38-07	2714450
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-19 20:25:34-07	2714451
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-19 20:25:38-07	2714452
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-19 20:25:38-07	2714453
/	203.0.113.239	GET	200 OK	2016-07-19 20:25:20-07	2714454
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-19 20:26:12-07	2714455
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-19 20:26:09-07	2714456
/	192.0.2.32	GET	200 OK	2016-07-19 20:25:28-07	2714457
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-19 20:26:23-07	2714458
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-19 20:26:17-07	2714459
/	192.0.2.15	GET	200 OK	2016-07-19 20:25:35-07	2714460
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-19 20:26:21-07	2714461
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-19 20:26:02-07	2714462
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-19 20:26:27-07	2714463
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-19 20:26:18-07	2714464
/	192.0.2.123	GET	200 OK	2016-07-19 20:25:36-07	2714465
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-19 20:26:15-07	2714466
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-19 20:25:57-07	2714467
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-19 20:26:29-07	2714468
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-19 20:26:22-07	2714469
/	198.51.100.60	GET	200 OK	2016-07-19 20:25:46-07	2714470
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 20:26:31-07	2714471
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-19 20:26:33-07	2714472
/	192.0.2.28	GET	200 OK	2016-07-19 20:25:47-07	2714473
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 20:26:29-07	2714474
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-19 20:26:15-07	2714475
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 20:26:37-07	2714476
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-19 20:26:36-07	2714477
/	203.0.113.48	GET	200 OK	2016-07-19 20:25:51-07	2714478
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 20:26:49-07	2714479
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 20:26:46-07	2714480
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-19 20:26:29-07	2714481
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-19 20:26:11-07	2714482
/	203.0.113.118	GET	200 OK	2016-07-19 20:26:01-07	2714483
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 20:26:51-07	2714484
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 20:26:40-07	2714485
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-19 20:26:34-07	2714486
/	198.51.100.248	GET	200 OK	2016-07-19 20:26:03-07	2714487
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-19 20:26:38-07	2714488
/	198.51.100.38	GET	200 OK	2016-07-19 20:26:08-07	2714489
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 20:26:32-07	2714490
/	203.0.113.29	GET	200 OK	2016-07-19 20:26:17-07	2714491
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 20:26:43-07	2714492
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-19 20:26:32-07	2714493
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-19 20:26:35-07	2714494
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-19 20:27:12-07	2714495
/	198.51.100.254	GET	200 OK	2016-07-19 20:26:20-07	2714496
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 20:26:35-07	2714497
/	198.51.100.96	GET	200 OK	2016-07-19 20:26:29-07	2714498
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-19 20:27:08-07	2714499
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 20:27:03-07	2714500
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-19 20:27:29-07	2714501
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-19 20:27:24-07	2714502
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-19 20:27:19-07	2714504
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-19 20:26:54-07	2714505
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-19 20:27:04-07	2714506
/	198.51.100.174	GET	200 OK	2016-07-19 20:26:48-07	2714507
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 20:27:40-07	2714508
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-19 20:27:27-07	2714509
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 20:27:42-07	2714510
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-19 20:27:21-07	2714511
/	203.0.113.147	GET	200 OK	2016-07-19 20:26:49-07	2714512
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-19 20:27:31-07	2714513
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-19 20:27:20-07	2714514
/	192.0.2.128	GET	200 OK	2016-07-19 20:26:50-07	2714515
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-19 20:27:47-07	2714516
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 20:27:31-07	2714517
/	203.0.113.219	GET	200 OK	2016-07-19 20:26:59-07	2714518
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-19 20:27:22-07	2714519
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-19 20:27:23-07	2714520
/	192.0.2.106	GET	200 OK	2016-07-19 20:27:09-07	2714521
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-19 20:28:05-07	2714522
/	192.0.2.242	GET	200 OK	2016-07-19 20:27:10-07	2714523
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-19 20:27:40-07	2714524
/article/candidate-is-jerks	192.0.2.242	GET	404 NOT FOUND	2016-07-19 20:27:39-07	2714525
/	198.51.100.122	GET	200 OK	2016-07-19 20:27:17-07	2714526
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-19 20:27:33-07	2714527
/	203.0.113.237	GET	200 OK	2016-07-19 20:27:19-07	2714528
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 20:28:10-07	2714529
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-19 20:28:12-07	2714530
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-19 20:27:55-07	2714531
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-19 20:28:16-07	2714532
/	192.0.2.139	GET	200 OK	2016-07-19 20:27:29-07	2714533
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-19 20:28:16-07	2714534
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-19 20:28:00-07	2714535
/	203.0.113.232	GET	200 OK	2016-07-19 20:27:33-07	2714536
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-19 20:27:55-07	2714537
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 20:28:01-07	2714538
/	198.51.100.40	GET	200 OK	2016-07-19 20:27:43-07	2714539
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 20:28:17-07	2714540
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 20:28:21-07	2714541
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 20:28:38-07	2714542
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-19 20:28:36-07	2714543
/	198.51.100.23	GET	200 OK	2016-07-19 20:27:45-07	2714544
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 20:28:24-07	2714545
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-19 20:28:08-07	2714546
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 20:28:22-07	2714547
/	198.51.100.183	GET	200 OK	2016-07-19 20:27:48-07	2714548
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-19 20:28:21-07	2714549
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-19 20:28:11-07	2714550
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-19 20:28:38-07	2714551
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-19 20:28:23-07	2714552
/	192.0.2.76	GET	200 OK	2016-07-19 20:27:58-07	2714553
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-19 20:28:16-07	2714554
/	203.0.113.229	GET	200 OK	2016-07-19 20:28:04-07	2714555
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-19 20:28:22-07	2714556
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-19 20:29:00-07	2714557
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-19 20:29:04-07	2714558
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-19 20:28:40-07	2714559
/	203.0.113.200	GET	200 OK	2016-07-19 20:28:05-07	2714560
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 20:29:02-07	2714561
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-19 20:28:57-07	2714562
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-19 20:28:48-07	2714563
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-19 20:28:41-07	2714564
/	203.0.113.9	GET	200 OK	2016-07-19 20:28:08-07	2714565
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 20:28:52-07	2714566
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-19 20:28:48-07	2714567
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-19 20:28:58-07	2714568
/	203.0.113.129	GET	200 OK	2016-07-19 20:28:09-07	2714569
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-19 20:28:54-07	2714570
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-19 20:28:58-07	2714571
/	198.51.100.144	GET	200 OK	2016-07-19 20:28:18-07	2714572
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-19 20:29:10-07	2714573
/	203.0.113.67	GET	200 OK	2016-07-19 20:28:25-07	2714574
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 20:29:01-07	2714575
/	203.0.113.58	GET	200 OK	2016-07-19 20:28:31-07	2714576
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-19 20:28:53-07	2714577
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-19 20:29:21-07	2714578
/	192.0.2.89	GET	200 OK	2016-07-19 20:28:38-07	2714579
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-19 20:29:00-07	2714580
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 20:28:59-07	2714581
/	192.0.2.231	GET	200 OK	2016-07-19 20:28:40-07	2714582
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-19 20:29:03-07	2714583
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-19 20:29:36-07	2714584
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-19 20:29:34-07	2714585
/	203.0.113.36	GET	200 OK	2016-07-19 20:28:49-07	2714586
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-19 20:29:05-07	2714587
/	203.0.113.138	GET	200 OK	2016-07-19 20:28:52-07	2714588
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-19 20:29:32-07	2714589
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 20:29:18-07	2714590
/	203.0.113.81	GET	200 OK	2016-07-19 20:28:59-07	2714591
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-19 20:29:54-07	2714592
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-19 20:29:18-07	2714593
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-19 20:29:48-07	2714594
/	198.51.100.83	GET	200 OK	2016-07-19 20:29:05-07	2714595
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-19 20:29:33-07	2714596
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 20:29:55-07	2714597
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 20:29:25-07	2714598
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-19 20:29:42-07	2714600
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-19 20:30:15-07	2714601
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-19 20:29:53-07	2714602
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 20:30:14-07	2714603
/	192.0.2.114	GET	200 OK	2016-07-19 20:29:23-07	2714604
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-19 20:29:43-07	2714605
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-19 20:30:09-07	2714606
/	192.0.2.179	GET	200 OK	2016-07-19 20:29:31-07	2714607
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 20:30:08-07	2714608
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 20:29:50-07	2714609
/	203.0.113.127	GET	200 OK	2016-07-19 20:29:38-07	2714610
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-19 20:30:28-07	2714611
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-19 20:30:00-07	2714612
/	203.0.113.31	GET	200 OK	2016-07-19 20:29:40-07	2714613
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-19 20:30:37-07	2714614
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-19 20:30:03-07	2714615
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-19 20:30:37-07	2714616
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-19 20:30:11-07	2714617
/	198.51.100.20	GET	200 OK	2016-07-19 20:29:41-07	2714618
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 20:30:15-07	2714619
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 20:30:12-07	2714620
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-19 20:30:03-07	2714621
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-19 20:30:08-07	2714622
/	203.0.113.51	GET	200 OK	2016-07-19 20:29:49-07	2714623
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-19 20:30:24-07	2714624
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 20:30:31-07	2714625
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 20:30:24-07	2714626
/	203.0.113.153	GET	200 OK	2016-07-19 20:29:56-07	2714627
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 20:30:42-07	2714628
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 20:30:34-07	2714629
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-19 20:30:16-07	2714630
/	203.0.113.2	GET	200 OK	2016-07-19 20:30:04-07	2714631
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-19 20:30:39-07	2714632
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-19 20:30:42-07	2714633
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-19 20:30:49-07	2714634
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-19 20:30:22-07	2714635
/	203.0.113.16	GET	200 OK	2016-07-19 20:30:05-07	2714636
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-19 20:30:28-07	2714637
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 20:31:00-07	2714638
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 20:30:29-07	2714639
/	198.51.100.94	GET	200 OK	2016-07-19 20:30:13-07	2714640
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-19 20:30:36-07	2714641
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-19 20:30:55-07	2714642
/article/bears-love-berriesf	198.51.100.94	GET	404 NOT FOUND	2016-07-19 20:30:51-07	2714643
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-19 20:30:59-07	2714644
/	198.51.100.237	GET	200 OK	2016-07-19 20:30:14-07	2714645
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 20:30:44-07	2714646
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 20:30:30-07	2714647
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 20:30:32-07	2714648
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-19 20:30:51-07	2714649
/	192.0.2.5	GET	200 OK	2016-07-19 20:30:23-07	2714650
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-19 20:30:52-07	2714651
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-19 20:30:58-07	2714652
/	192.0.2.195	GET	200 OK	2016-07-19 20:30:25-07	2714653
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-19 20:30:44-07	2714654
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-19 20:30:44-07	2714655
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-19 20:30:43-07	2714656
/	203.0.113.98	GET	200 OK	2016-07-19 20:30:31-07	2714657
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-19 20:31:03-07	2714658
/	198.51.100.197	GET	200 OK	2016-07-19 20:30:32-07	2714659
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 20:30:50-07	2714660
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 20:31:26-07	2714661
/	198.51.100.203	GET	200 OK	2016-07-19 20:30:37-07	2714662
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-19 20:31:19-07	2714663
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-19 20:30:54-07	2714664
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-19 20:31:10-07	2714665
/	203.0.113.169	GET	200 OK	2016-07-19 20:30:45-07	2714666
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-19 20:31:13-07	2714667
/	192.0.2.140	GET	200 OK	2016-07-19 20:30:51-07	2714668
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-19 20:31:14-07	2714669
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-19 20:31:37-07	2714670
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-19 20:31:06-07	2714671
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 20:31:14-07	2714672
/	203.0.113.72	GET	200 OK	2016-07-19 20:30:53-07	2714673
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 20:31:12-07	2714674
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-19 20:31:22-07	2714675
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 20:31:41-07	2714676
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 20:31:39-07	2714677
/	192.0.2.156	GET	200 OK	2016-07-19 20:30:59-07	2714678
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 20:31:40-07	2714679
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 20:31:50-07	2714680
/	192.0.2.22	GET	200 OK	2016-07-19 20:31:02-07	2714681
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-19 20:31:41-07	2714682
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-19 20:32:00-07	2714683
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-19 20:32:02-07	2714684
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 20:31:25-07	2714685
/	198.51.100.24	GET	200 OK	2016-07-19 20:31:05-07	2714686
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 20:31:29-07	2714687
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 20:31:44-07	2714688
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 20:32:02-07	2714689
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 20:31:53-07	2714690
/	198.51.100.247	GET	200 OK	2016-07-19 20:31:06-07	2714691
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-19 20:32:04-07	2714692
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-19 20:31:54-07	2714693
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-19 20:31:27-07	2714694
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-19 20:31:36-07	2714695
/	203.0.113.197	GET	200 OK	2016-07-19 20:31:08-07	2714696
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-19 20:32:04-07	2714697
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-19 20:31:40-07	2714698
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-19 20:31:40-07	2714699
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-19 20:31:42-07	2714700
/	192.0.2.17	GET	200 OK	2016-07-19 20:31:17-07	2714701
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-19 20:32:04-07	2714702
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-19 20:31:51-07	2714703
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-19 20:31:52-07	2714704
/	198.51.100.157	GET	200 OK	2016-07-19 20:31:27-07	2714705
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-19 20:31:54-07	2714706
/	192.0.2.51	GET	200 OK	2016-07-19 20:31:32-07	2714707
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 20:31:59-07	2714708
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 20:32:29-07	2714709
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 20:32:21-07	2714710
/	198.51.100.80	GET	200 OK	2016-07-19 20:31:41-07	2714711
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 20:32:19-07	2714712
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-19 20:32:32-07	2714713
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-19 20:31:58-07	2714714
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-19 20:32:41-07	2714715
/	192.0.2.51	GET	200 OK	2016-07-19 20:31:42-07	2714716
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-19 20:32:16-07	2714717
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 20:32:27-07	2714718
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 20:32:39-07	2714719
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 20:32:17-07	2714720
/	192.0.2.224	GET	200 OK	2016-07-19 20:31:46-07	2714721
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 20:32:35-07	2714722
/	198.51.100.27	GET	200 OK	2016-07-19 20:31:51-07	2714723
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-19 20:32:29-07	2714724
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 20:32:46-07	2714725
/	198.51.100.129	GET	200 OK	2016-07-19 20:31:56-07	2714726
/article/bears-love-berriesz	198.51.100.129	GET	404 NOT FOUND	2016-07-19 20:32:29-07	2714727
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-19 20:32:21-07	2714728
/	192.0.2.140	GET	200 OK	2016-07-19 20:32:03-07	2714729
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 20:32:50-07	2714730
/	198.51.100.44	GET	200 OK	2016-07-19 20:32:13-07	2714731
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 20:32:46-07	2714732
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-19 20:33:09-07	2714733
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-19 20:33:13-07	2714734
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 20:32:30-07	2714735
/	198.51.100.15	GET	200 OK	2016-07-19 20:32:21-07	2714736
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-19 20:32:46-07	2714737
/	203.0.113.97	GET	200 OK	2016-07-19 20:32:29-07	2714738
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 20:32:55-07	2714739
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-19 20:32:47-07	2714740
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-19 20:33:26-07	2714741
/	203.0.113.173	GET	200 OK	2016-07-19 20:32:36-07	2714742
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-19 20:33:27-07	2714743
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-19 20:33:27-07	2714744
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-19 20:33:28-07	2714745
/	203.0.113.79	GET	200 OK	2016-07-19 20:32:41-07	2714746
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-19 20:33:15-07	2714747
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-19 20:33:38-07	2714748
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-19 20:32:59-07	2714749
/	192.0.2.52	GET	200 OK	2016-07-19 20:32:49-07	2714750
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 20:33:07-07	2714751
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-19 20:33:37-07	2714752
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 20:33:40-07	2714753
/	192.0.2.55	GET	200 OK	2016-07-19 20:32:55-07	2714754
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-19 20:33:16-07	2714755
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-19 20:33:31-07	2714756
/	203.0.113.11	GET	200 OK	2016-07-19 20:33:00-07	2714757
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-19 20:33:48-07	2714758
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-19 20:33:40-07	2714759
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-19 20:33:17-07	2714760
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-19 20:33:49-07	2714761
/	192.0.2.38	GET	200 OK	2016-07-19 20:33:08-07	2714762
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 20:33:42-07	2714763
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-19 20:33:57-07	2714764
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 20:33:52-07	2714765
/	198.51.100.60	GET	200 OK	2016-07-19 20:33:11-07	2714766
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 20:34:07-07	2714767
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-19 20:33:49-07	2714768
/	198.51.100.155	GET	200 OK	2016-07-19 20:33:20-07	2714769
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 20:34:15-07	2714770
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-19 20:33:50-07	2714771
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-19 20:33:44-07	2714772
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-19 20:34:03-07	2714773
/	192.0.2.140	GET	200 OK	2016-07-19 20:33:23-07	2714774
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 20:33:46-07	2714775
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-19 20:34:15-07	2714776
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-19 20:34:22-07	2714777
/	192.0.2.213	GET	200 OK	2016-07-19 20:33:31-07	2714778
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-19 20:34:16-07	2714779
/	192.0.2.143	GET	200 OK	2016-07-19 20:33:37-07	2714780
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-19 20:34:29-07	2714781
/	203.0.113.181	GET	200 OK	2016-07-19 20:33:38-07	2714782
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-19 20:34:13-07	2714783
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-19 20:34:13-07	2714784
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-19 20:34:08-07	2714785
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-19 20:34:26-07	2714786
/	198.51.100.18	GET	200 OK	2016-07-19 20:33:44-07	2714787
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 20:34:18-07	2714788
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-19 20:34:28-07	2714790
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-19 20:34:11-07	2714791
/	198.51.100.90	GET	200 OK	2016-07-19 20:33:54-07	2714792
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-19 20:34:47-07	2714793
/	203.0.113.144	GET	200 OK	2016-07-19 20:33:57-07	2714794
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 20:34:25-07	2714795
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 20:34:13-07	2714796
/	192.0.2.98	GET	200 OK	2016-07-19 20:33:59-07	2714797
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-19 20:34:35-07	2714798
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 20:34:40-07	2714799
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-19 20:34:28-07	2714800
/	198.51.100.132	GET	200 OK	2016-07-19 20:34:05-07	2714801
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 20:34:21-07	2714802
/	203.0.113.249	GET	200 OK	2016-07-19 20:34:12-07	2714803
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 20:34:34-07	2714804
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 20:35:04-07	2714805
/	192.0.2.20	GET	200 OK	2016-07-19 20:34:22-07	2714806
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 20:34:49-07	2714807
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-19 20:34:57-07	2714808
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-19 20:34:47-07	2714809
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 20:34:46-07	2714810
/	192.0.2.96	GET	200 OK	2016-07-19 20:34:25-07	2714811
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-19 20:34:40-07	2714812
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-19 20:34:50-07	2714813
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-19 20:34:47-07	2714814
/	203.0.113.229	GET	200 OK	2016-07-19 20:34:26-07	2714815
/article/bears-love-berriesg	203.0.113.229	GET	404 NOT FOUND	2016-07-19 20:35:17-07	2714816
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-19 20:35:13-07	2714817
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-19 20:34:59-07	2714818
/	203.0.113.106	GET	200 OK	2016-07-19 20:34:33-07	2714819
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-19 20:35:08-07	2714820
/	192.0.2.254	GET	200 OK	2016-07-19 20:34:39-07	2714821
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-19 20:35:23-07	2714822
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-19 20:35:37-07	2714823
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-19 20:35:35-07	2714824
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-19 20:35:21-07	2714825
/	198.51.100.63	GET	200 OK	2016-07-19 20:34:42-07	2714826
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-19 20:35:41-07	2714827
/	203.0.113.24	GET	200 OK	2016-07-19 20:34:48-07	2714828
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-19 20:35:05-07	2714829
/	198.51.100.92	GET	200 OK	2016-07-19 20:34:56-07	2714830
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-19 20:35:29-07	2714831
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-19 20:35:20-07	2714832
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-19 20:35:26-07	2714833
/	198.51.100.16	GET	200 OK	2016-07-19 20:35:03-07	2714834
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-19 20:35:46-07	2714835
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 20:35:32-07	2714836
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-19 20:35:44-07	2714837
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 20:35:50-07	2714838
/	203.0.113.47	GET	200 OK	2016-07-19 20:35:08-07	2714839
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-19 20:36:04-07	2714840
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-19 20:35:57-07	2714841
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-19 20:35:58-07	2714842
/	203.0.113.176	GET	200 OK	2016-07-19 20:35:14-07	2714843
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-19 20:36:14-07	2714844
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-19 20:35:43-07	2714845
/	198.51.100.118	GET	200 OK	2016-07-19 20:35:23-07	2714846
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-19 20:36:17-07	2714847
/	198.51.100.108	GET	200 OK	2016-07-19 20:35:28-07	2714848
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-19 20:36:25-07	2714849
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-19 20:36:22-07	2714850
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-19 20:36:10-07	2714851
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-19 20:36:18-07	2714852
/	192.0.2.31	GET	200 OK	2016-07-19 20:35:36-07	2714853
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-19 20:36:31-07	2714854
/	198.51.100.65	GET	200 OK	2016-07-19 20:35:44-07	2714855
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 20:36:00-07	2714856
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-19 20:36:24-07	2714857
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-19 20:36:33-07	2714858
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-19 20:36:28-07	2714859
/	198.51.100.31	GET	200 OK	2016-07-19 20:35:49-07	2714860
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-19 20:36:44-07	2714861
/	203.0.113.196	GET	200 OK	2016-07-19 20:35:53-07	2714862
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-19 20:36:19-07	2714863
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-19 20:36:50-07	2714864
/	198.51.100.220	GET	200 OK	2016-07-19 20:35:57-07	2714865
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-19 20:36:22-07	2714866
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-19 20:36:26-07	2714867
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-19 20:36:45-07	2714868
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-19 20:36:14-07	2714869
/	198.51.100.122	GET	200 OK	2016-07-19 20:36:02-07	2714870
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-19 20:36:33-07	2714871
/	198.51.100.21	GET	200 OK	2016-07-19 20:36:12-07	2714872
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-19 20:37:11-07	2714873
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-19 20:36:57-07	2714874
/	192.0.2.17	GET	200 OK	2016-07-19 20:36:15-07	2714875
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-19 20:36:53-07	2714876
/	198.51.100.249	GET	200 OK	2016-07-19 20:36:18-07	2714877
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-19 20:36:55-07	2714878
/	198.51.100.167	GET	200 OK	2016-07-19 20:36:19-07	2714879
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 20:37:00-07	2714880
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-19 20:36:48-07	2714881
/	198.51.100.17	GET	200 OK	2016-07-19 20:36:29-07	2714882
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-19 20:37:08-07	2714883
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 20:37:25-07	2714884
/	192.0.2.95	GET	200 OK	2016-07-19 20:36:32-07	2714885
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-19 20:36:59-07	2714886
/	192.0.2.214	GET	200 OK	2016-07-19 20:36:38-07	2714887
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-19 20:37:23-07	2714888
/	198.51.100.224	GET	200 OK	2016-07-19 20:36:39-07	2714889
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-19 20:37:13-07	2714890
/	203.0.113.118	GET	200 OK	2016-07-19 20:36:41-07	2714891
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-19 20:37:25-07	2714892
/	192.0.2.183	GET	200 OK	2016-07-19 20:36:50-07	2714893
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-19 20:37:23-07	2714894
/	198.51.100.198	GET	200 OK	2016-07-19 20:36:57-07	2714895
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-19 20:37:14-07	2714896
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-19 20:37:14-07	2714897
/	198.51.100.29	GET	200 OK	2016-07-19 20:37:01-07	2714898
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-19 20:37:58-07	2714899
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-19 20:37:29-07	2714900
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-19 20:37:28-07	2714901
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-19 20:37:29-07	2714902
/	192.0.2.116	GET	200 OK	2016-07-19 20:37:06-07	2714903
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 20:37:43-07	2714904
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 20:37:31-07	2714905
/	192.0.2.31	GET	200 OK	2016-07-19 20:37:15-07	2714906
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 20:37:37-07	2714907
/	203.0.113.33	GET	200 OK	2016-07-19 20:37:19-07	2714908
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 20:37:36-07	2714909
/	203.0.113.148	GET	200 OK	2016-07-19 20:37:23-07	2714910
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-19 20:37:40-07	2714911
/	203.0.113.81	GET	200 OK	2016-07-19 20:37:32-07	2714912
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 20:38:10-07	2714913
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 20:38:01-07	2714914
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-19 20:38:29-07	2714915
/	192.0.2.245	GET	200 OK	2016-07-19 20:37:40-07	2714916
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 20:38:08-07	2714917
/	203.0.113.202	GET	200 OK	2016-07-19 20:37:47-07	2714918
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-19 20:38:44-07	2714919
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-19 20:38:39-07	2714920
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-19 20:38:21-07	2714921
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-19 20:38:10-07	2714922
/	198.51.100.188	GET	200 OK	2016-07-19 20:37:54-07	2714923
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 20:38:12-07	2714924
/	203.0.113.170	GET	200 OK	2016-07-19 20:38:02-07	2714925
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-19 20:38:25-07	2714926
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-19 20:38:34-07	2714927
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-19 20:38:43-07	2714928
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-19 20:38:38-07	2714929
/	192.0.2.249	GET	200 OK	2016-07-19 20:38:03-07	2714930
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-19 20:38:47-07	2714931
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-19 20:39:01-07	2714932
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-19 20:38:39-07	2714933
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-19 20:38:52-07	2714934
/	198.51.100.150	GET	200 OK	2016-07-19 20:38:11-07	2714935
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 20:38:47-07	2714936
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-19 20:39:06-07	2714937
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-19 20:38:50-07	2714938
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-19 20:38:55-07	2714939
/	198.51.100.112	GET	200 OK	2016-07-19 20:38:18-07	2714940
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-19 20:38:52-07	2714941
/	203.0.113.101	GET	200 OK	2016-07-19 20:38:26-07	2714942
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-19 20:39:20-07	2714943
/	198.51.100.29	GET	200 OK	2016-07-19 20:38:27-07	2714944
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-19 20:39:09-07	2714945
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-19 20:39:25-07	2714946
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-19 20:38:52-07	2714947
/	192.0.2.199	GET	200 OK	2016-07-19 20:38:33-07	2714948
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-19 20:39:17-07	2714949
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 20:39:12-07	2714950
/	192.0.2.79	GET	200 OK	2016-07-19 20:38:41-07	2714951
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-19 20:39:30-07	2714952
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-19 20:39:01-07	2714953
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-19 20:38:58-07	2714954
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-19 20:39:22-07	2714955
/	198.51.100.107	GET	200 OK	2016-07-19 20:38:42-07	2714956
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 20:39:08-07	2714957
/	198.51.100.102	GET	200 OK	2016-07-19 20:38:48-07	2714958
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-19 20:39:33-07	2714959
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-19 20:39:31-07	2714960
/	198.51.100.183	GET	200 OK	2016-07-19 20:38:53-07	2714961
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-19 20:39:46-07	2714962
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-19 20:39:35-07	2714963
/	192.0.2.136	GET	200 OK	2016-07-19 20:38:59-07	2714964
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-19 20:39:48-07	2714965
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-19 20:39:25-07	2714966
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-19 20:39:39-07	2714967
/	198.51.100.203	GET	200 OK	2016-07-19 20:39:05-07	2714968
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-19 20:39:22-07	2714969
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-19 20:39:50-07	2714970
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-19 20:39:35-07	2714971
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-19 20:39:27-07	2714972
/	198.51.100.41	GET	200 OK	2016-07-19 20:39:12-07	2714973
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 20:40:00-07	2714974
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 20:40:09-07	2714975
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 20:39:51-07	2714976
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 20:39:44-07	2714977
/	203.0.113.224	GET	200 OK	2016-07-19 20:39:16-07	2714978
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-19 20:40:11-07	2714979
/	198.51.100.202	GET	200 OK	2016-07-19 20:39:22-07	2714980
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-19 20:40:22-07	2714981
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-19 20:39:40-07	2714982
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-19 20:40:18-07	2714983
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-19 20:40:12-07	2714984
/	203.0.113.115	GET	200 OK	2016-07-19 20:39:23-07	2714985
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 20:40:01-07	2714986
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-19 20:40:22-07	2714987
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-19 20:40:12-07	2714988
/	192.0.2.170	GET	200 OK	2016-07-19 20:39:30-07	2714989
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-19 20:39:53-07	2714990
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-19 20:39:58-07	2714991
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 20:39:46-07	2714992
/	203.0.113.78	GET	200 OK	2016-07-19 20:39:39-07	2714993
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-19 20:40:13-07	2714994
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 20:40:18-07	2714995
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-19 20:40:08-07	2714996
/	203.0.113.68	GET	200 OK	2016-07-19 20:39:40-07	2714997
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-19 20:40:08-07	2714998
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-19 20:40:32-07	2714999
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-19 20:40:03-07	2715000
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-19 20:39:55-07	2715001
/	203.0.113.80	GET	200 OK	2016-07-19 20:39:50-07	2715002
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 20:40:30-07	2715003
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 20:40:45-07	2715004
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-19 20:40:34-07	2715005
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-19 20:40:24-07	2715006
/	192.0.2.219	GET	200 OK	2016-07-19 20:39:59-07	2715007
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-19 20:40:17-07	2715008
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-19 20:40:58-07	2715009
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-19 20:40:15-07	2715010
/	198.51.100.40	GET	200 OK	2016-07-19 20:40:08-07	2715011
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 20:40:57-07	2715012
/	192.0.2.128	GET	200 OK	2016-07-19 20:40:09-07	2715013
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-19 20:40:51-07	2715014
/	203.0.113.23	GET	200 OK	2016-07-19 20:40:13-07	2715015
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 20:40:38-07	2715016
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-19 20:41:13-07	2715017
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 20:40:47-07	2715018
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 20:40:37-07	2715019
/	198.51.100.111	GET	200 OK	2016-07-19 20:40:18-07	2715020
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 20:41:00-07	2715021
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 20:41:12-07	2715022
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-19 20:40:41-07	2715023
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 20:40:53-07	2715024
/	192.0.2.22	GET	200 OK	2016-07-19 20:40:28-07	2715025
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 20:40:45-07	2715026
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-19 20:41:03-07	2715027
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-19 20:41:20-07	2715028
/	203.0.113.247	GET	200 OK	2016-07-19 20:40:37-07	2715029
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-19 20:41:01-07	2715030
/	192.0.2.196	GET	200 OK	2016-07-19 20:40:39-07	2715031
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-19 20:41:39-07	2715032
/	203.0.113.52	GET	200 OK	2016-07-19 20:40:46-07	2715033
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-19 20:41:46-07	2715034
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-19 20:41:29-07	2715035
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-19 20:41:28-07	2715036
/	192.0.2.230	GET	200 OK	2016-07-19 20:40:52-07	2715037
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-19 20:41:21-07	2715038
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-19 20:41:50-07	2715039
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-19 20:41:30-07	2715040
/	203.0.113.61	GET	200 OK	2016-07-19 20:40:58-07	2715041
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-19 20:41:16-07	2715042
/	198.51.100.23	GET	200 OK	2016-07-19 20:41:04-07	2715043
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 20:41:35-07	2715044
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 20:41:28-07	2715045
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 20:41:33-07	2715046
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-19 20:41:59-07	2715047
/	198.51.100.171	GET	200 OK	2016-07-19 20:41:12-07	2715048
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-19 20:41:52-07	2715049
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-19 20:41:44-07	2715050
/	203.0.113.159	GET	200 OK	2016-07-19 20:41:20-07	2715051
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 20:42:03-07	2715052
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 20:42:04-07	2715053
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-19 20:42:08-07	2715054
/	203.0.113.8	GET	200 OK	2016-07-19 20:41:26-07	2715055
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-19 20:42:23-07	2715056
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-19 20:41:47-07	2715057
/	203.0.113.223	GET	200 OK	2016-07-19 20:41:34-07	2715058
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-19 20:42:07-07	2715059
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-19 20:42:16-07	2715060
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-19 20:41:54-07	2715061
/	203.0.113.135	GET	200 OK	2016-07-19 20:41:37-07	2715062
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-19 20:42:20-07	2715063
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 20:41:52-07	2715064
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-19 20:42:32-07	2715065
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 20:41:58-07	2715066
/	203.0.113.31	GET	200 OK	2016-07-19 20:41:44-07	2715067
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-19 20:42:15-07	2715068
/	192.0.2.176	GET	200 OK	2016-07-19 20:41:47-07	2715069
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 20:42:39-07	2715070
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-19 20:42:17-07	2715071
/	203.0.113.223	GET	200 OK	2016-07-19 20:41:54-07	2715072
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-19 20:42:54-07	2715073
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-19 20:42:44-07	2715074
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-19 20:42:25-07	2715075
/	203.0.113.193	GET	200 OK	2016-07-19 20:42:03-07	2715076
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-19 20:42:34-07	2715077
/	203.0.113.198	GET	200 OK	2016-07-19 20:42:13-07	2715078
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-19 20:43:05-07	2715079
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-19 20:43:04-07	2715080
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-19 20:42:55-07	2715081
/	192.0.2.108	GET	200 OK	2016-07-19 20:42:14-07	2715082
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-19 20:43:05-07	2715083
/	192.0.2.245	GET	200 OK	2016-07-19 20:42:16-07	2715084
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-19 20:43:12-07	2715085
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 20:42:39-07	2715086
/	198.51.100.89	GET	200 OK	2016-07-19 20:42:25-07	2715087
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 20:43:15-07	2715088
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-19 20:42:50-07	2715089
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-19 20:42:58-07	2715090
/	198.51.100.111	GET	200 OK	2016-07-19 20:42:31-07	2715091
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 20:43:00-07	2715092
/	192.0.2.110	GET	200 OK	2016-07-19 20:42:33-07	2715093
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-19 20:43:13-07	2715094
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-19 20:43:14-07	2715095
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-19 20:43:28-07	2715096
/	203.0.113.38	GET	200 OK	2016-07-19 20:42:35-07	2715097
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-19 20:43:06-07	2715098
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-19 20:43:30-07	2715099
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-19 20:43:16-07	2715100
/	198.51.100.40	GET	200 OK	2016-07-19 20:42:41-07	2715101
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-19 20:43:37-07	2715102
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 20:43:20-07	2715103
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 20:43:22-07	2715104
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 20:43:10-07	2715105
/	198.51.100.238	GET	200 OK	2016-07-19 20:42:42-07	2715106
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-19 20:43:42-07	2715107
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-19 20:43:31-07	2715108
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-19 20:43:41-07	2715109
/	192.0.2.114	GET	200 OK	2016-07-19 20:42:46-07	2715110
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-19 20:43:03-07	2715111
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-19 20:43:31-07	2715112
/	192.0.2.71	GET	200 OK	2016-07-19 20:42:49-07	2715113
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-19 20:43:39-07	2715114
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-19 20:43:26-07	2715115
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-19 20:43:37-07	2715116
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-19 20:43:04-07	2715117
/	192.0.2.208	GET	200 OK	2016-07-19 20:42:51-07	2715118
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-19 20:43:21-07	2715119
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-19 20:43:26-07	2715120
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-19 20:43:34-07	2715121
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-19 20:43:28-07	2715122
/	203.0.113.157	GET	200 OK	2016-07-19 20:42:58-07	2715123
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 20:43:19-07	2715124
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 20:43:38-07	2715125
/	192.0.2.123	GET	200 OK	2016-07-19 20:43:02-07	2715126
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-19 20:43:30-07	2715127
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-19 20:44:01-07	2715128
/	203.0.113.252	GET	200 OK	2016-07-19 20:43:04-07	2715129
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-19 20:43:57-07	2715130
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-19 20:43:46-07	2715131
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-19 20:43:23-07	2715132
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-19 20:43:27-07	2715133
/	203.0.113.222	GET	200 OK	2016-07-19 20:43:14-07	2715134
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 20:44:06-07	2715135
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-19 20:43:40-07	2715136
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 20:43:33-07	2715137
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-19 20:43:55-07	2715138
/	198.51.100.227	GET	200 OK	2016-07-19 20:43:15-07	2715139
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 20:43:37-07	2715140
/	192.0.2.115	GET	200 OK	2016-07-19 20:43:20-07	2715141
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-19 20:43:57-07	2715142
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-19 20:44:11-07	2715143
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 20:43:39-07	2715144
/	203.0.113.188	GET	200 OK	2016-07-19 20:43:29-07	2715145
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-19 20:44:18-07	2715146
/	203.0.113.55	GET	200 OK	2016-07-19 20:43:34-07	2715147
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-19 20:44:03-07	2715148
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-19 20:43:56-07	2715149
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-19 20:44:11-07	2715150
/	198.51.100.157	GET	200 OK	2016-07-19 20:43:43-07	2715151
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-19 20:44:19-07	2715152
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-19 20:44:02-07	2715153
/	192.0.2.210	GET	200 OK	2016-07-19 20:43:53-07	2715154
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-19 20:44:53-07	2715155
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-19 20:44:19-07	2715156
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-19 20:44:26-07	2715157
/	192.0.2.166	GET	200 OK	2016-07-19 20:43:59-07	2715158
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-19 20:44:20-07	2715159
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-19 20:44:35-07	2715160
/	198.51.100.40	GET	200 OK	2016-07-19 20:44:05-07	2715161
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-19 20:44:36-07	2715162
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-19 20:44:51-07	2715163
/	198.51.100.221	GET	200 OK	2016-07-19 20:44:06-07	2715164
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-19 20:44:52-07	2715165
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-19 20:44:36-07	2715166
/	203.0.113.25	GET	200 OK	2016-07-19 20:44:10-07	2715167
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-19 20:44:46-07	2715168
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 20:44:27-07	2715169
/	192.0.2.128	GET	200 OK	2016-07-19 20:44:19-07	2715170
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-19 20:45:19-07	2715171
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-19 20:45:00-07	2715173
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-19 20:44:45-07	2715174
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-19 20:45:21-07	2715175
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-19 20:45:25-07	2715176
/	198.51.100.100	GET	200 OK	2016-07-19 20:44:31-07	2715177
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-19 20:44:52-07	2715178
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-19 20:44:51-07	2715179
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-19 20:45:30-07	2715180
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 20:45:19-07	2715181
/	192.0.2.135	GET	200 OK	2016-07-19 20:44:39-07	2715182
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-19 20:45:22-07	2715183
/	192.0.2.50	GET	200 OK	2016-07-19 20:44:47-07	2715184
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-19 20:45:22-07	2715185
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-19 20:45:40-07	2715186
/	192.0.2.229	GET	200 OK	2016-07-19 20:44:50-07	2715187
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 20:45:10-07	2715188
/	192.0.2.186	GET	200 OK	2016-07-19 20:45:00-07	2715189
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-19 20:45:45-07	2715190
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-19 20:45:29-07	2715191
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 20:45:37-07	2715192
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 20:45:28-07	2715193
/	198.51.100.7	GET	200 OK	2016-07-19 20:45:07-07	2715194
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-19 20:45:31-07	2715195
/	192.0.2.216	GET	200 OK	2016-07-19 20:45:15-07	2715196
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-19 20:45:37-07	2715197
/	198.51.100.128	GET	200 OK	2016-07-19 20:45:24-07	2715198
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-19 20:46:17-07	2715199
/	198.51.100.31	GET	200 OK	2016-07-19 20:45:25-07	2715200
/article/media-obsessed-with-bearsz	198.51.100.31	GET	404 NOT FOUND	2016-07-19 20:46:01-07	2715201
/	192.0.2.178	GET	200 OK	2016-07-19 20:45:26-07	2715202
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-19 20:46:10-07	2715203
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-19 20:46:14-07	2715204
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 20:45:57-07	2715205
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-19 20:46:16-07	2715206
/	192.0.2.185	GET	200 OK	2016-07-19 20:45:28-07	2715207
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-19 20:46:17-07	2715208
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-19 20:45:57-07	2715209
/	198.51.100.227	GET	200 OK	2016-07-19 20:45:38-07	2715210
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 20:45:54-07	2715211
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 20:46:26-07	2715212
/	203.0.113.64	GET	200 OK	2016-07-19 20:45:40-07	2715213
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-19 20:46:30-07	2715214
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-19 20:46:03-07	2715215
/	192.0.2.34	GET	200 OK	2016-07-19 20:45:41-07	2715216
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 20:46:11-07	2715217
/	203.0.113.52	GET	200 OK	2016-07-19 20:45:45-07	2715218
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-19 20:46:10-07	2715219
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-19 20:46:29-07	2715220
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-19 20:46:23-07	2715221
/	192.0.2.151	GET	200 OK	2016-07-19 20:45:53-07	2715222
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 20:46:51-07	2715223
/	192.0.2.177	GET	200 OK	2016-07-19 20:45:56-07	2715224
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-19 20:46:45-07	2715225
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 20:46:39-07	2715226
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-19 20:46:56-07	2715227
/	198.51.100.248	GET	200 OK	2016-07-19 20:45:59-07	2715228
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-19 20:46:50-07	2715229
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-19 20:46:14-07	2715230
/	198.51.100.227	GET	200 OK	2016-07-19 20:46:06-07	2715231
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 20:46:38-07	2715232
/	192.0.2.192	GET	200 OK	2016-07-19 20:46:09-07	2715233
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-19 20:46:25-07	2715234
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-19 20:47:07-07	2715235
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-19 20:46:44-07	2715236
/	203.0.113.227	GET	200 OK	2016-07-19 20:46:13-07	2715237
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-19 20:46:39-07	2715238
/	192.0.2.135	GET	200 OK	2016-07-19 20:46:20-07	2715239
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 20:46:49-07	2715240
/	192.0.2.37	GET	200 OK	2016-07-19 20:46:30-07	2715241
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-19 20:47:06-07	2715242
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-19 20:46:46-07	2715243
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-19 20:46:56-07	2715244
/	203.0.113.79	GET	200 OK	2016-07-19 20:46:37-07	2715245
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 20:47:18-07	2715246
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-19 20:47:25-07	2715247
/	192.0.2.32	GET	200 OK	2016-07-19 20:46:44-07	2715248
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-19 20:47:37-07	2715249
/	203.0.113.25	GET	200 OK	2016-07-19 20:46:52-07	2715250
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-19 20:47:40-07	2715251
/	198.51.100.194	GET	200 OK	2016-07-19 20:47:02-07	2715252
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-19 20:48:02-07	2715253
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-19 20:47:58-07	2715254
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-19 20:47:21-07	2715255
/	203.0.113.158	GET	200 OK	2016-07-19 20:47:09-07	2715256
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-19 20:47:40-07	2715257
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-19 20:47:30-07	2715258
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-19 20:47:37-07	2715259
/	192.0.2.214	GET	200 OK	2016-07-19 20:47:18-07	2715260
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-19 20:48:02-07	2715261
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-19 20:47:52-07	2715262
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-19 20:47:54-07	2715263
/	192.0.2.172	GET	200 OK	2016-07-19 20:47:27-07	2715264
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-19 20:47:52-07	2715265
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 20:47:58-07	2715266
/	198.51.100.127	GET	200 OK	2016-07-19 20:47:30-07	2715267
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-19 20:47:53-07	2715268
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-19 20:48:06-07	2715270
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 20:48:04-07	2715271
/	203.0.113.170	GET	200 OK	2016-07-19 20:47:47-07	2715272
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-19 20:48:03-07	2715273
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-19 20:48:23-07	2715274
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-19 20:48:23-07	2715275
/	203.0.113.40	GET	200 OK	2016-07-19 20:47:53-07	2715276
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-19 20:48:24-07	2715277
/	203.0.113.235	GET	200 OK	2016-07-19 20:47:54-07	2715278
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-19 20:48:37-07	2715279
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-19 20:48:23-07	2715280
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 20:48:34-07	2715281
/	198.51.100.238	GET	200 OK	2016-07-19 20:47:59-07	2715282
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-19 20:48:40-07	2715283
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-19 20:48:18-07	2715284
/	198.51.100.115	GET	200 OK	2016-07-19 20:48:09-07	2715285
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-19 20:48:29-07	2715286
/	192.0.2.154	GET	200 OK	2016-07-19 20:48:12-07	2715287
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-19 20:48:49-07	2715288
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-19 20:49:00-07	2715289
/	198.51.100.68	GET	200 OK	2016-07-19 20:48:20-07	2715290
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-19 20:48:54-07	2715291
/	203.0.113.184	GET	200 OK	2016-07-19 20:48:21-07	2715292
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-19 20:49:19-07	2715293
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-19 20:48:39-07	2715294
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 20:49:01-07	2715295
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-19 20:48:42-07	2715296
/	192.0.2.164	GET	200 OK	2016-07-19 20:48:24-07	2715297
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-19 20:49:05-07	2715298
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 20:48:44-07	2715299
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-19 20:48:47-07	2715300
/	203.0.113.186	GET	200 OK	2016-07-19 20:48:33-07	2715301
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-19 20:48:55-07	2715302
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-19 20:49:12-07	2715303
/	192.0.2.216	GET	200 OK	2016-07-19 20:48:39-07	2715304
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-19 20:49:20-07	2715305
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 20:49:14-07	2715306
/	192.0.2.21	GET	200 OK	2016-07-19 20:48:49-07	2715307
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 20:49:05-07	2715308
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-19 20:49:17-07	2715309
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 20:49:24-07	2715310
/	192.0.2.104	GET	200 OK	2016-07-19 20:48:50-07	2715311
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-19 20:49:15-07	2715312
/	198.51.100.5	GET	200 OK	2016-07-19 20:48:52-07	2715313
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-19 20:49:25-07	2715314
/	192.0.2.200	GET	200 OK	2016-07-19 20:48:55-07	2715315
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-19 20:49:29-07	2715316
/	198.51.100.46	GET	200 OK	2016-07-19 20:49:01-07	2715317
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-19 20:49:33-07	2715318
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-19 20:49:30-07	2715319
/	198.51.100.167	GET	200 OK	2016-07-19 20:49:03-07	2715320
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 20:49:50-07	2715321
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-19 20:49:57-07	2715322
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 20:49:48-07	2715323
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-19 20:49:22-07	2715324
/	203.0.113.202	GET	200 OK	2016-07-19 20:49:09-07	2715325
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-19 20:49:44-07	2715326
/	192.0.2.46	GET	200 OK	2016-07-19 20:49:14-07	2715327
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-19 20:49:42-07	2715328
/	198.51.100.6	GET	200 OK	2016-07-19 20:49:15-07	2715329
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-19 20:49:36-07	2715330
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-19 20:50:12-07	2715331
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-19 20:49:33-07	2715332
/	203.0.113.28	GET	200 OK	2016-07-19 20:49:25-07	2715333
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-19 20:49:40-07	2715334
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-19 20:50:06-07	2715335
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-19 20:50:19-07	2715336
/	192.0.2.216	GET	200 OK	2016-07-19 20:49:29-07	2715337
/article/so-many-bearss	192.0.2.216	GET	404 NOT FOUND	2016-07-19 20:49:51-07	2715338
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 20:50:11-07	2715339
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-19 20:50:05-07	2715340
/	198.51.100.53	GET	200 OK	2016-07-19 20:49:38-07	2715341
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-19 20:50:18-07	2715342
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-19 20:50:25-07	2715343
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-19 20:50:38-07	2715344
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 20:49:53-07	2715345
/	192.0.2.248	GET	200 OK	2016-07-19 20:49:40-07	2715346
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-19 20:50:38-07	2715347
/	192.0.2.184	GET	200 OK	2016-07-19 20:49:46-07	2715348
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 20:50:33-07	2715349
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 20:50:31-07	2715350
/	192.0.2.53	GET	200 OK	2016-07-19 20:49:53-07	2715351
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-19 20:50:41-07	2715352
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-19 20:50:41-07	2715353
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-19 20:50:52-07	2715354
/	192.0.2.109	GET	200 OK	2016-07-19 20:50:00-07	2715355
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-19 20:50:33-07	2715356
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-19 20:50:50-07	2715357
/	203.0.113.133	GET	200 OK	2016-07-19 20:50:08-07	2715358
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-19 20:50:26-07	2715359
/	203.0.113.160	GET	200 OK	2016-07-19 20:50:13-07	2715360
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-19 20:50:28-07	2715361
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-19 20:51:13-07	2715362
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-19 20:50:35-07	2715363
/	198.51.100.90	GET	200 OK	2016-07-19 20:50:14-07	2715364
/	198.51.100.243	GET	200 OK	2016-07-20 04:28:08-07	2732761
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-19 20:50:31-07	2715365
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-19 20:50:44-07	2715366
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-19 20:50:57-07	2715367
/	198.51.100.138	GET	200 OK	2016-07-19 20:50:22-07	2715368
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 20:51:21-07	2715369
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-19 20:51:17-07	2715370
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 20:51:19-07	2715371
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 20:50:43-07	2715372
/	198.51.100.80	GET	200 OK	2016-07-19 20:50:30-07	2715373
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 20:50:54-07	2715374
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 20:51:30-07	2715375
/	203.0.113.208	GET	200 OK	2016-07-19 20:50:37-07	2715376
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-19 20:51:12-07	2715377
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-19 20:51:32-07	2715378
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-19 20:51:07-07	2715379
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 20:51:15-07	2715380
/	192.0.2.44	GET	200 OK	2016-07-19 20:50:40-07	2715381
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-19 20:51:10-07	2715382
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-19 20:51:20-07	2715383
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-19 20:51:06-07	2715384
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-19 20:51:00-07	2715385
/	192.0.2.166	GET	200 OK	2016-07-19 20:50:45-07	2715386
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-19 20:51:08-07	2715387
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-19 20:51:13-07	2715388
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-19 20:51:10-07	2715389
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-19 20:51:14-07	2715390
/	192.0.2.21	GET	200 OK	2016-07-19 20:50:47-07	2715391
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 20:51:12-07	2715392
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-19 20:51:26-07	2715393
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-19 20:51:23-07	2715394
/	192.0.2.41	GET	200 OK	2016-07-19 20:50:55-07	2715395
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 20:51:27-07	2715396
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 20:51:31-07	2715397
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-19 20:51:11-07	2715398
/	192.0.2.89	GET	200 OK	2016-07-19 20:51:04-07	2715399
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-19 20:51:37-07	2715400
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-19 20:51:52-07	2715401
/	198.51.100.31	GET	200 OK	2016-07-19 20:51:09-07	2715402
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-19 20:52:07-07	2715403
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-19 20:51:34-07	2715404
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-19 20:51:54-07	2715405
/	192.0.2.173	GET	200 OK	2016-07-19 20:51:17-07	2715406
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-19 20:52:04-07	2715407
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-19 20:52:17-07	2715408
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-19 20:52:12-07	2715409
/	192.0.2.238	GET	200 OK	2016-07-19 20:51:19-07	2715410
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-19 20:52:04-07	2715411
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-19 20:51:38-07	2715412
/	192.0.2.105	GET	200 OK	2016-07-19 20:51:25-07	2715413
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-19 20:51:52-07	2715414
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 20:51:48-07	2715415
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-19 20:52:20-07	2715416
/	192.0.2.9	GET	200 OK	2016-07-19 20:51:29-07	2715417
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 20:52:19-07	2715418
/	203.0.113.62	GET	200 OK	2016-07-19 20:51:39-07	2715419
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 20:52:37-07	2715420
/	203.0.113.191	GET	200 OK	2016-07-19 20:51:46-07	2715421
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-19 20:52:25-07	2715422
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-19 20:52:37-07	2715423
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-19 20:52:31-07	2715424
/	198.51.100.217	GET	200 OK	2016-07-19 20:51:49-07	2715425
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 20:52:37-07	2715426
/	198.51.100.123	GET	200 OK	2016-07-19 20:51:56-07	2715427
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-19 20:52:40-07	2715428
/	203.0.113.76	GET	200 OK	2016-07-19 20:52:02-07	2715429
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 20:52:59-07	2715430
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 20:52:44-07	2715431
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-19 20:52:36-07	2715432
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-19 20:52:57-07	2715433
/	198.51.100.252	GET	200 OK	2016-07-19 20:52:09-07	2715434
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 20:53:01-07	2715435
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 20:52:57-07	2715436
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-19 20:52:37-07	2715437
/	192.0.2.127	GET	200 OK	2016-07-19 20:52:11-07	2715438
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-19 20:52:42-07	2715439
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-19 20:53:03-07	2715440
/	203.0.113.242	GET	200 OK	2016-07-19 20:52:14-07	2715441
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-19 20:52:36-07	2715442
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-19 20:53:03-07	2715443
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-19 20:52:30-07	2715444
/	192.0.2.53	GET	200 OK	2016-07-19 20:52:22-07	2715445
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-19 20:52:57-07	2715446
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-19 20:52:57-07	2715447
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-19 20:52:38-07	2715448
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-19 20:53:07-07	2715449
/	192.0.2.245	GET	200 OK	2016-07-19 20:52:29-07	2715450
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-19 20:53:24-07	2715451
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 20:52:55-07	2715452
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-19 20:53:24-07	2715453
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-19 20:53:17-07	2715454
/	198.51.100.185	GET	200 OK	2016-07-19 20:52:34-07	2715455
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-19 20:53:22-07	2715456
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-19 20:53:33-07	2715457
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-19 20:53:24-07	2715458
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-19 20:52:52-07	2715459
/	198.51.100.246	GET	200 OK	2016-07-19 20:52:35-07	2715460
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-19 20:53:25-07	2715461
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-19 20:53:10-07	2715462
/	203.0.113.7	GET	200 OK	2016-07-19 20:52:38-07	2715463
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-19 20:53:22-07	2715464
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 20:53:38-07	2715465
/	203.0.113.32	GET	200 OK	2016-07-19 20:52:43-07	2715466
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-19 20:53:38-07	2715467
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-19 20:53:33-07	2715468
/	192.0.2.117	GET	200 OK	2016-07-19 20:52:47-07	2715469
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-19 20:53:17-07	2715470
/	198.51.100.145	GET	200 OK	2016-07-19 20:52:49-07	2715471
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-19 20:53:19-07	2715472
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 20:53:37-07	2715473
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 20:53:20-07	2715474
/	192.0.2.141	GET	200 OK	2016-07-19 20:52:54-07	2715475
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-19 20:53:15-07	2715476
/	203.0.113.147	GET	200 OK	2016-07-19 20:53:02-07	2715477
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 20:53:59-07	2715478
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-19 20:54:00-07	2715479
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-19 20:53:39-07	2715480
/	198.51.100.54	GET	200 OK	2016-07-19 20:53:08-07	2715481
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-19 20:53:40-07	2715482
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-19 20:53:49-07	2715483
/	192.0.2.94	GET	200 OK	2016-07-19 20:53:14-07	2715484
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-19 20:53:57-07	2715485
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-19 20:54:02-07	2715486
/	198.51.100.135	GET	200 OK	2016-07-19 20:53:18-07	2715487
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-19 20:53:47-07	2715488
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 20:54:08-07	2715489
/	192.0.2.23	GET	200 OK	2016-07-19 20:53:19-07	2715490
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 20:53:43-07	2715491
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 20:53:54-07	2715492
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-19 20:53:34-07	2715493
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-19 20:54:03-07	2715494
/	203.0.113.128	GET	200 OK	2016-07-19 20:53:23-07	2715495
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-19 20:54:18-07	2715496
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-19 20:54:12-07	2715497
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 20:53:41-07	2715498
/	192.0.2.34	GET	200 OK	2016-07-19 20:53:25-07	2715499
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 20:53:48-07	2715500
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 20:53:41-07	2715501
/	192.0.2.70	GET	200 OK	2016-07-19 20:53:33-07	2715502
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-19 20:54:28-07	2715503
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-19 20:54:07-07	2715504
/	198.51.100.204	GET	200 OK	2016-07-19 20:53:36-07	2715505
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-19 20:54:28-07	2715506
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-19 20:54:03-07	2715507
/	203.0.113.183	GET	200 OK	2016-07-19 20:53:39-07	2715508
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 20:54:13-07	2715509
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-19 20:54:34-07	2715510
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-19 20:53:57-07	2715511
/	203.0.113.195	GET	200 OK	2016-07-19 20:53:44-07	2715512
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-19 20:54:18-07	2715513
/	192.0.2.98	GET	200 OK	2016-07-19 20:53:53-07	2715514
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-19 20:54:18-07	2715515
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-19 20:54:51-07	2715516
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-19 20:54:24-07	2715517
/	192.0.2.125	GET	200 OK	2016-07-19 20:53:58-07	2715518
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-19 20:54:53-07	2715519
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 20:54:45-07	2715520
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 20:54:18-07	2715521
/	192.0.2.186	GET	200 OK	2016-07-19 20:53:59-07	2715522
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-19 20:54:56-07	2715523
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-19 20:54:50-07	2715524
/	192.0.2.53	GET	200 OK	2016-07-19 20:54:05-07	2715525
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-19 20:54:26-07	2715526
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-19 20:54:51-07	2715527
/	198.51.100.143	GET	200 OK	2016-07-19 20:54:10-07	2715528
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-19 20:54:52-07	2715529
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-19 20:54:28-07	2715530
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-19 20:55:01-07	2715531
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-19 20:55:01-07	2715532
/	203.0.113.36	GET	200 OK	2016-07-19 20:54:20-07	2715533
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-19 20:54:39-07	2715534
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-19 20:54:39-07	2715535
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-19 20:54:50-07	2715536
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-19 20:55:05-07	2715537
/	203.0.113.56	GET	200 OK	2016-07-19 20:54:21-07	2715538
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-19 20:54:40-07	2715539
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-19 20:54:54-07	2715540
/	203.0.113.223	GET	200 OK	2016-07-19 20:54:27-07	2715541
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-19 20:55:07-07	2715542
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-19 20:54:56-07	2715543
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-19 20:55:06-07	2715544
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-19 20:54:58-07	2715545
/	203.0.113.168	GET	200 OK	2016-07-19 20:54:35-07	2715546
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-19 20:54:57-07	2715547
/	192.0.2.146	GET	200 OK	2016-07-19 20:54:36-07	2715548
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-19 20:54:58-07	2715549
/	192.0.2.64	GET	200 OK	2016-07-19 20:54:46-07	2715550
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-19 20:55:44-07	2715551
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-19 20:55:36-07	2715552
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-19 20:55:08-07	2715553
/	203.0.113.197	GET	200 OK	2016-07-20 04:43:06-07	2733331
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-19 20:55:02-07	2715554
/	203.0.113.1	GET	200 OK	2016-07-19 20:54:56-07	2715555
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-19 20:55:30-07	2715556
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-19 20:55:40-07	2715557
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-19 20:55:20-07	2715558
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-19 20:55:30-07	2715559
/	203.0.113.92	GET	200 OK	2016-07-19 20:54:59-07	2715560
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-19 20:55:45-07	2715561
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 20:55:49-07	2715562
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-19 20:55:24-07	2715563
/	192.0.2.100	GET	200 OK	2016-07-19 20:55:00-07	2715564
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-19 20:55:54-07	2715565
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-19 20:55:53-07	2715566
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-19 20:55:32-07	2715567
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-19 20:55:48-07	2715568
/	203.0.113.212	GET	200 OK	2016-07-19 20:55:02-07	2715569
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 20:55:57-07	2715570
/	192.0.2.74	GET	200 OK	2016-07-19 20:55:05-07	2715571
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-19 20:55:30-07	2715572
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 20:55:29-07	2715573
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-19 20:55:46-07	2715574
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 20:55:53-07	2715575
/	198.51.100.199	GET	200 OK	2016-07-19 20:55:11-07	2715576
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-19 20:55:42-07	2715577
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 20:55:33-07	2715578
/	203.0.113.97	GET	200 OK	2016-07-19 20:55:14-07	2715579
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 20:55:42-07	2715580
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 20:55:48-07	2715581
/	192.0.2.209	GET	200 OK	2016-07-19 20:55:20-07	2715582
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-19 20:56:08-07	2715583
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 20:55:52-07	2715584
/	192.0.2.185	GET	200 OK	2016-07-19 20:55:21-07	2715585
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-19 20:55:51-07	2715586
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-19 20:56:05-07	2715587
/	192.0.2.196	GET	200 OK	2016-07-19 20:55:23-07	2715588
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-19 20:55:53-07	2715589
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-19 20:56:20-07	2715590
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-19 20:55:39-07	2715591
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-19 20:56:04-07	2715592
/	198.51.100.22	GET	200 OK	2016-07-19 20:55:30-07	2715593
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 20:56:18-07	2715594
/	198.51.100.173	GET	200 OK	2016-07-19 20:55:32-07	2715595
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 20:56:11-07	2715596
/	203.0.113.20	GET	200 OK	2016-07-19 20:55:36-07	2715597
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 20:55:57-07	2715598
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 20:56:21-07	2715599
/	192.0.2.148	GET	200 OK	2016-07-19 20:55:40-07	2715600
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 20:56:35-07	2715601
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 20:56:22-07	2715602
/	198.51.100.138	GET	200 OK	2016-07-19 20:55:41-07	2715603
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-19 20:56:19-07	2715604
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-19 20:56:20-07	2715605
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 20:56:35-07	2715606
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-19 20:55:57-07	2715607
/	192.0.2.114	GET	200 OK	2016-07-19 20:55:51-07	2715608
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 20:56:50-07	2715609
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-19 20:56:47-07	2715610
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 20:56:10-07	2715611
/	192.0.2.224	GET	200 OK	2016-07-19 20:55:54-07	2715612
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-19 20:56:12-07	2715613
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-19 20:56:22-07	2715614
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 20:56:12-07	2715615
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 20:56:49-07	2715616
/	203.0.113.35	GET	200 OK	2016-07-19 20:56:04-07	2715617
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-19 20:57:04-07	2715618
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 20:56:47-07	2715619
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-19 20:56:59-07	2715620
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-19 20:57:02-07	2715621
/	203.0.113.77	GET	200 OK	2016-07-19 20:56:14-07	2715622
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-19 20:56:33-07	2715623
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-19 20:57:01-07	2715624
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-19 20:57:13-07	2715625
/	192.0.2.24	GET	200 OK	2016-07-19 20:56:17-07	2715626
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 20:57:11-07	2715627
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 20:57:15-07	2715628
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-19 20:56:59-07	2715629
/	192.0.2.140	GET	200 OK	2016-07-19 20:56:22-07	2715630
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-19 20:56:56-07	2715631
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-19 20:56:58-07	2715632
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-19 20:56:42-07	2715633
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 20:57:15-07	2715634
/	198.51.100.162	GET	200 OK	2016-07-19 20:56:27-07	2715635
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-19 20:57:15-07	2715636
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-19 20:56:55-07	2715637
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-19 20:56:45-07	2715638
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-19 20:57:16-07	2715639
/	203.0.113.191	GET	200 OK	2016-07-19 20:56:31-07	2715640
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-19 20:56:54-07	2715641
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 20:57:10-07	2715642
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-19 20:56:59-07	2715643
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-19 20:57:22-07	2715644
/	203.0.113.20	GET	200 OK	2016-07-19 20:56:41-07	2715645
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-19 20:57:28-07	2715646
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 20:57:20-07	2715647
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-19 20:57:46-07	2715649
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-19 20:57:12-07	2715650
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-19 20:57:05-07	2715651
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-19 20:57:05-07	2715652
/	198.51.100.137	GET	200 OK	2016-07-19 20:56:57-07	2715653
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-19 20:57:57-07	2715654
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-19 20:57:30-07	2715655
/	203.0.113.214	GET	200 OK	2016-07-19 20:57:06-07	2715656
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-19 20:57:38-07	2715657
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-19 20:58:05-07	2715658
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-19 20:57:53-07	2715659
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-19 20:57:24-07	2715660
/	203.0.113.59	GET	200 OK	2016-07-19 20:57:11-07	2715661
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 20:57:57-07	2715662
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-19 20:57:49-07	2715663
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-19 20:57:57-07	2715664
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 20:57:50-07	2715665
/	203.0.113.254	GET	200 OK	2016-07-19 20:57:18-07	2715666
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-19 20:58:10-07	2715667
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-19 20:57:33-07	2715668
/	192.0.2.121	GET	200 OK	2016-07-19 20:57:22-07	2715669
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-19 20:58:04-07	2715670
/	198.51.100.146	GET	200 OK	2016-07-19 20:57:24-07	2715671
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 20:57:53-07	2715672
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 20:58:10-07	2715673
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 20:58:09-07	2715674
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 20:57:58-07	2715675
/	203.0.113.193	GET	200 OK	2016-07-19 20:57:30-07	2715676
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-19 20:58:07-07	2715677
/	192.0.2.102	GET	200 OK	2016-07-19 20:57:32-07	2715678
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 20:58:03-07	2715679
/	192.0.2.89	GET	200 OK	2016-07-19 20:57:42-07	2715680
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 20:58:25-07	2715681
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-19 20:58:02-07	2715682
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-19 20:58:09-07	2715683
/	198.51.100.12	GET	200 OK	2016-07-19 20:57:52-07	2715684
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-19 20:58:18-07	2715685
/	192.0.2.118	GET	200 OK	2016-07-19 20:58:02-07	2715686
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-19 20:58:28-07	2715687
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-19 20:58:29-07	2715688
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-19 20:58:45-07	2715689
/	203.0.113.237	GET	200 OK	2016-07-19 20:58:10-07	2715690
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 20:58:32-07	2715691
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 20:58:50-07	2715692
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 20:58:29-07	2715693
/	203.0.113.179	GET	200 OK	2016-07-19 20:58:11-07	2715694
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-19 20:58:40-07	2715695
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-19 20:58:54-07	2715696
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-19 20:58:55-07	2715697
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-19 20:58:45-07	2715698
/	203.0.113.191	GET	200 OK	2016-07-19 20:58:12-07	2715699
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-19 20:58:54-07	2715700
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-19 20:59:06-07	2715701
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-19 20:58:31-07	2715702
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-19 20:58:45-07	2715703
/	198.51.100.86	GET	200 OK	2016-07-19 20:58:19-07	2715704
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-19 20:58:36-07	2715705
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-19 20:59:02-07	2715706
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-19 20:58:38-07	2715707
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-19 20:59:10-07	2715708
/	203.0.113.37	GET	200 OK	2016-07-19 20:58:21-07	2715709
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-19 20:59:10-07	2715710
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-19 20:58:45-07	2715711
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-19 20:58:37-07	2715712
/	203.0.113.227	GET	200 OK	2016-07-19 20:58:22-07	2715713
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-19 20:59:15-07	2715714
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 20:58:43-07	2715715
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 20:59:18-07	2715716
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 20:59:15-07	2715717
/	192.0.2.202	GET	200 OK	2016-07-19 20:58:27-07	2715718
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-19 20:58:58-07	2715719
/	192.0.2.9	GET	200 OK	2016-07-19 20:58:29-07	2715720
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-19 20:59:24-07	2715721
/	198.51.100.164	GET	200 OK	2016-07-19 20:58:38-07	2715722
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 20:58:58-07	2715723
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 20:59:05-07	2715724
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-19 20:59:18-07	2715725
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-19 20:59:22-07	2715726
/	203.0.113.123	GET	200 OK	2016-07-19 20:58:44-07	2715727
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-19 20:59:37-07	2715728
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-19 20:59:02-07	2715729
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 20:59:36-07	2715730
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 20:59:09-07	2715731
/	198.51.100.98	GET	200 OK	2016-07-19 20:58:48-07	2715732
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 20:59:34-07	2715733
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-19 20:59:34-07	2715734
/	198.51.100.49	GET	200 OK	2016-07-19 20:58:54-07	2715735
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-19 20:59:39-07	2715736
/	198.51.100.127	GET	200 OK	2016-07-19 20:59:00-07	2715737
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-19 20:59:51-07	2715738
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-19 20:59:47-07	2715739
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-19 20:59:31-07	2715740
/	203.0.113.78	GET	200 OK	2016-07-19 20:59:07-07	2715741
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-19 20:59:32-07	2715742
/	198.51.100.46	GET	200 OK	2016-07-19 20:59:09-07	2715743
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-19 21:00:02-07	2715744
/	192.0.2.89	GET	200 OK	2016-07-19 20:59:11-07	2715745
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-19 20:59:41-07	2715746
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-19 21:00:00-07	2715747
/	192.0.2.186	GET	200 OK	2016-07-19 20:59:13-07	2715748
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-19 20:59:50-07	2715749
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 20:59:57-07	2715750
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-19 20:59:38-07	2715751
/	192.0.2.112	GET	200 OK	2016-07-19 20:59:22-07	2715752
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-19 20:59:59-07	2715753
/	203.0.113.211	GET	200 OK	2016-07-19 20:59:32-07	2715754
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-19 20:59:47-07	2715755
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-19 21:00:23-07	2715756
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-19 20:59:51-07	2715757
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 21:00:11-07	2715758
/	192.0.2.107	GET	200 OK	2016-07-19 20:59:41-07	2715759
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-19 21:00:38-07	2715760
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-19 21:00:24-07	2715761
/	192.0.2.104	GET	200 OK	2016-07-19 20:59:48-07	2715762
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-19 21:00:44-07	2715763
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-19 21:00:16-07	2715764
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-19 21:00:34-07	2715765
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-19 21:00:41-07	2715766
/	203.0.113.63	GET	200 OK	2016-07-19 20:59:49-07	2715767
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-19 21:00:37-07	2715768
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 21:00:09-07	2715769
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-19 21:00:29-07	2715770
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 21:00:36-07	2715771
/	203.0.113.140	GET	200 OK	2016-07-19 20:59:58-07	2715772
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 21:00:51-07	2715773
/	198.51.100.13	GET	200 OK	2016-07-19 21:00:06-07	2715774
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-19 21:01:05-07	2715775
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 21:00:47-07	2715776
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-19 21:01:00-07	2715777
/	203.0.113.65	GET	200 OK	2016-07-19 21:00:12-07	2715778
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 21:00:59-07	2715779
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 21:00:59-07	2715780
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 21:00:39-07	2715781
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-19 21:00:32-07	2715782
/	198.51.100.13	GET	200 OK	2016-07-19 21:00:21-07	2715783
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-19 21:00:57-07	2715784
/	198.51.100.109	GET	200 OK	2016-07-19 21:00:29-07	2715785
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-19 21:00:46-07	2715786
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-19 21:01:26-07	2715787
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 21:01:05-07	2715788
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-19 21:01:17-07	2715789
/	198.51.100.185	GET	200 OK	2016-07-19 21:00:37-07	2715790
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 21:01:23-07	2715791
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 21:01:00-07	2715792
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-19 21:00:52-07	2715793
/	203.0.113.181	GET	200 OK	2016-07-19 21:00:43-07	2715794
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-19 21:01:02-07	2715795
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-19 21:01:43-07	2715796
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-19 21:01:41-07	2715797
/	198.51.100.16	GET	200 OK	2016-07-19 21:00:49-07	2715798
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 21:01:16-07	2715799
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-19 21:01:13-07	2715800
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-19 21:01:41-07	2715801
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-19 21:01:32-07	2715802
/	198.51.100.88	GET	200 OK	2016-07-19 21:00:54-07	2715803
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 21:01:27-07	2715804
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-19 21:01:54-07	2715805
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-19 21:01:31-07	2715806
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-19 21:01:48-07	2715807
/	198.51.100.27	GET	200 OK	2016-07-19 21:01:04-07	2715808
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-19 21:02:03-07	2715809
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 21:01:33-07	2715810
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 21:01:42-07	2715811
/	203.0.113.73	GET	200 OK	2016-07-19 21:01:08-07	2715812
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-19 21:01:36-07	2715813
/	203.0.113.24	GET	200 OK	2016-07-19 21:01:18-07	2715814
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-19 21:01:34-07	2715815
/	198.51.100.75	GET	200 OK	2016-07-19 21:01:23-07	2715816
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-19 21:01:56-07	2715817
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-19 21:01:48-07	2715818
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-19 21:01:57-07	2715819
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-19 21:01:48-07	2715820
/	192.0.2.62	GET	200 OK	2016-07-19 21:01:25-07	2715821
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-19 21:02:05-07	2715822
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-19 21:01:48-07	2715823
/	203.0.113.145	GET	200 OK	2016-07-19 21:01:32-07	2715824
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-19 21:02:08-07	2715825
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-19 21:02:13-07	2715826
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-19 21:02:09-07	2715827
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 21:02:04-07	2715828
/	203.0.113.196	GET	200 OK	2016-07-19 21:01:41-07	2715829
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-19 21:02:29-07	2715830
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-19 21:02:09-07	2715831
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-19 21:01:59-07	2715832
/	203.0.113.213	GET	200 OK	2016-07-19 21:01:47-07	2715833
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-19 21:02:47-07	2715834
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-19 21:02:29-07	2715835
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-19 21:02:24-07	2715836
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-19 21:02:39-07	2715837
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-19 21:02:51-07	2715839
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 21:02:40-07	2715840
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 21:02:27-07	2715841
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-19 21:02:16-07	2715842
/	198.51.100.95	GET	200 OK	2016-07-19 21:02:05-07	2715843
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-19 21:03:03-07	2715844
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-19 21:02:22-07	2715845
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-19 21:03:04-07	2715846
/	192.0.2.105	GET	200 OK	2016-07-19 21:02:14-07	2715847
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-19 21:02:42-07	2715848
/	203.0.113.112	GET	200 OK	2016-07-19 21:02:24-07	2715849
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-19 21:03:15-07	2715850
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-19 21:03:18-07	2715851
/	192.0.2.205	GET	200 OK	2016-07-19 21:02:30-07	2715852
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-19 21:03:08-07	2715853
/	192.0.2.197	GET	200 OK	2016-07-19 21:02:40-07	2715854
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 21:03:15-07	2715855
/	203.0.113.152	GET	200 OK	2016-07-19 21:02:42-07	2715856
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-19 21:03:26-07	2715857
/	203.0.113.212	GET	200 OK	2016-07-19 21:02:44-07	2715858
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 21:03:33-07	2715859
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 21:03:11-07	2715860
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-19 21:02:59-07	2715861
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 21:03:42-07	2715862
/	203.0.113.7	GET	200 OK	2016-07-19 21:02:46-07	2715863
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-19 21:03:20-07	2715864
/	203.0.113.211	GET	200 OK	2016-07-19 21:02:53-07	2715865
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-19 21:03:51-07	2715866
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-19 21:03:29-07	2715867
/	198.51.100.137	GET	200 OK	2016-07-19 21:03:01-07	2715868
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-19 21:03:32-07	2715869
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-19 21:03:22-07	2715870
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-19 21:03:42-07	2715871
/	192.0.2.249	GET	200 OK	2016-07-19 21:03:06-07	2715872
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-19 21:04:05-07	2715873
/	198.51.100.247	GET	200 OK	2016-07-19 21:03:12-07	2715874
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-19 21:03:32-07	2715875
/	192.0.2.16	GET	200 OK	2016-07-19 21:03:21-07	2715876
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-19 21:04:17-07	2715877
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 21:03:52-07	2715878
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 21:04:16-07	2715879
/	203.0.113.147	GET	200 OK	2016-07-19 21:03:25-07	2715880
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-19 21:03:54-07	2715881
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 21:04:00-07	2715882
/	192.0.2.79	GET	200 OK	2016-07-19 21:03:35-07	2715883
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-19 21:04:34-07	2715884
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-19 21:04:07-07	2715885
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-19 21:03:52-07	2715886
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-19 21:04:00-07	2715887
/	192.0.2.32	GET	200 OK	2016-07-19 21:03:36-07	2715888
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-19 21:04:18-07	2715889
/article/balloon-goons-doomedh	192.0.2.32	GET	404 NOT FOUND	2016-07-19 21:04:29-07	2715890
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-19 21:04:29-07	2715891
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 21:04:24-07	2715892
/	198.51.100.72	GET	200 OK	2016-07-19 21:03:39-07	2715893
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 21:03:55-07	2715894
/	203.0.113.10	GET	200 OK	2016-07-19 21:03:45-07	2715895
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-19 21:04:26-07	2715896
/	198.51.100.162	GET	200 OK	2016-07-19 21:03:54-07	2715897
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-19 21:04:35-07	2715898
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-19 21:04:53-07	2715899
/	192.0.2.218	GET	200 OK	2016-07-19 21:04:03-07	2715900
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-19 21:04:54-07	2715901
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-19 21:04:51-07	2715902
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-19 21:04:59-07	2715903
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-19 21:05:00-07	2715904
/	192.0.2.67	GET	200 OK	2016-07-19 21:04:10-07	2715905
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 21:04:58-07	2715906
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 21:05:02-07	2715907
/	203.0.113.213	GET	200 OK	2016-07-19 21:04:13-07	2715908
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-19 21:04:39-07	2715909
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-19 21:04:51-07	2715910
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-19 21:04:55-07	2715911
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 21:04:53-07	2715912
/	203.0.113.30	GET	200 OK	2016-07-19 21:04:19-07	2715913
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-19 21:04:47-07	2715914
/	192.0.2.5	GET	200 OK	2016-07-19 21:04:20-07	2715915
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-19 21:04:42-07	2715916
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-19 21:05:11-07	2715917
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-19 21:04:41-07	2715918
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-19 21:04:59-07	2715919
/	203.0.113.61	GET	200 OK	2016-07-19 21:04:27-07	2715920
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-19 21:05:19-07	2715921
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 21:05:16-07	2715922
/	203.0.113.232	GET	200 OK	2016-07-19 21:04:32-07	2715923
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-19 21:04:55-07	2715924
/	192.0.2.10	GET	200 OK	2016-07-19 21:04:35-07	2715925
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-19 21:04:59-07	2715926
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 21:05:33-07	2715927
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 21:05:25-07	2715928
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-19 21:05:19-07	2715929
/	192.0.2.48	GET	200 OK	2016-07-19 21:04:45-07	2715930
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-19 21:05:33-07	2715931
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 21:05:16-07	2715932
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 21:05:17-07	2715933
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 21:05:43-07	2715934
/	198.51.100.79	GET	200 OK	2016-07-19 21:04:52-07	2715935
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-19 21:05:28-07	2715936
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-19 21:05:44-07	2715937
/	192.0.2.225	GET	200 OK	2016-07-19 21:04:57-07	2715938
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-19 21:05:16-07	2715939
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-19 21:05:18-07	2715940
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 21:05:39-07	2715941
/	198.51.100.48	GET	200 OK	2016-07-19 21:05:06-07	2715942
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-19 21:05:43-07	2715943
/	203.0.113.75	GET	200 OK	2016-07-19 21:05:13-07	2715944
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-19 21:06:09-07	2715945
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-19 21:05:42-07	2715946
/	203.0.113.103	GET	200 OK	2016-07-19 21:05:20-07	2715947
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-19 21:05:46-07	2715948
/	198.51.100.105	GET	200 OK	2016-07-19 21:05:21-07	2715949
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 21:06:04-07	2715950
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-19 21:06:21-07	2715951
/	203.0.113.65	GET	200 OK	2016-07-19 21:05:30-07	2715952
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-19 21:06:09-07	2715953
/	192.0.2.94	GET	200 OK	2016-07-19 21:05:33-07	2715954
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-19 21:05:50-07	2715955
/	203.0.113.134	GET	200 OK	2016-07-19 21:05:34-07	2715956
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-19 21:05:57-07	2715957
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-19 21:06:00-07	2715958
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-19 21:06:24-07	2715959
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-19 21:06:18-07	2715960
/	192.0.2.79	GET	200 OK	2016-07-19 21:05:40-07	2715961
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-19 21:06:04-07	2715962
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-19 21:06:32-07	2715963
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-19 21:05:59-07	2715964
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-19 21:06:28-07	2715965
/	192.0.2.119	GET	200 OK	2016-07-19 21:05:48-07	2715966
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-19 21:06:17-07	2715967
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-19 21:06:10-07	2715968
/	198.51.100.223	GET	200 OK	2016-07-19 21:05:51-07	2715969
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 21:06:34-07	2715970
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-19 21:06:18-07	2715971
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 21:06:14-07	2715972
/	192.0.2.234	GET	200 OK	2016-07-19 21:05:53-07	2715973
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-19 21:06:43-07	2715974
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-19 21:06:26-07	2715975
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-19 21:06:25-07	2715976
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-19 21:06:32-07	2715977
/	192.0.2.6	GET	200 OK	2016-07-19 21:05:55-07	2715978
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-19 21:06:43-07	2715979
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-19 21:06:36-07	2715980
/	203.0.113.25	GET	200 OK	2016-07-19 21:05:57-07	2715981
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-19 21:06:46-07	2715982
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 21:06:39-07	2715983
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-19 21:06:51-07	2715984
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 21:06:33-07	2715985
/	198.51.100.157	GET	200 OK	2016-07-19 21:06:03-07	2715986
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-19 21:07:02-07	2715987
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-19 21:06:49-07	2715988
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-19 21:06:57-07	2715989
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-19 21:06:36-07	2715990
/	198.51.100.239	GET	200 OK	2016-07-19 21:06:07-07	2715991
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-19 21:06:57-07	2715992
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 21:07:02-07	2715993
/	203.0.113.242	GET	200 OK	2016-07-19 21:06:09-07	2715994
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 21:06:40-07	2715995
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 21:06:52-07	2715996
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-19 21:06:48-07	2715997
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-19 21:07:05-07	2715998
/	203.0.113.225	GET	200 OK	2016-07-19 21:06:13-07	2715999
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-19 21:07:04-07	2716000
/	198.51.100.149	GET	200 OK	2016-07-19 21:06:14-07	2716001
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-19 21:06:40-07	2716002
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-19 21:06:55-07	2716003
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-19 21:06:55-07	2716004
/	192.0.2.28	GET	200 OK	2016-07-19 21:06:24-07	2716005
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 21:06:53-07	2716006
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 21:07:13-07	2716007
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-19 21:07:22-07	2716008
/	203.0.113.30	GET	200 OK	2016-07-19 21:06:34-07	2716009
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 21:06:52-07	2716010
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 21:07:09-07	2716011
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 21:07:07-07	2716012
/	192.0.2.251	GET	200 OK	2016-07-19 21:06:37-07	2716013
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-19 21:07:31-07	2716014
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 21:07:03-07	2716015
/	198.51.100.63	GET	200 OK	2016-07-19 21:06:41-07	2716016
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-19 21:07:35-07	2716017
/	192.0.2.108	GET	200 OK	2016-07-19 21:06:43-07	2716018
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 21:07:14-07	2716019
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-19 21:07:16-07	2716020
/	203.0.113.63	GET	200 OK	2016-07-19 21:06:53-07	2716021
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 21:07:24-07	2716022
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 21:07:47-07	2716023
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-19 21:07:24-07	2716024
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-19 21:07:08-07	2716025
/	192.0.2.211	GET	200 OK	2016-07-19 21:06:58-07	2716026
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 21:07:51-07	2716027
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-19 21:07:53-07	2716028
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-19 21:07:16-07	2716029
/	203.0.113.219	GET	200 OK	2016-07-19 21:07:05-07	2716030
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-19 21:08:02-07	2716031
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-19 21:07:33-07	2716032
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-19 21:07:48-07	2716033
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-19 21:07:38-07	2716034
/	198.51.100.159	GET	200 OK	2016-07-19 21:07:13-07	2716035
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-19 21:07:32-07	2716036
/	198.51.100.155	GET	200 OK	2016-07-19 21:07:15-07	2716037
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-19 21:07:54-07	2716038
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-19 21:07:44-07	2716039
/	192.0.2.118	GET	200 OK	2016-07-19 21:07:19-07	2716040
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-19 21:08:03-07	2716041
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-19 21:08:05-07	2716042
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-19 21:07:37-07	2716043
/	192.0.2.217	GET	200 OK	2016-07-19 21:07:21-07	2716044
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-19 21:07:36-07	2716045
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-19 21:07:36-07	2716046
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-19 21:08:04-07	2716047
/	198.51.100.93	GET	200 OK	2016-07-19 21:07:25-07	2716048
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-19 21:08:00-07	2716049
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 21:08:00-07	2716050
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 21:08:07-07	2716051
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-19 21:07:50-07	2716052
/	203.0.113.173	GET	200 OK	2016-07-19 21:07:33-07	2716053
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-19 21:08:00-07	2716054
/	203.0.113.88	GET	200 OK	2016-07-19 21:07:43-07	2716055
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-19 21:08:18-07	2716056
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-19 21:08:28-07	2716057
/	198.51.100.225	GET	200 OK	2016-07-19 21:07:46-07	2716058
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-19 21:08:30-07	2716059
/	192.0.2.109	GET	200 OK	2016-07-19 21:07:56-07	2716060
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-19 21:08:24-07	2716061
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-19 21:08:11-07	2716062
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-19 21:08:44-07	2716063
/	198.51.100.95	GET	200 OK	2016-07-19 21:07:59-07	2716064
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-19 21:08:24-07	2716065
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-19 21:08:42-07	2716066
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-19 21:08:30-07	2716067
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-19 21:08:52-07	2716068
/	203.0.113.90	GET	200 OK	2016-07-19 21:08:02-07	2716069
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-19 21:08:17-07	2716070
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 21:09:00-07	2716071
/	192.0.2.172	GET	200 OK	2016-07-19 21:08:12-07	2716072
/article/candidate-is-jerkq	192.0.2.172	GET	404 NOT FOUND	2016-07-19 21:09:03-07	2716073
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 21:08:38-07	2716074
/	192.0.2.87	GET	200 OK	2016-07-19 21:08:16-07	2716075
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-19 21:09:13-07	2716076
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-19 21:09:04-07	2716077
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-19 21:09:06-07	2716078
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-19 21:08:37-07	2716079
/	203.0.113.4	GET	200 OK	2016-07-19 21:08:24-07	2716080
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 21:09:12-07	2716081
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-19 21:09:17-07	2716082
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-19 21:08:45-07	2716083
/	192.0.2.85	GET	200 OK	2016-07-19 21:08:27-07	2716084
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-19 21:09:16-07	2716085
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-19 21:08:45-07	2716086
/	203.0.113.13	GET	200 OK	2016-07-19 21:08:29-07	2716087
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 21:09:12-07	2716088
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-19 21:09:26-07	2716089
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-19 21:08:53-07	2716090
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 21:09:22-07	2716091
/	192.0.2.129	GET	200 OK	2016-07-19 21:08:36-07	2716092
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-19 21:09:23-07	2716093
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-19 21:09:36-07	2716094
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 21:09:17-07	2716095
/	192.0.2.222	GET	200 OK	2016-07-19 21:08:43-07	2716096
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-19 21:09:21-07	2716097
/	192.0.2.212	GET	200 OK	2016-07-19 21:08:44-07	2716098
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-19 21:09:10-07	2716099
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-19 21:09:20-07	2716100
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-19 21:09:05-07	2716101
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-19 21:09:03-07	2716102
/	203.0.113.81	GET	200 OK	2016-07-19 21:08:52-07	2716103
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-19 21:09:27-07	2716104
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 21:09:36-07	2716105
/	192.0.2.46	GET	200 OK	2016-07-19 21:08:54-07	2716106
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-19 21:09:35-07	2716107
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-19 21:09:51-07	2716108
/	192.0.2.151	GET	200 OK	2016-07-19 21:08:59-07	2716109
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-19 21:09:43-07	2716110
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 21:09:31-07	2716111
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-19 21:09:54-07	2716112
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-19 21:09:22-07	2716113
/	203.0.113.130	GET	200 OK	2016-07-19 21:09:05-07	2716114
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-19 21:09:25-07	2716115
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-19 21:09:28-07	2716116
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 21:09:37-07	2716117
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 21:09:47-07	2716118
/	203.0.113.42	GET	200 OK	2016-07-19 21:09:14-07	2716119
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-19 21:09:38-07	2716120
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-19 21:10:05-07	2716121
/	203.0.113.139	GET	200 OK	2016-07-19 21:09:24-07	2716122
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-19 21:09:48-07	2716123
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-19 21:10:07-07	2716125
/	203.0.113.245	GET	200 OK	2016-07-19 21:09:33-07	2716126
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-19 21:10:12-07	2716127
/	198.51.100.249	GET	200 OK	2016-07-19 21:09:34-07	2716128
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 21:09:51-07	2716129
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-19 21:10:00-07	2716130
/	198.51.100.19	GET	200 OK	2016-07-19 21:09:37-07	2716131
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 21:10:04-07	2716132
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 21:10:18-07	2716133
/	192.0.2.197	GET	200 OK	2016-07-19 21:09:46-07	2716134
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 21:10:16-07	2716135
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 21:10:34-07	2716136
/	203.0.113.68	GET	200 OK	2016-07-19 21:09:52-07	2716137
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 21:10:31-07	2716138
/	192.0.2.111	GET	200 OK	2016-07-19 21:09:54-07	2716139
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 21:10:11-07	2716140
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 21:10:40-07	2716141
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-19 21:10:37-07	2716142
/	198.51.100.125	GET	200 OK	2016-07-19 21:09:56-07	2716143
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-19 21:10:14-07	2716144
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-19 21:10:53-07	2716145
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-19 21:10:32-07	2716146
/	198.51.100.56	GET	200 OK	2016-07-19 21:09:58-07	2716147
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 21:10:54-07	2716148
/	203.0.113.168	GET	200 OK	2016-07-19 21:10:01-07	2716149
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 21:10:42-07	2716150
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 21:10:27-07	2716151
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-19 21:10:29-07	2716152
/	192.0.2.61	GET	200 OK	2016-07-19 21:10:11-07	2716153
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-19 21:10:31-07	2716154
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-19 21:10:59-07	2716155
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-19 21:11:01-07	2716156
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-19 21:11:00-07	2716157
/	203.0.113.165	GET	200 OK	2016-07-19 21:10:17-07	2716158
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-19 21:11:04-07	2716159
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-19 21:10:34-07	2716160
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-19 21:10:50-07	2716161
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 21:10:40-07	2716162
/	192.0.2.117	GET	200 OK	2016-07-19 21:10:20-07	2716163
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-19 21:10:58-07	2716164
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-19 21:10:45-07	2716165
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-19 21:11:15-07	2716166
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-19 21:11:12-07	2716167
/	192.0.2.169	GET	200 OK	2016-07-19 21:10:30-07	2716168
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-19 21:10:46-07	2716169
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-19 21:10:52-07	2716170
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-19 21:11:06-07	2716171
/	203.0.113.191	GET	200 OK	2016-07-19 21:10:37-07	2716172
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 21:11:10-07	2716173
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-19 21:11:19-07	2716174
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-19 21:10:55-07	2716175
/	203.0.113.94	GET	200 OK	2016-07-19 21:10:39-07	2716176
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-19 21:11:17-07	2716177
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 21:10:59-07	2716178
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-19 21:11:14-07	2716179
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 21:11:05-07	2716180
/	192.0.2.73	GET	200 OK	2016-07-19 21:10:42-07	2716181
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-19 21:11:01-07	2716182
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 21:11:21-07	2716183
/	198.51.100.86	GET	200 OK	2016-07-19 21:10:45-07	2716184
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-19 21:11:30-07	2716185
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-19 21:11:28-07	2716186
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-19 21:11:02-07	2716187
/	203.0.113.124	GET	200 OK	2016-07-19 21:10:54-07	2716188
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-19 21:11:28-07	2716189
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-19 21:11:36-07	2716190
/	192.0.2.125	GET	200 OK	2016-07-19 21:10:59-07	2716191
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-19 21:11:24-07	2716192
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-19 21:11:20-07	2716193
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 21:11:32-07	2716194
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-19 21:11:30-07	2716195
/	198.51.100.96	GET	200 OK	2016-07-19 21:11:06-07	2716196
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 21:11:23-07	2716197
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-19 21:11:59-07	2716198
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-19 21:12:04-07	2716199
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 21:11:42-07	2716200
/	198.51.100.10	GET	200 OK	2016-07-19 21:11:12-07	2716201
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-19 21:12:00-07	2716202
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-19 21:11:57-07	2716203
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-19 21:12:10-07	2716204
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-19 21:11:39-07	2716205
/	198.51.100.150	GET	200 OK	2016-07-19 21:11:20-07	2716206
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-19 21:12:19-07	2716207
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 21:12:12-07	2716208
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-19 21:12:17-07	2716209
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-19 21:11:42-07	2716210
/	198.51.100.186	GET	200 OK	2016-07-19 21:11:22-07	2716211
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-19 21:11:45-07	2716212
/	192.0.2.101	GET	200 OK	2016-07-19 21:11:31-07	2716213
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-19 21:12:08-07	2716214
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-19 21:12:06-07	2716215
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-19 21:12:29-07	2716216
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-19 21:11:54-07	2716217
/	203.0.113.218	GET	200 OK	2016-07-19 21:11:39-07	2716218
/	203.0.113.111	GET	200 OK	2016-07-20 04:45:19-07	2733426
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 21:12:39-07	2716219
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-19 21:12:04-07	2716220
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 21:12:38-07	2716221
/	192.0.2.158	GET	200 OK	2016-07-19 21:11:41-07	2716222
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-19 21:11:59-07	2716223
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-19 21:12:20-07	2716224
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 21:12:27-07	2716225
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-19 21:12:23-07	2716226
/	198.51.100.127	GET	200 OK	2016-07-19 21:11:45-07	2716227
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-19 21:12:35-07	2716228
/	203.0.113.73	GET	200 OK	2016-07-19 21:11:48-07	2716229
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-19 21:12:45-07	2716230
/	192.0.2.237	GET	200 OK	2016-07-19 21:11:56-07	2716231
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-19 21:12:22-07	2716232
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-19 21:12:37-07	2716233
/	192.0.2.57	GET	200 OK	2016-07-19 21:11:57-07	2716234
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 21:12:18-07	2716235
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 21:12:55-07	2716236
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-19 21:12:17-07	2716237
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-19 21:12:51-07	2716238
/	192.0.2.176	GET	200 OK	2016-07-19 21:12:00-07	2716239
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-19 21:12:53-07	2716240
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-19 21:12:54-07	2716241
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-19 21:12:31-07	2716242
/	203.0.113.8	GET	200 OK	2016-07-19 21:12:10-07	2716243
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-19 21:12:37-07	2716244
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-19 21:12:28-07	2716245
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-19 21:12:58-07	2716246
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-19 21:12:25-07	2716247
/	198.51.100.130	GET	200 OK	2016-07-19 21:12:17-07	2716248
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 21:13:09-07	2716249
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-19 21:13:08-07	2716250
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-19 21:13:16-07	2716251
/	192.0.2.161	GET	200 OK	2016-07-19 21:12:25-07	2716252
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-19 21:13:25-07	2716253
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-19 21:12:50-07	2716254
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 21:12:53-07	2716255
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 21:13:16-07	2716256
/	192.0.2.246	GET	200 OK	2016-07-19 21:12:32-07	2716257
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-19 21:13:08-07	2716258
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-19 21:13:04-07	2716259
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-19 21:13:21-07	2716260
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 21:13:24-07	2716261
/	203.0.113.171	GET	200 OK	2016-07-19 21:12:40-07	2716262
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-19 21:13:15-07	2716263
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-19 21:13:34-07	2716264
/	203.0.113.103	GET	200 OK	2016-07-19 21:12:49-07	2716265
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-19 21:13:40-07	2716266
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-19 21:13:39-07	2716267
/	192.0.2.122	GET	200 OK	2016-07-19 21:12:55-07	2716268
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-19 21:13:50-07	2716269
/	203.0.113.35	GET	200 OK	2016-07-19 21:13:02-07	2716270
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-19 21:13:53-07	2716271
/	203.0.113.150	GET	200 OK	2016-07-19 21:13:03-07	2716272
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-19 21:13:22-07	2716273
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-19 21:13:41-07	2716274
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-19 21:13:23-07	2716275
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-19 21:13:19-07	2716276
/	192.0.2.245	GET	200 OK	2016-07-19 21:13:12-07	2716277
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-19 21:14:10-07	2716278
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-19 21:14:04-07	2716279
/	198.51.100.61	GET	200 OK	2016-07-19 21:13:13-07	2716280
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-19 21:13:47-07	2716281
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-19 21:13:47-07	2716282
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-19 21:13:34-07	2716283
/	203.0.113.66	GET	200 OK	2016-07-19 21:13:19-07	2716284
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-19 21:13:49-07	2716285
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 21:14:03-07	2716286
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-19 21:13:40-07	2716287
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 21:13:42-07	2716288
/	203.0.113.50	GET	200 OK	2016-07-19 21:13:25-07	2716289
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 21:14:03-07	2716290
/	198.51.100.155	GET	200 OK	2016-07-19 21:13:29-07	2716291
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-19 21:14:24-07	2716292
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-19 21:14:07-07	2716293
/	203.0.113.191	GET	200 OK	2016-07-19 21:13:39-07	2716294
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-19 21:13:54-07	2716295
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-19 21:14:38-07	2716296
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-19 21:14:39-07	2716297
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-19 21:14:39-07	2716298
/	203.0.113.53	GET	200 OK	2016-07-19 21:13:42-07	2716299
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-19 21:14:03-07	2716300
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 21:14:03-07	2716301
/	192.0.2.122	GET	200 OK	2016-07-19 21:13:43-07	2716302
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-19 21:14:36-07	2716303
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-19 21:14:30-07	2716304
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-19 21:14:23-07	2716305
/	192.0.2.150	GET	200 OK	2016-07-19 21:13:53-07	2716306
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-19 21:14:17-07	2716307
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-19 21:14:37-07	2716308
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-19 21:14:37-07	2716309
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-19 21:14:22-07	2716310
/	198.51.100.174	GET	200 OK	2016-07-19 21:14:01-07	2716311
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-19 21:14:31-07	2716312
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-19 21:14:44-07	2716313
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-19 21:14:51-07	2716314
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-19 21:14:18-07	2716315
/	203.0.113.71	GET	200 OK	2016-07-19 21:14:02-07	2716316
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-19 21:14:28-07	2716317
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-19 21:14:23-07	2716318
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-19 21:14:55-07	2716319
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-19 21:14:56-07	2716320
/	203.0.113.31	GET	200 OK	2016-07-19 21:14:12-07	2716321
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-19 21:14:37-07	2716322
/	198.51.100.16	GET	200 OK	2016-07-19 21:14:17-07	2716323
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-19 21:14:48-07	2716324
/	198.51.100.5	GET	200 OK	2016-07-19 21:14:21-07	2716325
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-19 21:15:17-07	2716326
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-19 21:14:37-07	2716327
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-19 21:15:05-07	2716328
/	198.51.100.17	GET	200 OK	2016-07-19 21:14:25-07	2716329
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-19 21:14:49-07	2716330
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-19 21:14:57-07	2716331
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-19 21:15:22-07	2716332
/	192.0.2.144	GET	200 OK	2016-07-19 21:14:33-07	2716333
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 21:15:26-07	2716334
/	192.0.2.241	GET	200 OK	2016-07-19 21:14:37-07	2716335
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-19 21:15:19-07	2716336
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-19 21:14:59-07	2716337
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-19 21:15:00-07	2716338
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-19 21:14:52-07	2716339
/	198.51.100.180	GET	200 OK	2016-07-19 21:14:40-07	2716340
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-19 21:15:32-07	2716341
/	192.0.2.178	GET	200 OK	2016-07-19 21:14:42-07	2716342
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-19 21:15:18-07	2716343
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-19 21:15:08-07	2716344
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 21:15:05-07	2716345
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-19 21:15:18-07	2716346
/	198.51.100.253	GET	200 OK	2016-07-19 21:14:47-07	2716347
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 21:15:38-07	2716348
/	203.0.113.235	GET	200 OK	2016-07-19 21:14:50-07	2716349
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 21:15:11-07	2716350
/	198.51.100.51	GET	200 OK	2016-07-19 21:14:52-07	2716351
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-19 21:15:23-07	2716352
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-19 21:15:41-07	2716353
/	203.0.113.51	GET	200 OK	2016-07-19 21:14:57-07	2716354
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-19 21:15:31-07	2716355
/	192.0.2.199	GET	200 OK	2016-07-19 21:15:04-07	2716356
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 21:15:53-07	2716357
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-19 21:15:23-07	2716358
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-19 21:15:45-07	2716359
/	198.51.100.163	GET	200 OK	2016-07-19 21:15:08-07	2716360
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-19 21:15:51-07	2716361
/	198.51.100.249	GET	200 OK	2016-07-19 21:15:09-07	2716362
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-19 21:15:48-07	2716363
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 21:15:43-07	2716364
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 21:16:09-07	2716365
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 21:15:50-07	2716366
/	192.0.2.35	GET	200 OK	2016-07-19 21:15:12-07	2716367
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 21:16:04-07	2716368
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-19 21:15:59-07	2716369
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 21:15:58-07	2716370
/	198.51.100.173	GET	200 OK	2016-07-19 21:15:14-07	2716371
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-19 21:15:54-07	2716372
/	203.0.113.199	GET	200 OK	2016-07-19 21:15:22-07	2716373
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-19 21:15:47-07	2716374
/article/candidate-is-jerkd	203.0.113.199	GET	404 NOT FOUND	2016-07-19 21:16:00-07	2716375
/	203.0.113.112	GET	200 OK	2016-07-19 21:15:26-07	2716376
/article/so-many-bearsh	203.0.113.112	GET	404 NOT FOUND	2016-07-19 21:15:45-07	2716377
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-19 21:16:05-07	2716378
/	192.0.2.143	GET	200 OK	2016-07-19 21:15:33-07	2716379
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-19 21:15:57-07	2716380
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 21:16:09-07	2716381
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 21:15:54-07	2716382
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 21:16:29-07	2716383
/	192.0.2.170	GET	200 OK	2016-07-19 21:15:38-07	2716384
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-19 21:16:32-07	2716385
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-19 21:15:54-07	2716386
/	203.0.113.62	GET	200 OK	2016-07-19 21:15:42-07	2716387
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-19 21:16:01-07	2716388
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-19 21:16:17-07	2716389
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-19 21:16:31-07	2716390
/	192.0.2.154	GET	200 OK	2016-07-19 21:15:46-07	2716391
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 21:16:05-07	2716392
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-19 21:16:34-07	2716393
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 21:16:09-07	2716394
/	198.51.100.22	GET	200 OK	2016-07-19 21:15:56-07	2716395
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-19 21:16:34-07	2716396
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-19 21:16:27-07	2716397
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-19 21:16:14-07	2716398
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 21:16:23-07	2716399
/	203.0.113.174	GET	200 OK	2016-07-19 21:16:01-07	2716400
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-19 21:16:37-07	2716401
/	203.0.113.209	GET	200 OK	2016-07-19 21:16:05-07	2716402
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 21:16:48-07	2716403
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 21:16:56-07	2716404
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-19 21:17:00-07	2716405
/	203.0.113.155	GET	200 OK	2016-07-19 21:16:07-07	2716406
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-19 21:16:50-07	2716407
/	198.51.100.102	GET	200 OK	2016-07-19 21:16:08-07	2716408
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-19 21:16:49-07	2716409
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-19 21:16:35-07	2716410
/	198.51.100.237	GET	200 OK	2016-07-19 21:16:09-07	2716411
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-19 21:16:56-07	2716412
/	198.51.100.46	GET	200 OK	2016-07-19 21:16:15-07	2716413
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-19 21:16:32-07	2716414
/	192.0.2.42	GET	200 OK	2016-07-19 21:16:23-07	2716415
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-19 21:16:54-07	2716416
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 21:17:00-07	2716417
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-19 21:16:48-07	2716418
/	203.0.113.160	GET	200 OK	2016-07-19 21:16:27-07	2716419
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-19 21:17:17-07	2716420
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-19 21:16:44-07	2716421
/	192.0.2.225	GET	200 OK	2016-07-19 21:16:28-07	2716422
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 21:17:05-07	2716423
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-19 21:17:02-07	2716424
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-19 21:17:04-07	2716425
/	192.0.2.228	GET	200 OK	2016-07-19 21:16:29-07	2716426
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-19 21:17:12-07	2716427
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-19 21:16:56-07	2716428
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-19 21:17:02-07	2716429
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 21:17:25-07	2716430
/	203.0.113.21	GET	200 OK	2016-07-19 21:16:39-07	2716431
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-19 21:17:01-07	2716432
/	203.0.113.108	GET	200 OK	2016-07-19 21:16:49-07	2716433
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 21:17:28-07	2716434
/	203.0.113.175	GET	200 OK	2016-07-19 21:16:50-07	2716435
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 21:17:30-07	2716436
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-19 21:17:46-07	2716437
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-19 21:17:15-07	2716438
/	198.51.100.249	GET	200 OK	2016-07-19 21:16:59-07	2716439
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-19 21:17:22-07	2716440
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-19 21:17:42-07	2716441
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 21:17:29-07	2716442
/	198.51.100.57	GET	200 OK	2016-07-19 21:17:06-07	2716443
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 21:17:40-07	2716444
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-19 21:17:26-07	2716445
/	198.51.100.3	GET	200 OK	2016-07-19 21:17:09-07	2716446
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-19 21:18:05-07	2716447
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-19 21:17:37-07	2716448
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-19 21:17:31-07	2716449
/	192.0.2.193	GET	200 OK	2016-07-19 21:17:12-07	2716450
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-19 21:17:47-07	2716451
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-19 21:17:41-07	2716452
/	203.0.113.43	GET	200 OK	2016-07-19 21:17:14-07	2716453
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-19 21:17:38-07	2716454
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-19 21:17:54-07	2716455
/	198.51.100.73	GET	200 OK	2016-07-19 21:17:18-07	2716456
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 21:17:45-07	2716457
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-19 21:17:55-07	2716458
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 21:18:15-07	2716459
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 21:18:00-07	2716460
/	203.0.113.104	GET	200 OK	2016-07-19 21:17:28-07	2716461
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-19 21:18:26-07	2716462
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-19 21:18:24-07	2716463
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-19 21:17:57-07	2716464
/	203.0.113.136	GET	200 OK	2016-07-19 21:17:34-07	2716465
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 21:18:09-07	2716466
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 21:18:19-07	2716467
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 21:18:16-07	2716468
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-19 21:18:26-07	2716469
/	198.51.100.47	GET	200 OK	2016-07-19 21:17:44-07	2716470
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-19 21:18:29-07	2716471
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-19 21:18:10-07	2716472
/	203.0.113.42	GET	200 OK	2016-07-19 21:17:45-07	2716473
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-19 21:18:06-07	2716474
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-19 21:18:24-07	2716475
/	192.0.2.122	GET	200 OK	2016-07-19 21:17:50-07	2716476
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-19 21:18:45-07	2716477
/	198.51.100.79	GET	200 OK	2016-07-19 21:17:54-07	2716478
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 21:18:44-07	2716479
/	203.0.113.44	GET	200 OK	2016-07-19 21:18:03-07	2716480
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-19 21:18:48-07	2716481
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 21:18:32-07	2716482
/	203.0.113.125	GET	200 OK	2016-07-19 21:18:04-07	2716483
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-19 21:18:27-07	2716484
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-19 21:18:45-07	2716485
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-19 21:19:02-07	2716486
/	203.0.113.107	GET	200 OK	2016-07-19 21:18:13-07	2716487
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-19 21:18:44-07	2716488
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-19 21:18:52-07	2716489
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-19 21:18:32-07	2716490
/	198.51.100.253	GET	200 OK	2016-07-19 21:18:20-07	2716491
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 21:19:08-07	2716492
/	192.0.2.158	GET	200 OK	2016-07-19 21:18:24-07	2716493
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-19 21:19:23-07	2716494
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-19 21:18:46-07	2716495
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-19 21:18:58-07	2716496
/	203.0.113.231	GET	200 OK	2016-07-19 21:18:33-07	2716497
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-19 21:19:19-07	2716498
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-19 21:19:32-07	2716499
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-19 21:18:55-07	2716500
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-19 21:19:32-07	2716501
/	203.0.113.239	GET	200 OK	2016-07-19 21:18:37-07	2716502
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-19 21:19:12-07	2716503
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-19 21:19:08-07	2716505
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-19 21:19:08-07	2716506
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-19 21:19:23-07	2716507
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-19 21:19:42-07	2716508
/	203.0.113.135	GET	200 OK	2016-07-19 21:18:49-07	2716509
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-19 21:19:10-07	2716510
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-19 21:19:21-07	2716511
/	192.0.2.173	GET	200 OK	2016-07-19 21:18:51-07	2716512
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-19 21:19:33-07	2716513
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 21:19:23-07	2716514
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-19 21:19:42-07	2716515
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-19 21:19:09-07	2716516
/	203.0.113.99	GET	200 OK	2016-07-19 21:18:57-07	2716517
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 21:19:13-07	2716518
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 21:19:40-07	2716519
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-19 21:19:13-07	2716520
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 21:19:26-07	2716521
/	203.0.113.115	GET	200 OK	2016-07-19 21:18:58-07	2716522
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-19 21:19:55-07	2716523
/	198.51.100.80	GET	200 OK	2016-07-19 21:19:05-07	2716524
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-19 21:20:05-07	2716525
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-19 21:19:36-07	2716526
/	203.0.113.124	GET	200 OK	2016-07-19 21:19:07-07	2716527
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-19 21:20:07-07	2716528
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-19 21:19:59-07	2716529
/	198.51.100.42	GET	200 OK	2016-07-19 21:19:08-07	2716530
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-19 21:19:59-07	2716531
/	192.0.2.137	GET	200 OK	2016-07-19 21:19:10-07	2716532
/article/candidate-is-jerkq	192.0.2.137	GET	404 NOT FOUND	2016-07-19 21:19:48-07	2716533
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 21:20:08-07	2716534
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 21:20:04-07	2716535
/	198.51.100.17	GET	200 OK	2016-07-19 21:19:19-07	2716536
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-19 21:20:06-07	2716537
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-19 21:20:16-07	2716538
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-19 21:20:10-07	2716539
/	203.0.113.183	GET	200 OK	2016-07-19 21:19:23-07	2716540
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 21:19:59-07	2716541
/	192.0.2.186	GET	200 OK	2016-07-19 21:19:25-07	2716542
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 21:19:41-07	2716543
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-19 21:19:51-07	2716544
/	192.0.2.203	GET	200 OK	2016-07-19 21:19:35-07	2716545
/article/bears-love-berriesl	192.0.2.203	GET	404 NOT FOUND	2016-07-19 21:20:13-07	2716546
/	198.51.100.1	GET	200 OK	2016-07-19 21:19:38-07	2716547
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-19 21:20:10-07	2716548
/article/candidate-is-jerkd	198.51.100.1	GET	404 NOT FOUND	2016-07-19 21:20:31-07	2716549
/	192.0.2.164	GET	200 OK	2016-07-19 21:19:43-07	2716550
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 21:20:15-07	2716551
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 21:20:10-07	2716552
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 21:20:07-07	2716553
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 21:20:43-07	2716554
/	198.51.100.208	GET	200 OK	2016-07-19 21:19:52-07	2716555
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-19 21:20:36-07	2716556
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-19 21:20:36-07	2716557
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-19 21:20:35-07	2716558
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-19 21:20:13-07	2716559
/	203.0.113.151	GET	200 OK	2016-07-19 21:19:56-07	2716560
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 21:20:38-07	2716561
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 21:20:17-07	2716562
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-19 21:20:23-07	2716563
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-19 21:20:13-07	2716564
/	192.0.2.129	GET	200 OK	2016-07-19 21:20:04-07	2716565
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 21:20:45-07	2716566
/	198.51.100.51	GET	200 OK	2016-07-19 21:20:05-07	2716567
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-19 21:21:03-07	2716568
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-19 21:20:22-07	2716569
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-19 21:20:48-07	2716570
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-19 21:20:31-07	2716571
/	192.0.2.3	GET	200 OK	2016-07-19 21:20:06-07	2716572
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 21:20:24-07	2716573
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 21:20:53-07	2716574
/	198.51.100.3	GET	200 OK	2016-07-19 21:20:16-07	2716575
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-19 21:20:39-07	2716576
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-19 21:21:15-07	2716577
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 21:21:10-07	2716578
/	203.0.113.227	GET	200 OK	2016-07-19 21:20:18-07	2716579
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-19 21:20:47-07	2716580
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-19 21:21:02-07	2716581
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-19 21:20:49-07	2716582
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-19 21:20:42-07	2716583
/	192.0.2.243	GET	200 OK	2016-07-19 21:20:25-07	2716584
/article/candidate-is-jerkg	192.0.2.243	GET	404 NOT FOUND	2016-07-19 21:20:57-07	2716585
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-19 21:21:03-07	2716586
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-19 21:20:46-07	2716587
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-19 21:20:50-07	2716588
/	203.0.113.171	GET	200 OK	2016-07-19 21:20:30-07	2716589
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-19 21:21:04-07	2716590
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-19 21:21:09-07	2716591
/	192.0.2.117	GET	200 OK	2016-07-19 21:20:36-07	2716592
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-19 21:21:35-07	2716593
/	192.0.2.219	GET	200 OK	2016-07-19 21:20:43-07	2716594
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 21:21:39-07	2716595
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-19 21:21:03-07	2716596
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-19 21:21:15-07	2716597
/	198.51.100.43	GET	200 OK	2016-07-19 21:20:52-07	2716598
/	198.51.100.133	GET	200 OK	2016-07-20 04:53:08-07	2733712
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-19 21:21:35-07	2716599
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-19 21:21:19-07	2716600
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-19 21:21:24-07	2716601
/	203.0.113.63	GET	200 OK	2016-07-19 21:20:56-07	2716602
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-19 21:21:45-07	2716603
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 21:21:33-07	2716604
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-19 21:21:37-07	2716605
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-19 21:21:30-07	2716606
/	192.0.2.245	GET	200 OK	2016-07-19 21:21:06-07	2716607
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-19 21:21:23-07	2716608
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-19 21:21:28-07	2716609
/	192.0.2.168	GET	200 OK	2016-07-19 21:21:10-07	2716610
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-19 21:22:02-07	2716611
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-19 21:21:47-07	2716612
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-19 21:22:06-07	2716613
/article/so-many-bearsj	192.0.2.168	GET	404 NOT FOUND	2016-07-19 21:22:09-07	2716614
/	203.0.113.169	GET	200 OK	2016-07-19 21:21:17-07	2716615
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 21:21:52-07	2716616
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-19 21:21:42-07	2716617
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-19 21:21:52-07	2716618
/	198.51.100.128	GET	200 OK	2016-07-19 21:21:22-07	2716619
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-19 21:21:48-07	2716620
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-19 21:21:54-07	2716621
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-19 21:22:13-07	2716622
/	203.0.113.28	GET	200 OK	2016-07-19 21:21:30-07	2716623
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-19 21:22:18-07	2716624
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-19 21:21:49-07	2716625
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-19 21:22:26-07	2716626
/	203.0.113.169	GET	200 OK	2016-07-19 21:21:39-07	2716627
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 21:22:16-07	2716628
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-19 21:22:20-07	2716629
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-19 21:22:01-07	2716630
/	192.0.2.153	GET	200 OK	2016-07-19 21:21:43-07	2716631
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 21:22:39-07	2716632
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-19 21:22:15-07	2716633
/	198.51.100.154	GET	200 OK	2016-07-19 21:21:50-07	2716634
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-19 21:22:32-07	2716635
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-19 21:22:29-07	2716636
/	192.0.2.67	GET	200 OK	2016-07-19 21:21:55-07	2716637
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 21:22:25-07	2716638
/	192.0.2.48	GET	200 OK	2016-07-19 21:21:58-07	2716639
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-19 21:22:42-07	2716640
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-19 21:22:48-07	2716641
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-19 21:22:34-07	2716642
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 21:22:51-07	2716643
/	192.0.2.167	GET	200 OK	2016-07-19 21:22:00-07	2716644
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-19 21:22:46-07	2716645
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-19 21:22:28-07	2716646
/	203.0.113.11	GET	200 OK	2016-07-19 21:22:06-07	2716647
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 21:23:03-07	2716648
/	198.51.100.231	GET	200 OK	2016-07-19 21:22:13-07	2716649
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-19 21:22:54-07	2716650
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 21:22:43-07	2716651
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 21:23:04-07	2716652
/	203.0.113.87	GET	200 OK	2016-07-19 21:22:18-07	2716653
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-19 21:22:57-07	2716654
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-19 21:22:49-07	2716655
/	203.0.113.167	GET	200 OK	2016-07-19 21:22:22-07	2716656
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-19 21:22:52-07	2716657
/	198.51.100.175	GET	200 OK	2016-07-19 21:22:23-07	2716658
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-19 21:22:58-07	2716659
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-19 21:23:14-07	2716660
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-19 21:22:39-07	2716661
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-19 21:22:58-07	2716662
/	198.51.100.164	GET	200 OK	2016-07-19 21:22:32-07	2716663
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-19 21:23:21-07	2716664
/	192.0.2.238	GET	200 OK	2016-07-19 21:22:35-07	2716665
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-19 21:23:05-07	2716666
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-19 21:23:24-07	2716667
/	203.0.113.251	GET	200 OK	2016-07-19 21:22:42-07	2716668
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-19 21:23:40-07	2716669
/	203.0.113.20	GET	200 OK	2016-07-19 21:22:49-07	2716670
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 21:23:39-07	2716671
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-19 21:23:49-07	2716672
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-19 21:23:47-07	2716673
/	192.0.2.54	GET	200 OK	2016-07-19 21:22:58-07	2716674
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 21:23:15-07	2716675
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 21:23:57-07	2716676
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-19 21:23:23-07	2716677
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-19 21:23:17-07	2716678
/	198.51.100.20	GET	200 OK	2016-07-19 21:23:06-07	2716679
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 21:24:05-07	2716680
/	198.51.100.56	GET	200 OK	2016-07-19 21:23:09-07	2716681
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 21:23:24-07	2716682
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-19 21:23:52-07	2716683
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 21:24:09-07	2716684
/	198.51.100.92	GET	200 OK	2016-07-19 21:23:14-07	2716685
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-19 21:24:07-07	2716686
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-19 21:24:02-07	2716687
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-19 21:23:38-07	2716688
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-19 21:23:41-07	2716689
/	192.0.2.78	GET	200 OK	2016-07-19 21:23:24-07	2716690
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-19 21:24:05-07	2716691
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-19 21:23:41-07	2716692
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-19 21:24:23-07	2716694
/	198.51.100.35	GET	200 OK	2016-07-19 21:23:34-07	2716695
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-19 21:24:26-07	2716696
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-19 21:23:58-07	2716697
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-19 21:24:18-07	2716698
/	203.0.113.161	GET	200 OK	2016-07-19 21:23:36-07	2716699
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-19 21:24:05-07	2716700
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-19 21:24:32-07	2716701
/	192.0.2.222	GET	200 OK	2016-07-19 21:23:37-07	2716702
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 21:24:13-07	2716703
/	203.0.113.159	GET	200 OK	2016-07-19 21:23:45-07	2716704
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-19 21:24:19-07	2716705
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 21:24:36-07	2716706
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 21:24:30-07	2716707
/	203.0.113.82	GET	200 OK	2016-07-19 21:23:55-07	2716708
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-19 21:24:12-07	2716709
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-19 21:24:34-07	2716710
/	192.0.2.140	GET	200 OK	2016-07-19 21:24:03-07	2716711
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-19 21:24:25-07	2716712
/	203.0.113.68	GET	200 OK	2016-07-19 21:24:09-07	2716713
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-19 21:24:52-07	2716714
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-19 21:24:39-07	2716715
/	198.51.100.57	GET	200 OK	2016-07-19 21:24:15-07	2716716
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-19 21:24:36-07	2716717
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 21:24:37-07	2716718
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 21:24:34-07	2716719
/	198.51.100.45	GET	200 OK	2016-07-19 21:24:24-07	2716720
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 21:25:09-07	2716721
/	198.51.100.144	GET	200 OK	2016-07-19 21:24:26-07	2716722
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 21:25:01-07	2716723
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-19 21:24:56-07	2716724
/	203.0.113.67	GET	200 OK	2016-07-19 21:24:34-07	2716725
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-19 21:25:08-07	2716726
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 21:24:58-07	2716727
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-19 21:24:57-07	2716728
/	203.0.113.164	GET	200 OK	2016-07-19 21:24:35-07	2716729
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-19 21:24:57-07	2716730
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 21:25:27-07	2716731
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-19 21:25:29-07	2716732
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-19 21:25:22-07	2716733
/	198.51.100.94	GET	200 OK	2016-07-19 21:24:37-07	2716734
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-19 21:25:20-07	2716735
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-19 21:25:02-07	2716736
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-19 21:25:10-07	2716737
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-19 21:25:14-07	2716738
/	192.0.2.239	GET	200 OK	2016-07-19 21:24:38-07	2716739
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 21:25:12-07	2716740
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-19 21:25:23-07	2716741
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-19 21:25:32-07	2716742
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-19 21:25:37-07	2716743
/	192.0.2.143	GET	200 OK	2016-07-19 21:24:48-07	2716744
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 21:25:17-07	2716745
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 21:25:29-07	2716746
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-19 21:25:44-07	2716747
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-19 21:25:03-07	2716748
/	198.51.100.35	GET	200 OK	2016-07-19 21:24:55-07	2716749
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-19 21:25:23-07	2716750
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-19 21:25:15-07	2716751
/	203.0.113.62	GET	200 OK	2016-07-19 21:24:56-07	2716752
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 21:25:20-07	2716753
/	203.0.113.124	GET	200 OK	2016-07-19 21:24:59-07	2716754
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-19 21:25:49-07	2716755
/	203.0.113.137	GET	200 OK	2016-07-19 21:25:00-07	2716756
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-19 21:25:35-07	2716757
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-19 21:25:56-07	2716758
/	203.0.113.179	GET	200 OK	2016-07-19 21:25:02-07	2716759
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-19 21:25:48-07	2716760
/	192.0.2.65	GET	200 OK	2016-07-19 21:25:10-07	2716761
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-19 21:25:44-07	2716762
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-19 21:25:45-07	2716763
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-19 21:26:08-07	2716764
/	203.0.113.97	GET	200 OK	2016-07-19 21:25:12-07	2716765
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-19 21:25:43-07	2716766
/	198.51.100.146	GET	200 OK	2016-07-19 21:25:21-07	2716767
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 21:25:41-07	2716768
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 21:25:41-07	2716769
/	198.51.100.41	GET	200 OK	2016-07-19 21:25:31-07	2716770
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-19 21:25:57-07	2716771
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 21:26:22-07	2716772
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 21:26:26-07	2716773
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 21:26:18-07	2716774
/	192.0.2.236	GET	200 OK	2016-07-19 21:25:34-07	2716775
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-19 21:26:06-07	2716776
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-19 21:26:31-07	2716777
/	198.51.100.16	GET	200 OK	2016-07-19 21:25:43-07	2716778
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 21:26:30-07	2716779
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-19 21:26:27-07	2716780
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 21:26:41-07	2716781
/	198.51.100.22	GET	200 OK	2016-07-19 21:25:53-07	2716782
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 21:26:13-07	2716783
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 21:26:40-07	2716784
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-19 21:26:12-07	2716785
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-19 21:26:29-07	2716786
/	192.0.2.26	GET	200 OK	2016-07-19 21:26:02-07	2716787
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-19 21:26:47-07	2716788
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-19 21:26:48-07	2716789
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-19 21:26:20-07	2716790
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 21:26:25-07	2716791
/	203.0.113.240	GET	200 OK	2016-07-19 21:26:08-07	2716792
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-19 21:26:29-07	2716793
/	198.51.100.115	GET	200 OK	2016-07-19 21:26:16-07	2716794
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-19 21:26:43-07	2716795
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 21:26:31-07	2716796
/	192.0.2.230	GET	200 OK	2016-07-19 21:26:22-07	2716797
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-19 21:26:44-07	2716798
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-19 21:26:58-07	2716799
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-19 21:26:37-07	2716800
/	192.0.2.161	GET	200 OK	2016-07-19 21:26:31-07	2716801
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 21:27:15-07	2716802
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-19 21:27:19-07	2716803
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-19 21:27:15-07	2716804
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-19 21:27:01-07	2716805
/	192.0.2.30	GET	200 OK	2016-07-19 21:26:34-07	2716806
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-19 21:27:19-07	2716807
/	203.0.113.40	GET	200 OK	2016-07-19 21:26:44-07	2716808
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 21:27:22-07	2716809
/	198.51.100.115	GET	200 OK	2016-07-19 21:26:46-07	2716810
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 21:27:23-07	2716811
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 21:27:02-07	2716812
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 21:27:21-07	2716813
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 21:27:29-07	2716814
/	203.0.113.232	GET	200 OK	2016-07-19 21:26:49-07	2716815
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-19 21:27:14-07	2716816
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 21:27:47-07	2716817
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 21:27:30-07	2716818
/	203.0.113.57	GET	200 OK	2016-07-19 21:26:56-07	2716819
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-19 21:27:37-07	2716820
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-19 21:27:20-07	2716821
/	203.0.113.236	GET	200 OK	2016-07-19 21:27:05-07	2716822
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-19 21:27:37-07	2716823
/	203.0.113.92	GET	200 OK	2016-07-19 21:27:09-07	2716824
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-19 21:28:09-07	2716825
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-19 21:27:51-07	2716826
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-19 21:27:48-07	2716827
/	192.0.2.185	GET	200 OK	2016-07-19 21:27:10-07	2716828
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-19 21:27:49-07	2716829
/	198.51.100.30	GET	200 OK	2016-07-19 21:27:11-07	2716830
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-19 21:27:48-07	2716831
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-19 21:27:54-07	2716832
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-19 21:28:04-07	2716833
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-19 21:28:08-07	2716834
/	203.0.113.27	GET	200 OK	2016-07-19 21:27:15-07	2716835
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-19 21:27:44-07	2716836
/	203.0.113.35	GET	200 OK	2016-07-19 21:27:25-07	2716837
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-19 21:28:21-07	2716838
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-19 21:28:16-07	2716839
/	198.51.100.197	GET	200 OK	2016-07-19 21:27:29-07	2716840
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 21:27:46-07	2716841
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-19 21:28:06-07	2716842
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-19 21:28:13-07	2716843
/	198.51.100.163	GET	200 OK	2016-07-19 21:27:33-07	2716844
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-19 21:27:54-07	2716845
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-19 21:28:14-07	2716846
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-19 21:28:33-07	2716847
/	203.0.113.212	GET	200 OK	2016-07-19 21:27:35-07	2716848
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-19 21:28:31-07	2716849
/	192.0.2.17	GET	200 OK	2016-07-19 21:27:37-07	2716850
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-19 21:28:34-07	2716851
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-19 21:28:01-07	2716852
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-19 21:27:57-07	2716853
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-19 21:28:18-07	2716854
/	203.0.113.92	GET	200 OK	2016-07-19 21:27:44-07	2716855
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-19 21:28:42-07	2716856
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-19 21:28:11-07	2716857
/	203.0.113.27	GET	200 OK	2016-07-19 21:27:53-07	2716858
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-19 21:28:13-07	2716859
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-19 21:28:28-07	2716860
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-19 21:28:24-07	2716861
/	198.51.100.167	GET	200 OK	2016-07-19 21:28:03-07	2716862
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-19 21:28:32-07	2716863
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 21:28:49-07	2716864
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-19 21:28:25-07	2716865
/	192.0.2.241	GET	200 OK	2016-07-19 21:28:06-07	2716866
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-19 21:28:35-07	2716867
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-19 21:28:57-07	2716868
/	203.0.113.51	GET	200 OK	2016-07-19 21:28:15-07	2716869
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-19 21:28:45-07	2716870
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-19 21:28:30-07	2716871
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-19 21:28:33-07	2716872
/	192.0.2.211	GET	200 OK	2016-07-19 21:28:23-07	2716873
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-19 21:28:53-07	2716874
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-19 21:28:40-07	2716875
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 21:28:55-07	2716876
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-19 21:29:07-07	2716877
/	203.0.113.175	GET	200 OK	2016-07-19 21:28:29-07	2716878
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-19 21:29:18-07	2716879
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-19 21:29:28-07	2716880
/	203.0.113.92	GET	200 OK	2016-07-19 21:28:34-07	2716881
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-19 21:29:03-07	2716882
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 21:29:31-07	2716883
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 21:29:14-07	2716885
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-19 21:29:33-07	2716886
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 21:28:54-07	2716887
/	203.0.113.157	GET	200 OK	2016-07-19 21:28:48-07	2716888
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-19 21:29:31-07	2716889
/	203.0.113.165	GET	200 OK	2016-07-19 21:28:54-07	2716890
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-19 21:29:34-07	2716891
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-19 21:29:13-07	2716892
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-19 21:29:47-07	2716893
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-19 21:29:43-07	2716894
/	198.51.100.81	GET	200 OK	2016-07-19 21:29:00-07	2716895
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-19 21:29:24-07	2716896
/article/goats-eat-googlesb	198.51.100.81	GET	404 NOT FOUND	2016-07-19 21:29:36-07	2716897
/	198.51.100.213	GET	200 OK	2016-07-19 21:29:08-07	2716898
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-19 21:30:05-07	2716899
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-19 21:29:36-07	2716900
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 21:29:28-07	2716901
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-19 21:29:43-07	2716902
/	198.51.100.97	GET	200 OK	2016-07-19 21:29:14-07	2716903
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-19 21:30:11-07	2716904
/	198.51.100.238	GET	200 OK	2016-07-19 21:29:18-07	2716905
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-19 21:30:07-07	2716906
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-19 21:29:51-07	2716907
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-19 21:29:51-07	2716908
/	192.0.2.199	GET	200 OK	2016-07-19 21:29:22-07	2716909
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 21:30:06-07	2716910
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-19 21:30:22-07	2716911
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-19 21:30:13-07	2716912
/	203.0.113.55	GET	200 OK	2016-07-19 21:29:31-07	2716913
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 21:29:50-07	2716914
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-19 21:30:20-07	2716915
/	192.0.2.31	GET	200 OK	2016-07-19 21:29:36-07	2716916
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-19 21:30:27-07	2716917
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 21:30:05-07	2716918
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-19 21:30:19-07	2716919
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-19 21:30:29-07	2716920
/	203.0.113.135	GET	200 OK	2016-07-19 21:29:38-07	2716921
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-19 21:29:54-07	2716922
/	192.0.2.122	GET	200 OK	2016-07-19 21:29:47-07	2716923
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-19 21:30:43-07	2716924
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-19 21:30:21-07	2716925
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-19 21:30:35-07	2716926
/	192.0.2.111	GET	200 OK	2016-07-19 21:29:48-07	2716927
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-19 21:30:04-07	2716928
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-19 21:30:32-07	2716929
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-19 21:30:07-07	2716930
/	192.0.2.128	GET	200 OK	2016-07-19 21:29:53-07	2716931
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-19 21:30:39-07	2716932
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-19 21:30:37-07	2716933
/	192.0.2.24	GET	200 OK	2016-07-19 21:29:54-07	2716934
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-19 21:30:42-07	2716935
/	198.51.100.30	GET	200 OK	2016-07-19 21:30:04-07	2716936
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-19 21:30:20-07	2716937
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 21:30:39-07	2716938
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-19 21:30:41-07	2716939
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-19 21:30:28-07	2716940
/	192.0.2.188	GET	200 OK	2016-07-19 21:30:09-07	2716941
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 21:30:43-07	2716942
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-19 21:30:43-07	2716943
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 21:30:34-07	2716944
/	192.0.2.14	GET	200 OK	2016-07-19 21:30:15-07	2716945
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-19 21:30:31-07	2716946
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-19 21:31:08-07	2716947
/	192.0.2.83	GET	200 OK	2016-07-19 21:30:19-07	2716948
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-19 21:30:54-07	2716949
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-19 21:30:55-07	2716950
/	192.0.2.227	GET	200 OK	2016-07-19 21:30:26-07	2716951
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-19 21:31:22-07	2716952
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-19 21:30:41-07	2716953
/	198.51.100.212	GET	200 OK	2016-07-19 21:30:30-07	2716954
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 21:30:59-07	2716955
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-19 21:31:22-07	2716956
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-19 21:30:59-07	2716957
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-19 21:31:25-07	2716958
/	192.0.2.9	GET	200 OK	2016-07-19 21:30:39-07	2716959
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-19 21:31:11-07	2716960
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-19 21:31:31-07	2716961
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-19 21:31:27-07	2716962
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-19 21:31:05-07	2716963
/	192.0.2.134	GET	200 OK	2016-07-19 21:30:42-07	2716964
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-19 21:31:18-07	2716965
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-19 21:31:32-07	2716966
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-19 21:31:08-07	2716967
/	192.0.2.59	GET	200 OK	2016-07-19 21:30:47-07	2716968
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 21:31:18-07	2716969
/	198.51.100.74	GET	200 OK	2016-07-19 21:30:57-07	2716970
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-19 21:31:51-07	2716971
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-19 21:31:22-07	2716972
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-19 21:31:38-07	2716973
/	203.0.113.47	GET	200 OK	2016-07-19 21:31:06-07	2716974
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-19 21:31:41-07	2716975
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-19 21:31:47-07	2716976
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-19 21:31:55-07	2716977
/	192.0.2.167	GET	200 OK	2016-07-19 21:31:16-07	2716978
/	198.51.100.87	GET	200 OK	2016-07-20 05:22:15-07	2734758
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-19 21:31:54-07	2716979
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-19 21:31:57-07	2716980
/	198.51.100.33	GET	200 OK	2016-07-19 21:31:18-07	2716981
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-19 21:31:39-07	2716982
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 21:32:05-07	2716983
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 21:31:44-07	2716984
/	192.0.2.42	GET	200 OK	2016-07-19 21:31:25-07	2716985
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-19 21:32:02-07	2716986
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 21:31:47-07	2716987
/	192.0.2.108	GET	200 OK	2016-07-19 21:31:33-07	2716988
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-19 21:32:18-07	2716989
/	203.0.113.198	GET	200 OK	2016-07-19 21:31:36-07	2716990
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-19 21:32:23-07	2716991
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-19 21:32:00-07	2716992
/	203.0.113.109	GET	200 OK	2016-07-19 21:31:38-07	2716993
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 21:32:08-07	2716994
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-19 21:32:04-07	2716995
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-19 21:32:33-07	2716996
/	192.0.2.237	GET	200 OK	2016-07-19 21:31:43-07	2716997
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-19 21:32:12-07	2716998
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-19 21:32:37-07	2716999
/	192.0.2.200	GET	200 OK	2016-07-19 21:31:44-07	2717000
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 21:32:40-07	2717001
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-19 21:32:35-07	2717002
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 21:32:36-07	2717003
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-19 21:32:18-07	2717004
/	203.0.113.189	GET	200 OK	2016-07-19 21:31:53-07	2717005
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-19 21:32:52-07	2717006
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-19 21:32:10-07	2717007
/	203.0.113.159	GET	200 OK	2016-07-19 21:31:56-07	2717008
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 21:32:53-07	2717009
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-19 21:32:11-07	2717010
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 21:32:53-07	2717011
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 21:32:51-07	2717012
/	203.0.113.79	GET	200 OK	2016-07-19 21:32:02-07	2717013
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-19 21:32:19-07	2717014
/	198.51.100.109	GET	200 OK	2016-07-19 21:32:10-07	2717015
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 21:32:50-07	2717016
/	203.0.113.1	GET	200 OK	2016-07-19 21:32:19-07	2717017
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-19 21:32:38-07	2717018
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 21:33:03-07	2717019
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-19 21:32:45-07	2717020
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-19 21:32:48-07	2717021
/	203.0.113.140	GET	200 OK	2016-07-19 21:32:27-07	2717022
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-19 21:33:13-07	2717023
/	203.0.113.176	GET	200 OK	2016-07-19 21:32:29-07	2717024
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-19 21:32:49-07	2717025
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-19 21:33:28-07	2717026
/	198.51.100.22	GET	200 OK	2016-07-19 21:32:37-07	2717027
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-19 21:33:23-07	2717028
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-19 21:32:55-07	2717029
/	192.0.2.61	GET	200 OK	2016-07-19 21:32:41-07	2717030
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-19 21:33:23-07	2717031
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-19 21:33:23-07	2717032
/	198.51.100.95	GET	200 OK	2016-07-19 21:32:44-07	2717033
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-19 21:33:29-07	2717034
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-19 21:33:05-07	2717035
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-19 21:33:08-07	2717036
/	192.0.2.251	GET	200 OK	2016-07-19 21:32:53-07	2717037
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-19 21:33:35-07	2717038
/	192.0.2.21	GET	200 OK	2016-07-19 21:33:00-07	2717039
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-19 21:33:32-07	2717040
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-19 21:33:22-07	2717041
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 21:33:58-07	2717042
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 21:33:53-07	2717043
/	203.0.113.135	GET	200 OK	2016-07-19 21:33:10-07	2717044
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-19 21:34:08-07	2717045
/	192.0.2.122	GET	200 OK	2016-07-19 21:33:16-07	2717046
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-19 21:34:05-07	2717047
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-19 21:33:59-07	2717048
/	203.0.113.136	GET	200 OK	2016-07-19 21:33:17-07	2717049
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-19 21:34:06-07	2717050
/	203.0.113.227	GET	200 OK	2016-07-19 21:33:23-07	2717051
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-19 21:34:15-07	2717052
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-19 21:34:22-07	2717053
/	203.0.113.187	GET	200 OK	2016-07-19 21:33:27-07	2717054
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-19 21:34:27-07	2717055
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-19 21:33:51-07	2717056
/	192.0.2.160	GET	200 OK	2016-07-19 21:33:31-07	2717057
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-19 21:34:23-07	2717058
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-19 21:34:02-07	2717059
/	203.0.113.165	GET	200 OK	2016-07-19 21:33:41-07	2717060
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 21:34:36-07	2717061
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-19 21:34:25-07	2717062
/article/bad-things-goneg	203.0.113.165	GET	404 NOT FOUND	2016-07-19 21:34:37-07	2717063
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 21:34:14-07	2717064
/	203.0.113.20	GET	200 OK	2016-07-19 21:33:51-07	2717065
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-19 21:34:41-07	2717066
/	198.51.100.53	GET	200 OK	2016-07-19 21:33:54-07	2717067
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 21:34:32-07	2717068
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-19 21:34:50-07	2717069
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-19 21:34:53-07	2717070
/	198.51.100.72	GET	200 OK	2016-07-19 21:34:03-07	2717071
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 21:34:58-07	2717072
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-19 21:34:34-07	2717073
/	198.51.100.132	GET	200 OK	2016-07-20 05:42:59-07	2735519
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-19 21:34:23-07	2717074
/	198.51.100.42	GET	200 OK	2016-07-19 21:34:08-07	2717075
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-19 21:34:52-07	2717076
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-19 21:34:33-07	2717077
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-19 21:34:37-07	2717078
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-19 21:34:30-07	2717079
/	192.0.2.138	GET	200 OK	2016-07-19 21:34:17-07	2717080
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-19 21:35:02-07	2717081
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-19 21:35:02-07	2717082
/	198.51.100.205	GET	200 OK	2016-07-19 21:34:22-07	2717083
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 21:34:59-07	2717084
/	203.0.113.69	GET	200 OK	2016-07-19 21:34:25-07	2717085
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-19 21:34:59-07	2717086
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-19 21:34:41-07	2717087
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-19 21:35:16-07	2717088
/	198.51.100.129	GET	200 OK	2016-07-19 21:34:29-07	2717089
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-19 21:35:23-07	2717090
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-19 21:35:11-07	2717091
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-19 21:35:21-07	2717092
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-19 21:35:20-07	2717093
/	192.0.2.179	GET	200 OK	2016-07-19 21:34:36-07	2717094
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-19 21:34:59-07	2717095
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 21:35:04-07	2717096
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 21:35:25-07	2717097
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 21:35:34-07	2717098
/	192.0.2.105	GET	200 OK	2016-07-19 21:34:38-07	2717099
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-19 21:35:38-07	2717100
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-19 21:34:57-07	2717101
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-19 21:35:09-07	2717102
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-19 21:35:07-07	2717103
/	192.0.2.51	GET	200 OK	2016-07-19 21:34:44-07	2717104
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 21:35:10-07	2717105
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-19 21:35:31-07	2717106
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-19 21:35:12-07	2717107
/	192.0.2.163	GET	200 OK	2016-07-19 21:34:49-07	2717108
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-19 21:35:17-07	2717109
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-19 21:35:13-07	2717110
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-19 21:35:20-07	2717111
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-19 21:35:26-07	2717112
/	203.0.113.241	GET	200 OK	2016-07-19 21:34:56-07	2717113
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-19 21:35:34-07	2717114
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 21:35:34-07	2717115
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-19 21:35:14-07	2717116
/	192.0.2.68	GET	200 OK	2016-07-19 21:35:03-07	2717117
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 21:35:40-07	2717118
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-19 21:35:24-07	2717119
/	192.0.2.218	GET	200 OK	2016-07-19 21:35:06-07	2717120
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-19 21:35:32-07	2717121
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-19 21:35:43-07	2717122
/	198.51.100.243	GET	200 OK	2016-07-19 21:35:08-07	2717123
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 21:35:53-07	2717124
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-19 21:35:49-07	2717125
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-19 21:35:36-07	2717126
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-19 21:35:31-07	2717127
/	198.51.100.3	GET	200 OK	2016-07-19 21:35:09-07	2717128
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-19 21:35:51-07	2717129
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-19 21:35:43-07	2717130
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-19 21:35:40-07	2717131
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-19 21:35:40-07	2717132
/	198.51.100.2	GET	200 OK	2016-07-19 21:35:12-07	2717133
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-19 21:36:07-07	2717134
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-19 21:35:46-07	2717135
/	192.0.2.144	GET	200 OK	2016-07-19 21:35:22-07	2717136
/article/balloon-goons-doomeds	192.0.2.144	GET	404 NOT FOUND	2016-07-19 21:36:19-07	2717137
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-19 21:35:48-07	2717138
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-19 21:35:47-07	2717139
/	203.0.113.29	GET	200 OK	2016-07-19 21:35:27-07	2717140
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-19 21:36:00-07	2717141
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 21:35:59-07	2717142
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 21:36:24-07	2717143
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 21:35:54-07	2717144
/	198.51.100.153	GET	200 OK	2016-07-19 21:35:30-07	2717145
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-19 21:35:50-07	2717146
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-19 21:36:26-07	2717147
/	203.0.113.145	GET	200 OK	2016-07-19 21:35:32-07	2717148
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-19 21:36:18-07	2717149
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 21:35:50-07	2717150
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-19 21:35:58-07	2717151
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-19 21:36:25-07	2717152
/	203.0.113.112	GET	200 OK	2016-07-19 21:35:39-07	2717153
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-19 21:36:12-07	2717154
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-19 21:36:39-07	2717155
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-19 21:36:31-07	2717156
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-19 21:36:28-07	2717157
/	198.51.100.64	GET	200 OK	2016-07-19 21:35:44-07	2717158
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-19 21:36:09-07	2717159
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 21:36:26-07	2717160
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-19 21:36:42-07	2717161
/	198.51.100.165	GET	200 OK	2016-07-19 21:35:52-07	2717162
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 21:36:25-07	2717163
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-19 21:36:36-07	2717164
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-19 21:36:27-07	2717165
/	203.0.113.85	GET	200 OK	2016-07-19 21:35:54-07	2717166
/	203.0.113.185	GET	200 OK	2016-07-20 05:47:33-07	2735710
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-19 21:36:41-07	2717167
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-19 21:36:29-07	2717168
/	203.0.113.49	GET	200 OK	2016-07-19 21:36:01-07	2717169
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-19 21:36:38-07	2717170
/	203.0.113.85	GET	200 OK	2016-07-19 21:36:11-07	2717171
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-19 21:36:49-07	2717172
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-19 21:37:10-07	2717173
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-19 21:37:01-07	2717174
/	192.0.2.54	GET	200 OK	2016-07-19 21:36:21-07	2717175
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-19 21:36:41-07	2717176
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-19 21:37:18-07	2717177
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-19 21:36:54-07	2717178
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 21:36:48-07	2717179
/	198.51.100.105	GET	200 OK	2016-07-19 21:36:24-07	2717180
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-19 21:36:45-07	2717181
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 21:37:18-07	2717182
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-19 21:37:17-07	2717183
/	198.51.100.237	GET	200 OK	2016-07-19 21:36:32-07	2717184
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 21:37:26-07	2717185
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-19 21:36:58-07	2717186
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-19 21:36:53-07	2717187
/	192.0.2.9	GET	200 OK	2016-07-19 21:36:37-07	2717188
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-19 21:36:59-07	2717189
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-19 21:37:03-07	2717190
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-19 21:37:18-07	2717191
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-19 21:37:18-07	2717192
/	198.51.100.193	GET	200 OK	2016-07-19 21:36:46-07	2717193
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-19 21:37:02-07	2717194
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-19 21:37:27-07	2717195
/	192.0.2.101	GET	200 OK	2016-07-19 21:36:53-07	2717196
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-19 21:37:32-07	2717197
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-19 21:37:10-07	2717198
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-19 21:37:27-07	2717199
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-19 21:37:23-07	2717200
/	198.51.100.97	GET	200 OK	2016-07-19 21:37:03-07	2717201
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-19 21:37:41-07	2717202
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-19 21:37:40-07	2717203
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-19 21:38:01-07	2717204
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-19 21:37:21-07	2717205
/	192.0.2.106	GET	200 OK	2016-07-19 21:37:07-07	2717206
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-19 21:37:46-07	2717207
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 21:37:59-07	2717208
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 21:37:55-07	2717209
/	203.0.113.63	GET	200 OK	2016-07-19 21:37:10-07	2717210
/article/candidate-is-jerkl	203.0.113.63	GET	404 NOT FOUND	2016-07-19 21:37:46-07	2717211
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 21:38:09-07	2717212
/	203.0.113.238	GET	200 OK	2016-07-19 21:37:15-07	2717213
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-19 21:38:15-07	2717214
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-19 21:37:40-07	2717215
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 21:38:08-07	2717216
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 21:37:50-07	2717217
/	203.0.113.177	GET	200 OK	2016-07-19 21:37:23-07	2717218
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 21:38:21-07	2717219
/	198.51.100.7	GET	200 OK	2016-07-19 21:37:25-07	2717220
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 21:37:54-07	2717221
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 21:37:47-07	2717222
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-19 21:37:55-07	2717223
/	198.51.100.130	GET	200 OK	2016-07-19 21:37:31-07	2717224
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-19 21:37:52-07	2717225
/	198.51.100.242	GET	200 OK	2016-07-19 21:37:36-07	2717226
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-19 21:38:29-07	2717227
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-19 21:38:32-07	2717228
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-19 21:38:25-07	2717229
/	203.0.113.180	GET	200 OK	2016-07-19 21:37:39-07	2717230
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-19 21:38:07-07	2717231
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-19 21:38:04-07	2717232
/	203.0.113.211	GET	200 OK	2016-07-19 21:37:48-07	2717233
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 21:38:09-07	2717234
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 21:38:08-07	2717235
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-19 21:38:19-07	2717236
/	198.51.100.211	GET	200 OK	2016-07-19 21:37:53-07	2717237
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 21:38:42-07	2717238
/	203.0.113.84	GET	200 OK	2016-07-19 21:38:00-07	2717239
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-19 21:38:48-07	2717240
/	192.0.2.12	GET	200 OK	2016-07-19 21:38:08-07	2717241
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 21:38:26-07	2717242
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-19 21:39:03-07	2717243
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-19 21:38:34-07	2717244
/	192.0.2.86	GET	200 OK	2016-07-19 21:38:13-07	2717245
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-19 21:38:38-07	2717246
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 21:39:00-07	2717247
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-19 21:38:44-07	2717248
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-19 21:39:01-07	2717249
/	198.51.100.92	GET	200 OK	2016-07-19 21:38:15-07	2717250
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-19 21:39:12-07	2717251
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-19 21:39:01-07	2717252
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-19 21:39:11-07	2717253
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-19 21:38:32-07	2717254
/	192.0.2.127	GET	200 OK	2016-07-19 21:38:23-07	2717255
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 21:38:45-07	2717256
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-19 21:39:12-07	2717257
/	203.0.113.98	GET	200 OK	2016-07-19 21:38:26-07	2717258
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-19 21:39:17-07	2717259
/	192.0.2.96	GET	200 OK	2016-07-19 21:38:36-07	2717260
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-19 21:38:52-07	2717261
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-19 21:38:58-07	2717262
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-19 21:38:52-07	2717263
/	198.51.100.106	GET	200 OK	2016-07-19 21:38:39-07	2717264
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-19 21:39:03-07	2717265
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-19 21:39:09-07	2717266
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-19 21:39:15-07	2717267
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-19 21:38:55-07	2717268
/	203.0.113.78	GET	200 OK	2016-07-19 21:38:44-07	2717269
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-19 21:39:17-07	2717270
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 21:39:32-07	2717271
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-19 21:39:33-07	2717272
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 21:39:33-07	2717273
/	192.0.2.69	GET	200 OK	2016-07-19 21:38:48-07	2717274
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-19 21:39:28-07	2717275
/	203.0.113.4	GET	200 OK	2016-07-19 21:38:55-07	2717276
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 21:39:54-07	2717277
/	203.0.113.240	GET	200 OK	2016-07-19 21:39:02-07	2717278
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-19 21:39:23-07	2717279
/	203.0.113.129	GET	200 OK	2016-07-19 21:39:04-07	2717280
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-19 21:39:57-07	2717281
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-19 21:39:20-07	2717282
/	192.0.2.253	GET	200 OK	2016-07-19 21:39:11-07	2717283
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-19 21:39:44-07	2717284
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 21:39:52-07	2717285
/	203.0.113.85	GET	200 OK	2016-07-19 21:39:13-07	2717286
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-19 21:39:30-07	2717287
/	192.0.2.224	GET	200 OK	2016-07-19 21:39:14-07	2717288
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 21:39:37-07	2717289
/	192.0.2.40	GET	200 OK	2016-07-19 21:39:18-07	2717290
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-19 21:40:14-07	2717291
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-19 21:40:11-07	2717292
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-19 21:40:02-07	2717293
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-19 21:39:54-07	2717294
/	198.51.100.197	GET	200 OK	2016-07-19 21:39:22-07	2717295
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-19 21:39:57-07	2717296
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-19 21:40:07-07	2717297
/	192.0.2.126	GET	200 OK	2016-07-19 21:39:32-07	2717298
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-19 21:40:05-07	2717299
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-19 21:40:00-07	2717300
/	192.0.2.170	GET	200 OK	2016-07-19 21:39:37-07	2717301
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 21:40:14-07	2717302
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-19 21:39:56-07	2717303
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-19 21:40:28-07	2717304
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-19 21:40:27-07	2717305
/	203.0.113.59	GET	200 OK	2016-07-19 21:39:39-07	2717306
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-19 21:40:20-07	2717307
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-19 21:40:39-07	2717308
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-19 21:39:54-07	2717309
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 21:40:33-07	2717310
/	198.51.100.96	GET	200 OK	2016-07-19 21:39:47-07	2717311
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-19 21:40:35-07	2717312
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-19 21:40:40-07	2717313
/	198.51.100.25	GET	200 OK	2016-07-19 21:39:52-07	2717314
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-19 21:40:47-07	2717315
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 21:40:34-07	2717316
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 21:40:27-07	2717317
/	198.51.100.225	GET	200 OK	2016-07-19 21:40:01-07	2717318
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 21:40:50-07	2717319
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-19 21:40:39-07	2717320
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 21:40:42-07	2717321
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-19 21:40:22-07	2717322
/	198.51.100.31	GET	200 OK	2016-07-19 21:40:06-07	2717323
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-19 21:40:50-07	2717324
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 21:40:40-07	2717325
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 21:40:30-07	2717326
/	198.51.100.59	GET	200 OK	2016-07-19 21:40:13-07	2717327
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-19 21:40:32-07	2717328
/	192.0.2.68	GET	200 OK	2016-07-19 21:40:18-07	2717329
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-19 21:40:35-07	2717330
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-19 21:41:16-07	2717331
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-19 21:40:50-07	2717332
/	198.51.100.14	GET	200 OK	2016-07-19 21:40:28-07	2717333
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-19 21:41:07-07	2717334
/	198.51.100.13	GET	200 OK	2016-07-19 21:40:38-07	2717335
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-19 21:41:05-07	2717336
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-19 21:41:32-07	2717337
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-19 21:41:33-07	2717338
/	198.51.100.222	GET	200 OK	2016-07-19 21:40:39-07	2717339
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-19 21:41:36-07	2717340
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-19 21:41:38-07	2717341
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-19 21:41:29-07	2717342
/	203.0.113.249	GET	200 OK	2016-07-19 21:40:45-07	2717343
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 21:41:01-07	2717344
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 21:41:42-07	2717345
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-19 21:41:00-07	2717346
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-19 21:41:29-07	2717347
/	198.51.100.230	GET	200 OK	2016-07-19 21:40:46-07	2717348
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 21:41:02-07	2717349
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 21:41:23-07	2717350
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 21:41:17-07	2717351
/	198.51.100.6	GET	200 OK	2016-07-19 21:40:51-07	2717352
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-19 21:41:11-07	2717353
/	198.51.100.64	GET	200 OK	2016-07-19 21:40:55-07	2717354
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-19 21:41:44-07	2717355
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 21:41:46-07	2717356
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-19 21:41:48-07	2717357
/	203.0.113.79	GET	200 OK	2016-07-19 21:41:00-07	2717358
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-19 21:41:37-07	2717359
/	198.51.100.66	GET	200 OK	2016-07-19 21:41:05-07	2717360
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-19 21:41:54-07	2717361
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-19 21:41:53-07	2717362
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-19 21:41:52-07	2717363
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-19 21:41:57-07	2717364
/	203.0.113.182	GET	200 OK	2016-07-19 21:41:07-07	2717365
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 21:41:42-07	2717366
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-19 21:41:36-07	2717367
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-19 21:42:07-07	2717368
/	192.0.2.179	GET	200 OK	2016-07-19 21:41:15-07	2717369
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 21:41:30-07	2717370
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-19 21:41:59-07	2717371
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 21:42:08-07	2717372
/	198.51.100.32	GET	200 OK	2016-07-19 21:41:16-07	2717373
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-19 21:41:37-07	2717374
/	192.0.2.181	GET	200 OK	2016-07-19 21:41:25-07	2717375
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 21:42:11-07	2717376
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-19 21:41:52-07	2717377
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-19 21:41:55-07	2717378
/	192.0.2.115	GET	200 OK	2016-07-19 21:41:34-07	2717379
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 21:42:28-07	2717380
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 21:41:51-07	2717381
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 21:42:05-07	2717382
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 21:41:53-07	2717383
/	192.0.2.74	GET	200 OK	2016-07-19 21:41:44-07	2717384
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-19 21:42:29-07	2717385
/	203.0.113.201	GET	200 OK	2016-07-19 21:41:47-07	2717386
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 21:42:42-07	2717387
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-19 21:42:29-07	2717388
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-19 21:42:36-07	2717389
/	203.0.113.172	GET	200 OK	2016-07-19 21:41:49-07	2717390
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-19 21:42:17-07	2717391
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-19 21:42:12-07	2717392
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-19 21:42:12-07	2717393
/	198.51.100.41	GET	200 OK	2016-07-19 21:41:59-07	2717394
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-19 21:42:51-07	2717395
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-19 21:42:23-07	2717396
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 21:42:21-07	2717397
/	203.0.113.183	GET	200 OK	2016-07-19 21:42:05-07	2717398
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-19 21:42:38-07	2717399
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 21:42:41-07	2717400
/	192.0.2.153	GET	200 OK	2016-07-19 21:42:09-07	2717401
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-19 21:42:27-07	2717402
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-19 21:42:44-07	2717403
/	203.0.113.181	GET	200 OK	2016-07-19 21:42:14-07	2717404
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-19 21:42:56-07	2717405
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-19 21:43:08-07	2717406
/	198.51.100.239	GET	200 OK	2016-07-19 21:42:19-07	2717407
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-19 21:42:38-07	2717408
/	192.0.2.91	GET	200 OK	2016-07-19 21:42:24-07	2717409
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-19 21:42:42-07	2717410
/	192.0.2.124	GET	200 OK	2016-07-19 21:42:25-07	2717411
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-19 21:42:49-07	2717412
/	203.0.113.145	GET	200 OK	2016-07-19 21:42:30-07	2717413
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 21:43:22-07	2717414
/	203.0.113.91	GET	200 OK	2016-07-19 21:42:38-07	2717415
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 21:43:37-07	2717416
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 21:42:53-07	2717417
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 21:43:02-07	2717418
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-19 21:42:55-07	2717419
/	192.0.2.19	GET	200 OK	2016-07-19 21:42:40-07	2717420
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-19 21:43:40-07	2717421
/	192.0.2.153	GET	200 OK	2016-07-19 21:42:49-07	2717422
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 21:43:04-07	2717423
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 21:43:21-07	2717424
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-19 21:43:47-07	2717425
/	192.0.2.26	GET	200 OK	2016-07-19 21:42:55-07	2717426
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-19 21:43:46-07	2717427
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-19 21:43:36-07	2717428
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 21:43:13-07	2717429
/	192.0.2.80	GET	200 OK	2016-07-19 21:43:00-07	2717430
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-19 21:43:38-07	2717431
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-19 21:43:52-07	2717432
/	203.0.113.191	GET	200 OK	2016-07-19 21:43:06-07	2717433
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-19 21:44:06-07	2717434
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 21:43:39-07	2717435
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-19 21:44:03-07	2717436
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-19 21:43:38-07	2717437
/	198.51.100.84	GET	200 OK	2016-07-19 21:43:12-07	2717438
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-19 21:43:55-07	2717439
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-19 21:43:49-07	2717440
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-19 21:43:49-07	2717441
/	203.0.113.210	GET	200 OK	2016-07-19 21:43:19-07	2717442
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-19 21:43:35-07	2717443
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-19 21:43:36-07	2717444
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 21:43:52-07	2717445
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-19 21:43:44-07	2717446
/	203.0.113.32	GET	200 OK	2016-07-19 21:43:25-07	2717447
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-19 21:43:55-07	2717448
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-19 21:44:07-07	2717449
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-19 21:44:17-07	2717450
/	198.51.100.114	GET	200 OK	2016-07-19 21:43:29-07	2717451
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-19 21:43:49-07	2717452
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 21:44:14-07	2717454
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-19 21:44:07-07	2717455
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-19 21:44:30-07	2717456
/	203.0.113.243	GET	200 OK	2016-07-19 21:43:40-07	2717457
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-19 21:44:03-07	2717458
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 21:44:35-07	2717459
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 21:44:31-07	2717460
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 21:44:01-07	2717461
/	198.51.100.57	GET	200 OK	2016-07-19 21:43:46-07	2717462
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 21:44:09-07	2717463
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-19 21:44:43-07	2717464
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-19 21:44:21-07	2717465
/	203.0.113.70	GET	200 OK	2016-07-19 21:43:47-07	2717466
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-19 21:44:30-07	2717467
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 21:44:38-07	2717468
/	203.0.113.200	GET	200 OK	2016-07-19 21:43:54-07	2717469
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-19 21:44:18-07	2717470
/	192.0.2.222	GET	200 OK	2016-07-19 21:44:01-07	2717471
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 21:44:56-07	2717472
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 21:44:46-07	2717473
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 21:44:30-07	2717474
/	203.0.113.168	GET	200 OK	2016-07-19 21:44:09-07	2717475
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 21:44:59-07	2717476
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 21:44:58-07	2717477
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-19 21:44:27-07	2717478
/	192.0.2.24	GET	200 OK	2016-07-19 21:44:11-07	2717479
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-19 21:45:00-07	2717480
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-19 21:44:29-07	2717481
/	192.0.2.5	GET	200 OK	2016-07-19 21:44:12-07	2717482
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-19 21:44:39-07	2717483
/	203.0.113.206	GET	200 OK	2016-07-19 21:44:16-07	2717484
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-19 21:44:53-07	2717485
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-19 21:44:55-07	2717486
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-19 21:44:52-07	2717487
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 21:44:42-07	2717488
/	203.0.113.207	GET	200 OK	2016-07-19 21:44:19-07	2717489
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 21:44:41-07	2717490
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-19 21:44:41-07	2717491
/	198.51.100.208	GET	200 OK	2016-07-19 21:44:25-07	2717492
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-19 21:45:21-07	2717493
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-19 21:45:24-07	2717494
/	203.0.113.79	GET	200 OK	2016-07-19 21:44:28-07	2717495
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-19 21:45:19-07	2717496
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-19 21:44:58-07	2717497
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-19 21:44:52-07	2717498
/	203.0.113.215	GET	200 OK	2016-07-19 21:44:35-07	2717499
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 21:45:21-07	2717500
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-19 21:44:59-07	2717501
/article/balloon-goons-doomeda	203.0.113.215	GET	404 NOT FOUND	2016-07-19 21:44:54-07	2717502
/	203.0.113.251	GET	200 OK	2016-07-19 21:44:37-07	2717503
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-19 21:45:19-07	2717504
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-19 21:45:33-07	2717505
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-19 21:45:34-07	2717506
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-19 21:44:53-07	2717507
/	203.0.113.41	GET	200 OK	2016-07-19 21:44:45-07	2717508
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-19 21:45:24-07	2717509
/article/candidate-is-jerki	203.0.113.41	GET	404 NOT FOUND	2016-07-19 21:45:29-07	2717510
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-19 21:45:12-07	2717511
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 21:45:33-07	2717512
/	192.0.2.194	GET	200 OK	2016-07-19 21:44:51-07	2717513
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 21:45:11-07	2717514
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-19 21:45:15-07	2717515
/	192.0.2.17	GET	200 OK	2016-07-19 21:45:01-07	2717516
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-19 21:46:01-07	2717517
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-19 21:45:46-07	2717518
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-19 21:46:01-07	2717519
/	203.0.113.220	GET	200 OK	2016-07-19 21:45:10-07	2717520
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 21:45:33-07	2717521
/	198.51.100.132	GET	200 OK	2016-07-19 21:45:12-07	2717522
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 21:45:41-07	2717523
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-19 21:45:27-07	2717524
/	198.51.100.45	GET	200 OK	2016-07-19 21:45:17-07	2717525
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 21:46:14-07	2717526
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-19 21:46:02-07	2717527
/	198.51.100.134	GET	200 OK	2016-07-19 21:45:19-07	2717528
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-19 21:46:12-07	2717529
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-19 21:46:10-07	2717530
/	198.51.100.60	GET	200 OK	2016-07-19 21:45:22-07	2717531
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 21:45:50-07	2717532
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-19 21:45:57-07	2717533
/	192.0.2.202	GET	200 OK	2016-07-19 21:45:28-07	2717534
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-19 21:46:18-07	2717535
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-19 21:46:05-07	2717536
/	192.0.2.73	GET	200 OK	2016-07-19 21:45:36-07	2717537
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-19 21:46:36-07	2717538
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-19 21:46:08-07	2717539
/	203.0.113.93	GET	200 OK	2016-07-19 21:45:46-07	2717540
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-19 21:46:17-07	2717541
/	192.0.2.64	GET	200 OK	2016-07-19 21:45:48-07	2717542
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-19 21:46:25-07	2717543
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-19 21:46:38-07	2717544
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-19 21:46:33-07	2717545
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-19 21:46:43-07	2717546
/	198.51.100.28	GET	200 OK	2016-07-19 21:45:57-07	2717547
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-19 21:46:45-07	2717548
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-19 21:46:53-07	2717550
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-19 21:46:20-07	2717551
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-19 21:46:34-07	2717552
/	192.0.2.55	GET	200 OK	2016-07-19 21:46:05-07	2717553
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-19 21:46:48-07	2717554
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-19 21:46:23-07	2717555
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-19 21:46:24-07	2717556
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-19 21:46:20-07	2717557
/	198.51.100.104	GET	200 OK	2016-07-19 21:46:11-07	2717558
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-19 21:47:11-07	2717559
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 21:46:33-07	2717560
/	198.51.100.19	GET	200 OK	2016-07-19 21:46:18-07	2717561
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-19 21:46:42-07	2717562
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-19 21:46:58-07	2717563
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-19 21:47:04-07	2717564
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-19 21:46:50-07	2717565
/	198.51.100.85	GET	200 OK	2016-07-19 21:46:21-07	2717566
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 21:47:03-07	2717567
/	203.0.113.164	GET	200 OK	2016-07-19 21:46:29-07	2717568
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-19 21:47:03-07	2717569
/	198.51.100.28	GET	200 OK	2016-07-19 21:46:33-07	2717570
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-19 21:46:49-07	2717571
/	198.51.100.233	GET	200 OK	2016-07-19 21:46:41-07	2717572
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 21:46:59-07	2717573
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-19 21:47:22-07	2717574
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-19 21:46:57-07	2717575
/	192.0.2.56	GET	200 OK	2016-07-19 21:46:45-07	2717576
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 21:47:01-07	2717577
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-19 21:47:24-07	2717578
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-19 21:47:30-07	2717579
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 21:47:11-07	2717580
/	192.0.2.127	GET	200 OK	2016-07-19 21:46:53-07	2717581
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-19 21:47:50-07	2717582
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-19 21:47:35-07	2717583
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 21:47:42-07	2717584
/	192.0.2.248	GET	200 OK	2016-07-19 21:46:59-07	2717585
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-19 21:47:32-07	2717586
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 21:47:27-07	2717587
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-19 21:47:45-07	2717588
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-19 21:47:29-07	2717589
/	203.0.113.239	GET	200 OK	2016-07-19 21:47:00-07	2717590
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 21:47:29-07	2717591
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-19 21:47:27-07	2717592
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-19 21:47:37-07	2717593
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 21:47:26-07	2717594
/	198.51.100.41	GET	200 OK	2016-07-19 21:47:01-07	2717595
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 21:47:59-07	2717596
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-19 21:47:27-07	2717597
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 21:47:37-07	2717598
/	198.51.100.20	GET	200 OK	2016-07-19 21:47:03-07	2717599
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 21:47:46-07	2717600
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-19 21:47:30-07	2717601
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 21:47:41-07	2717602
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 21:47:18-07	2717603
/	203.0.113.70	GET	200 OK	2016-07-19 21:47:06-07	2717604
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-19 21:47:58-07	2717605
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 21:47:49-07	2717606
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-19 21:47:46-07	2717607
/	198.51.100.209	GET	200 OK	2016-07-19 21:47:07-07	2717608
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-19 21:47:29-07	2717609
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-19 21:47:36-07	2717610
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-19 21:47:42-07	2717611
/	192.0.2.105	GET	200 OK	2016-07-19 21:47:08-07	2717612
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-19 21:47:50-07	2717613
/	198.51.100.15	GET	200 OK	2016-07-19 21:47:16-07	2717614
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-19 21:47:34-07	2717615
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-19 21:47:41-07	2717616
/	198.51.100.99	GET	200 OK	2016-07-19 21:47:22-07	2717617
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-19 21:47:38-07	2717618
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-19 21:47:44-07	2717619
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-19 21:48:20-07	2717620
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-19 21:47:51-07	2717621
/	192.0.2.121	GET	200 OK	2016-07-19 21:47:25-07	2717622
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-19 21:47:44-07	2717623
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-19 21:47:56-07	2717624
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-19 21:47:59-07	2717625
/	198.51.100.73	GET	200 OK	2016-07-19 21:47:32-07	2717626
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 21:48:03-07	2717627
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 21:48:13-07	2717628
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 21:48:16-07	2717629
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 21:48:23-07	2717630
/	203.0.113.16	GET	200 OK	2016-07-19 21:47:36-07	2717631
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-19 21:48:02-07	2717632
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-19 21:48:00-07	2717633
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-19 21:48:02-07	2717634
/	192.0.2.253	GET	200 OK	2016-07-19 21:47:42-07	2717635
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-19 21:48:31-07	2717636
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-19 21:48:31-07	2717637
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-19 21:48:03-07	2717638
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-19 21:48:10-07	2717639
/	198.51.100.56	GET	200 OK	2016-07-19 21:47:51-07	2717640
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 21:48:19-07	2717641
/	192.0.2.248	GET	200 OK	2016-07-19 21:47:55-07	2717642
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 21:48:52-07	2717643
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 21:48:23-07	2717644
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-19 21:48:48-07	2717645
/	192.0.2.108	GET	200 OK	2016-07-19 21:48:02-07	2717646
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-19 21:49:01-07	2717647
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-19 21:48:24-07	2717648
/	203.0.113.193	GET	200 OK	2016-07-19 21:48:08-07	2717649
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 21:49:00-07	2717650
/	203.0.113.92	GET	200 OK	2016-07-19 21:48:10-07	2717651
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-19 21:49:09-07	2717652
/	198.51.100.133	GET	200 OK	2016-07-19 21:48:12-07	2717653
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-19 21:48:44-07	2717654
/	203.0.113.220	GET	200 OK	2016-07-19 21:48:14-07	2717655
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-19 21:48:50-07	2717656
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-19 21:48:44-07	2717657
/	192.0.2.16	GET	200 OK	2016-07-19 21:48:23-07	2717658
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-19 21:49:21-07	2717659
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-19 21:49:04-07	2717660
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-19 21:49:21-07	2717661
/	198.51.100.126	GET	200 OK	2016-07-19 21:48:29-07	2717662
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-19 21:48:44-07	2717663
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-19 21:49:16-07	2717664
/	198.51.100.56	GET	200 OK	2016-07-19 21:48:39-07	2717665
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-19 21:49:26-07	2717666
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-19 21:49:00-07	2717667
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-19 21:49:22-07	2717668
/	198.51.100.28	GET	200 OK	2016-07-19 21:48:43-07	2717669
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-19 21:48:59-07	2717670
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 21:48:59-07	2717671
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-19 21:49:25-07	2717672
/	203.0.113.108	GET	200 OK	2016-07-19 21:48:52-07	2717673
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 21:49:11-07	2717674
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-19 21:49:40-07	2717675
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-19 21:49:20-07	2717676
/	198.51.100.65	GET	200 OK	2016-07-19 21:48:57-07	2717677
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-19 21:49:24-07	2717678
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-19 21:49:34-07	2717679
/	192.0.2.34	GET	200 OK	2016-07-19 21:49:01-07	2717680
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 21:49:31-07	2717681
/	203.0.113.161	GET	200 OK	2016-07-19 21:49:05-07	2717682
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-19 21:49:35-07	2717683
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-19 21:49:37-07	2717684
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-19 21:50:01-07	2717685
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-19 21:49:32-07	2717686
/	203.0.113.83	GET	200 OK	2016-07-19 21:49:11-07	2717687
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-19 21:49:59-07	2717688
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-19 21:50:03-07	2717689
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-19 21:49:32-07	2717690
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-19 21:49:27-07	2717691
/	198.51.100.31	GET	200 OK	2016-07-19 21:49:15-07	2717692
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-19 21:49:40-07	2717693
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-19 21:49:43-07	2717694
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 21:50:12-07	2717695
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 21:50:12-07	2717696
/	203.0.113.195	GET	200 OK	2016-07-19 21:49:21-07	2717697
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 21:49:39-07	2717698
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-19 21:49:46-07	2717699
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 21:49:40-07	2717700
/	203.0.113.208	GET	200 OK	2016-07-19 21:49:28-07	2717701
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-19 21:50:10-07	2717702
/	192.0.2.108	GET	200 OK	2016-07-19 21:49:37-07	2717703
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-19 21:49:57-07	2717704
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 21:50:29-07	2717705
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-19 21:50:34-07	2717706
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-19 21:50:11-07	2717707
/	198.51.100.171	GET	200 OK	2016-07-19 21:49:40-07	2717708
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-19 21:50:28-07	2717709
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-19 21:50:34-07	2717710
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-19 21:50:28-07	2717711
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-19 21:50:20-07	2717712
/	198.51.100.140	GET	200 OK	2016-07-19 21:49:49-07	2717713
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 21:50:07-07	2717714
/	203.0.113.60	GET	200 OK	2016-07-19 21:49:51-07	2717715
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-19 21:50:39-07	2717716
/	192.0.2.19	GET	200 OK	2016-07-19 21:50:00-07	2717717
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-19 21:50:38-07	2717718
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-19 21:50:25-07	2717719
/	203.0.113.180	GET	200 OK	2016-07-19 21:50:10-07	2717720
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-19 21:50:25-07	2717721
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-19 21:51:06-07	2717722
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-19 21:50:58-07	2717723
/	192.0.2.146	GET	200 OK	2016-07-19 21:50:15-07	2717724
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-19 21:50:42-07	2717725
/	198.51.100.254	GET	200 OK	2016-07-19 21:50:25-07	2717726
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 21:51:03-07	2717727
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-19 21:50:47-07	2717728
/	198.51.100.35	GET	200 OK	2016-07-19 21:50:35-07	2717729
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-19 21:50:55-07	2717730
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-19 21:51:08-07	2717731
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-19 21:51:05-07	2717732
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-19 21:51:07-07	2717733
/	203.0.113.190	GET	200 OK	2016-07-19 21:50:38-07	2717734
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-19 21:51:19-07	2717735
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 21:51:02-07	2717736
/	192.0.2.156	GET	200 OK	2016-07-19 21:50:39-07	2717737
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 21:50:54-07	2717738
/	192.0.2.43	GET	200 OK	2016-07-20 05:50:05-07	2735806
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-19 21:51:22-07	2717739
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-19 21:51:11-07	2717740
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-19 21:51:02-07	2717741
/	198.51.100.83	GET	200 OK	2016-07-19 21:50:46-07	2717742
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-19 21:51:18-07	2717743
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-19 21:51:38-07	2717744
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-19 21:51:07-07	2717745
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-19 21:51:26-07	2717746
/	192.0.2.77	GET	200 OK	2016-07-19 21:50:54-07	2717747
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-19 21:51:49-07	2717748
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 21:51:39-07	2717749
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-19 21:51:53-07	2717750
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-19 21:51:12-07	2717751
/	192.0.2.157	GET	200 OK	2016-07-19 21:51:01-07	2717752
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-19 21:51:51-07	2717753
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-19 21:51:30-07	2717754
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-19 21:51:31-07	2717755
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-19 21:51:37-07	2717756
/	203.0.113.102	GET	200 OK	2016-07-19 21:51:05-07	2717757
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-19 21:51:38-07	2717758
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-19 21:51:20-07	2717759
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-19 21:51:51-07	2717760
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-19 21:51:46-07	2717761
/	198.51.100.232	GET	200 OK	2016-07-19 21:51:10-07	2717762
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-19 21:51:52-07	2717763
/	203.0.113.106	GET	200 OK	2016-07-19 21:51:12-07	2717764
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 21:51:45-07	2717765
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-19 21:51:56-07	2717766
/	198.51.100.12	GET	200 OK	2016-07-19 21:51:17-07	2717767
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-19 21:52:06-07	2717768
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-19 21:51:34-07	2717769
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-19 21:51:48-07	2717770
/	203.0.113.56	GET	200 OK	2016-07-19 21:51:27-07	2717771
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-19 21:52:07-07	2717772
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 21:51:47-07	2717773
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 21:52:20-07	2717774
/	203.0.113.126	GET	200 OK	2016-07-19 21:51:36-07	2717775
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-19 21:51:58-07	2717776
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-19 21:52:31-07	2717777
/	203.0.113.78	GET	200 OK	2016-07-19 21:51:41-07	2717778
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-19 21:52:31-07	2717779
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 21:52:38-07	2717780
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-19 21:52:01-07	2717781
/	198.51.100.249	GET	200 OK	2016-07-19 21:51:48-07	2717782
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-19 21:52:25-07	2717783
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-19 21:52:03-07	2717784
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-19 21:52:25-07	2717785
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-19 21:52:14-07	2717786
/	198.51.100.132	GET	200 OK	2016-07-19 21:51:49-07	2717787
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-19 21:52:16-07	2717788
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 21:52:29-07	2717789
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-19 21:52:16-07	2717790
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-19 21:52:47-07	2717791
/	203.0.113.94	GET	200 OK	2016-07-19 21:51:58-07	2717792
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-19 21:52:17-07	2717793
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-19 21:52:42-07	2717794
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-19 21:52:36-07	2717795
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-19 21:52:49-07	2717796
/	192.0.2.114	GET	200 OK	2016-07-19 21:52:06-07	2717797
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-19 21:53:04-07	2717798
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-19 21:52:23-07	2717799
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-19 21:52:49-07	2717800
/	192.0.2.34	GET	200 OK	2016-07-19 21:52:16-07	2717801
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 21:52:57-07	2717802
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-19 21:53:10-07	2717803
/article/media-obsessed-with-bearsl	192.0.2.34	GET	404 NOT FOUND	2016-07-19 21:52:40-07	2717804
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 21:52:39-07	2717805
/	192.0.2.165	GET	200 OK	2016-07-19 21:52:22-07	2717806
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-19 21:52:56-07	2717807
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-19 21:53:18-07	2717808
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-19 21:53:05-07	2717809
/	192.0.2.175	GET	200 OK	2016-07-19 21:52:31-07	2717810
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-19 21:53:28-07	2717811
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-19 21:53:27-07	2717812
/	192.0.2.6	GET	200 OK	2016-07-19 21:52:41-07	2717813
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-19 21:53:02-07	2717814
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-19 21:53:41-07	2717815
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-19 21:53:02-07	2717816
/	198.51.100.211	GET	200 OK	2016-07-19 21:52:45-07	2717817
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-19 21:53:12-07	2717818
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-19 21:53:15-07	2717819
/article/goats-eat-googlesv	198.51.100.211	GET	404 NOT FOUND	2016-07-19 21:53:11-07	2717820
/	198.51.100.246	GET	200 OK	2016-07-19 21:52:55-07	2717821
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-19 21:53:17-07	2717822
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-19 21:53:11-07	2717823
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-19 21:53:23-07	2717824
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-19 21:53:14-07	2717825
/	198.51.100.61	GET	200 OK	2016-07-19 21:53:02-07	2717826
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 21:53:23-07	2717827
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-19 21:53:22-07	2717828
/	192.0.2.222	GET	200 OK	2016-07-19 21:53:08-07	2717829
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-19 21:53:43-07	2717830
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-19 21:53:57-07	2717831
/	198.51.100.226	GET	200 OK	2016-07-20 06:03:08-07	2736282
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-19 21:54:06-07	2717832
/	203.0.113.213	GET	200 OK	2016-07-19 21:53:09-07	2717833
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 21:53:59-07	2717834
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-19 21:53:58-07	2717835
/	192.0.2.120	GET	200 OK	2016-07-19 21:53:14-07	2717836
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-19 21:53:40-07	2717837
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-19 21:53:30-07	2717838
/	203.0.113.56	GET	200 OK	2016-07-19 21:53:23-07	2717839
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-19 21:54:07-07	2717840
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-19 21:53:40-07	2717841
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-19 21:54:20-07	2717842
/	198.51.100.57	GET	200 OK	2016-07-19 21:53:33-07	2717843
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-19 21:54:31-07	2717844
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-19 21:54:06-07	2717845
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-19 21:54:22-07	2717846
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-19 21:53:49-07	2717847
/	192.0.2.192	GET	200 OK	2016-07-19 21:53:37-07	2717848
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-19 21:54:11-07	2717849
/	203.0.113.2	GET	200 OK	2016-07-19 21:53:42-07	2717850
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-19 21:54:26-07	2717851
/	203.0.113.210	GET	200 OK	2016-07-19 21:53:45-07	2717852
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-19 21:54:15-07	2717853
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-19 21:54:32-07	2717854
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-19 21:54:16-07	2717855
/	198.51.100.140	GET	200 OK	2016-07-19 21:53:50-07	2717856
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 21:54:22-07	2717857
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-19 21:54:16-07	2717858
/article/candidate-is-jerkq	198.51.100.140	GET	404 NOT FOUND	2016-07-19 21:54:29-07	2717859
/	203.0.113.90	GET	200 OK	2016-07-19 21:53:55-07	2717860
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-19 21:54:51-07	2717861
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-19 21:54:54-07	2717862
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-19 21:54:53-07	2717863
/	198.51.100.63	GET	200 OK	2016-07-19 21:54:04-07	2717864
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 21:54:33-07	2717865
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 21:54:59-07	2717866
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-19 21:54:28-07	2717867
/	192.0.2.171	GET	200 OK	2016-07-19 21:54:09-07	2717868
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 21:54:48-07	2717869
/	203.0.113.114	GET	200 OK	2016-07-19 21:54:15-07	2717870
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-19 21:54:55-07	2717871
/	192.0.2.189	GET	200 OK	2016-07-19 21:54:20-07	2717872
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-19 21:54:42-07	2717873
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-19 21:55:18-07	2717874
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-19 21:54:35-07	2717875
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-19 21:54:51-07	2717876
/	198.51.100.190	GET	200 OK	2016-07-19 21:54:21-07	2717877
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-19 21:55:04-07	2717878
/	203.0.113.232	GET	200 OK	2016-07-19 21:54:29-07	2717879
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 21:55:20-07	2717880
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 21:55:21-07	2717881
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-19 21:54:47-07	2717882
/	198.51.100.8	GET	200 OK	2016-07-19 21:54:32-07	2717883
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-19 21:54:49-07	2717884
/	192.0.2.67	GET	200 OK	2016-07-19 21:54:36-07	2717885
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 21:55:02-07	2717886
/	192.0.2.35	GET	200 OK	2016-07-19 21:54:41-07	2717887
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 21:55:32-07	2717888
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-19 21:54:57-07	2717889
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 21:55:17-07	2717890
/	198.51.100.210	GET	200 OK	2016-07-19 21:54:48-07	2717891
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-19 21:55:45-07	2717892
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-19 21:55:20-07	2717893
/	198.51.100.71	GET	200 OK	2016-07-19 21:54:52-07	2717894
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 21:55:39-07	2717895
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 21:55:09-07	2717896
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 21:55:29-07	2717897
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-19 21:55:50-07	2717898
/	198.51.100.107	GET	200 OK	2016-07-19 21:55:02-07	2717899
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-19 21:55:20-07	2717900
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-19 21:55:39-07	2717901
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-19 21:55:19-07	2717902
/	203.0.113.178	GET	200 OK	2016-07-19 21:55:03-07	2717903
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 21:55:49-07	2717904
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-19 21:55:22-07	2717905
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 21:56:00-07	2717906
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-19 21:55:37-07	2717907
/	203.0.113.32	GET	200 OK	2016-07-19 21:55:12-07	2717908
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 21:55:33-07	2717909
/	192.0.2.187	GET	200 OK	2016-07-19 21:55:19-07	2717910
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-19 21:55:38-07	2717911
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-19 21:55:43-07	2717912
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-19 21:55:58-07	2717913
/	203.0.113.146	GET	200 OK	2016-07-19 21:55:25-07	2717914
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-19 21:55:53-07	2717915
/	192.0.2.70	GET	200 OK	2016-07-19 21:55:27-07	2717916
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-19 21:55:55-07	2717917
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-19 21:56:03-07	2717918
/	192.0.2.30	GET	200 OK	2016-07-19 21:55:37-07	2717919
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 21:56:06-07	2717920
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-19 21:56:23-07	2717921
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 21:56:06-07	2717922
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-19 21:56:15-07	2717923
/	198.51.100.142	GET	200 OK	2016-07-19 21:55:45-07	2717924
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-19 21:56:44-07	2717925
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 21:56:08-07	2717926
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 21:56:30-07	2717927
/article/bears-love-berriesw	198.51.100.142	GET	404 NOT FOUND	2016-07-19 21:56:10-07	2717928
/	198.51.100.18	GET	200 OK	2016-07-19 21:55:46-07	2717929
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-19 21:56:09-07	2717930
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-19 21:56:01-07	2717931
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-19 21:56:07-07	2717932
/	203.0.113.238	GET	200 OK	2016-07-19 21:55:53-07	2717933
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 21:56:31-07	2717934
/	203.0.113.200	GET	200 OK	2016-07-19 21:55:57-07	2717935
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-19 21:56:55-07	2717936
/	198.51.100.169	GET	200 OK	2016-07-19 21:56:03-07	2717937
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-19 21:56:27-07	2717938
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-19 21:56:20-07	2717939
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-19 21:56:56-07	2717940
/	192.0.2.86	GET	200 OK	2016-07-19 21:56:11-07	2717941
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-19 21:56:38-07	2717942
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-19 21:56:47-07	2717943
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-19 21:57:07-07	2717944
/	192.0.2.231	GET	200 OK	2016-07-19 21:56:13-07	2717945
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-19 21:56:39-07	2717946
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-19 21:57:12-07	2717947
/	203.0.113.17	GET	200 OK	2016-07-19 21:56:23-07	2717948
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-19 21:56:43-07	2717949
/	192.0.2.161	GET	200 OK	2016-07-19 21:56:32-07	2717950
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-19 21:57:03-07	2717951
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-19 21:57:04-07	2717952
/	192.0.2.58	GET	200 OK	2016-07-19 21:56:40-07	2717953
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 21:56:59-07	2717954
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-19 21:57:23-07	2717955
/	203.0.113.50	GET	200 OK	2016-07-19 21:56:45-07	2717956
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-19 21:57:00-07	2717957
/	203.0.113.150	GET	200 OK	2016-07-19 21:56:55-07	2717958
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-19 21:57:52-07	2717959
/	192.0.2.72	GET	200 OK	2016-07-19 21:57:00-07	2717960
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 21:57:35-07	2717961
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 21:57:53-07	2717962
/	203.0.113.49	GET	200 OK	2016-07-19 21:57:10-07	2717963
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-19 21:57:43-07	2717964
/	192.0.2.154	GET	200 OK	2016-07-19 21:57:11-07	2717965
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 21:58:04-07	2717966
/	198.51.100.103	GET	200 OK	2016-07-19 21:57:19-07	2717967
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-19 21:58:18-07	2717968
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-19 21:58:14-07	2717969
/	203.0.113.31	GET	200 OK	2016-07-19 21:57:23-07	2717970
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-19 21:58:05-07	2717971
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-19 21:58:21-07	2717972
/	203.0.113.128	GET	200 OK	2016-07-19 21:57:28-07	2717973
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-19 21:57:54-07	2717974
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-19 21:57:44-07	2717975
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-19 21:57:57-07	2717976
/	192.0.2.13	GET	200 OK	2016-07-19 21:57:34-07	2717977
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 21:57:50-07	2717978
/	198.51.100.69	GET	200 OK	2016-07-19 21:57:35-07	2717979
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-19 21:58:32-07	2717980
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-19 21:57:53-07	2717981
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-19 21:58:16-07	2717982
/	203.0.113.157	GET	200 OK	2016-07-19 21:57:43-07	2717983
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 21:58:05-07	2717984
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 21:58:06-07	2717985
/	192.0.2.89	GET	200 OK	2016-07-19 21:57:46-07	2717986
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-19 21:58:22-07	2717987
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-19 21:58:14-07	2717988
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 21:58:22-07	2717989
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-19 21:58:09-07	2717990
/	198.51.100.243	GET	200 OK	2016-07-19 21:57:49-07	2717991
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-19 21:58:32-07	2717992
/	203.0.113.55	GET	200 OK	2016-07-19 21:57:54-07	2717993
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 21:58:19-07	2717994
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-19 21:58:46-07	2717995
/	203.0.113.243	GET	200 OK	2016-07-19 21:58:00-07	2717996
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 21:58:36-07	2717997
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 21:58:42-07	2717998
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-19 21:58:54-07	2717999
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-19 21:58:18-07	2718000
/	198.51.100.203	GET	200 OK	2016-07-19 21:58:06-07	2718001
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-19 21:58:30-07	2718002
/	203.0.113.89	GET	200 OK	2016-07-19 21:58:16-07	2718003
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-19 21:58:57-07	2718004
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 21:58:33-07	2718005
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-19 21:58:49-07	2718006
/	198.51.100.28	GET	200 OK	2016-07-19 21:58:25-07	2718007
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-19 21:59:25-07	2718008
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 21:58:43-07	2718009
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-19 21:59:16-07	2718010
/	192.0.2.141	GET	200 OK	2016-07-19 21:58:34-07	2718011
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-19 21:59:27-07	2718012
/	203.0.113.66	GET	200 OK	2016-07-19 21:58:36-07	2718013
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-19 21:59:35-07	2718014
/	192.0.2.135	GET	200 OK	2016-07-19 21:58:46-07	2718015
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-19 21:59:15-07	2718016
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-19 21:59:15-07	2718017
/	203.0.113.207	GET	200 OK	2016-07-19 21:58:54-07	2718018
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-19 21:59:15-07	2718019
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-19 21:59:36-07	2718020
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-19 21:59:52-07	2718021
/	192.0.2.172	GET	200 OK	2016-07-19 21:59:02-07	2718022
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 21:59:52-07	2718023
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-19 21:59:21-07	2718024
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-19 22:00:02-07	2718025
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-19 21:59:28-07	2718026
/	192.0.2.215	GET	200 OK	2016-07-19 21:59:10-07	2718027
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-19 21:59:34-07	2718028
/	198.51.100.206	GET	200 OK	2016-07-19 21:59:18-07	2718029
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-19 21:59:45-07	2718030
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-19 21:59:55-07	2718031
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-19 21:59:39-07	2718032
/	198.51.100.40	GET	200 OK	2016-07-19 21:59:21-07	2718033
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 22:00:03-07	2718034
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-19 22:00:01-07	2718035
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 21:59:57-07	2718036
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-19 21:59:45-07	2718037
/	192.0.2.93	GET	200 OK	2016-07-19 21:59:31-07	2718038
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 22:00:04-07	2718039
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 22:00:05-07	2718040
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-19 21:59:48-07	2718041
/	203.0.113.181	GET	200 OK	2016-07-19 21:59:37-07	2718042
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-19 22:00:29-07	2718043
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-19 22:00:08-07	2718044
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-19 22:00:37-07	2718045
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-19 22:00:36-07	2718046
/	198.51.100.192	GET	200 OK	2016-07-19 21:59:41-07	2718047
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-19 22:00:37-07	2718048
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-19 22:00:22-07	2718049
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-19 22:00:36-07	2718050
/	198.51.100.119	GET	200 OK	2016-07-19 21:59:46-07	2718051
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-19 22:00:15-07	2718052
/	203.0.113.75	GET	200 OK	2016-07-19 21:59:52-07	2718053
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 22:00:29-07	2718054
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-19 22:00:39-07	2718055
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-19 22:00:09-07	2718056
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-19 22:00:14-07	2718057
/	198.51.100.245	GET	200 OK	2016-07-19 21:59:54-07	2718058
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 22:00:53-07	2718059
/	203.0.113.89	GET	200 OK	2016-07-19 21:59:57-07	2718060
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-19 22:00:42-07	2718061
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-19 22:00:23-07	2718062
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-19 22:00:50-07	2718063
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-19 22:00:51-07	2718064
/	192.0.2.168	GET	200 OK	2016-07-19 21:59:59-07	2718065
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-19 22:00:29-07	2718066
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-19 22:00:39-07	2718067
/	198.51.100.171	GET	200 OK	2016-07-19 22:00:05-07	2718068
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-19 22:01:03-07	2718069
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-19 22:00:43-07	2718070
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-19 22:00:35-07	2718071
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-19 22:01:00-07	2718072
/	203.0.113.167	GET	200 OK	2016-07-19 22:00:06-07	2718073
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-19 22:00:26-07	2718074
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-19 22:00:58-07	2718075
/	198.51.100.246	GET	200 OK	2016-07-19 22:00:08-07	2718076
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-19 22:00:51-07	2718077
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-19 22:00:33-07	2718078
/	203.0.113.108	GET	200 OK	2016-07-19 22:00:15-07	2718079
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 22:01:03-07	2718080
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 22:00:52-07	2718081
/	192.0.2.103	GET	200 OK	2016-07-19 22:00:17-07	2718082
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-19 22:00:45-07	2718083
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-19 22:00:43-07	2718084
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-19 22:00:50-07	2718085
/	203.0.113.206	GET	200 OK	2016-07-19 22:00:24-07	2718086
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 22:00:39-07	2718087
/	198.51.100.4	GET	200 OK	2016-07-19 22:00:31-07	2718088
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-19 22:01:26-07	2718089
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-19 22:01:09-07	2718090
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-19 22:01:21-07	2718091
/article/candidate-is-jerkf	198.51.100.4	GET	404 NOT FOUND	2016-07-19 22:01:19-07	2718092
/	203.0.113.129	GET	200 OK	2016-07-19 22:00:40-07	2718093
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-19 22:01:36-07	2718094
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-19 22:00:59-07	2718095
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 22:00:57-07	2718096
/	203.0.113.17	GET	200 OK	2016-07-19 22:00:43-07	2718097
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-19 22:01:43-07	2718098
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-19 22:01:27-07	2718099
/	198.51.100.210	GET	200 OK	2016-07-19 22:00:44-07	2718100
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-19 22:01:15-07	2718101
/	192.0.2.42	GET	200 OK	2016-07-19 22:00:50-07	2718102
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 22:01:06-07	2718103
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-19 22:01:09-07	2718104
/	192.0.2.79	GET	200 OK	2016-07-19 22:00:52-07	2718105
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-19 22:01:31-07	2718106
/	192.0.2.21	GET	200 OK	2016-07-19 22:00:53-07	2718107
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-19 22:01:16-07	2718108
/	192.0.2.60	GET	200 OK	2016-07-19 22:00:57-07	2718109
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-19 22:01:47-07	2718110
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-19 22:01:46-07	2718111
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-19 22:01:48-07	2718112
/	198.51.100.137	GET	200 OK	2016-07-19 22:01:03-07	2718113
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-19 22:01:45-07	2718114
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-19 22:01:23-07	2718115
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-19 22:01:55-07	2718116
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-19 22:01:43-07	2718117
/article/bad-things-gonei	198.51.100.40	GET	404 NOT FOUND	2016-07-19 22:01:32-07	2718119
/	203.0.113.239	GET	200 OK	2016-07-19 22:01:17-07	2718120
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-19 22:01:46-07	2718121
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 22:02:17-07	2718122
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 22:01:57-07	2718123
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-19 22:01:51-07	2718124
/	192.0.2.98	GET	200 OK	2016-07-19 22:01:25-07	2718125
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-19 22:01:46-07	2718126
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 22:02:23-07	2718127
/	198.51.100.128	GET	200 OK	2016-07-19 22:01:32-07	2718128
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-19 22:02:29-07	2718129
/	198.51.100.154	GET	200 OK	2016-07-19 22:01:36-07	2718130
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-19 22:02:01-07	2718131
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-19 22:02:36-07	2718132
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-19 22:02:09-07	2718133
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-19 22:02:26-07	2718134
/	198.51.100.40	GET	200 OK	2016-07-19 22:01:38-07	2718135
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 22:02:01-07	2718136
/	203.0.113.81	GET	200 OK	2016-07-19 22:01:45-07	2718137
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 22:02:24-07	2718138
/article/bears-love-berriesk	203.0.113.81	GET	404 NOT FOUND	2016-07-19 22:02:37-07	2718139
/	198.51.100.126	GET	200 OK	2016-07-19 22:01:54-07	2718140
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-19 22:02:42-07	2718141
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-19 22:02:25-07	2718142
/	192.0.2.162	GET	200 OK	2016-07-19 22:02:00-07	2718143
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-19 22:02:38-07	2718144
/	192.0.2.189	GET	200 OK	2016-07-19 22:02:09-07	2718145
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-19 22:02:30-07	2718146
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-19 22:02:44-07	2718147
/	198.51.100.254	GET	200 OK	2016-07-19 22:02:11-07	2718148
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-19 22:03:04-07	2718149
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 22:02:49-07	2718150
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-19 22:03:02-07	2718151
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-19 22:02:48-07	2718152
/	192.0.2.84	GET	200 OK	2016-07-19 22:02:12-07	2718153
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-19 22:02:51-07	2718154
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 22:02:33-07	2718155
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-19 22:02:30-07	2718156
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-19 22:02:33-07	2718157
/	192.0.2.15	GET	200 OK	2016-07-19 22:02:19-07	2718158
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-19 22:03:10-07	2718159
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-19 22:03:00-07	2718160
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-19 22:02:37-07	2718161
/	198.51.100.56	GET	200 OK	2016-07-19 22:02:24-07	2718162
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-19 22:03:03-07	2718163
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-19 22:02:43-07	2718164
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-19 22:03:11-07	2718165
/	192.0.2.120	GET	200 OK	2016-07-19 22:02:34-07	2718166
/article/so-many-bearsg	192.0.2.120	GET	404 NOT FOUND	2016-07-19 22:03:26-07	2718167
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-19 22:03:27-07	2718168
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-19 22:03:31-07	2718169
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-19 22:03:30-07	2718170
/	192.0.2.206	GET	200 OK	2016-07-19 22:02:38-07	2718171
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 22:03:04-07	2718172
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 22:03:11-07	2718173
/	203.0.113.4	GET	200 OK	2016-07-19 22:02:40-07	2718174
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-19 22:03:32-07	2718175
/	203.0.113.125	GET	200 OK	2016-07-19 22:02:47-07	2718176
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-19 22:03:31-07	2718177
/	192.0.2.166	GET	200 OK	2016-07-19 22:02:50-07	2718178
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-19 22:03:46-07	2718179
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-19 22:03:28-07	2718180
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-19 22:03:45-07	2718181
/	203.0.113.201	GET	200 OK	2016-07-19 22:02:59-07	2718182
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-19 22:03:25-07	2718183
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-19 22:03:48-07	2718184
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-19 22:03:55-07	2718185
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-19 22:03:15-07	2718186
/	198.51.100.83	GET	200 OK	2016-07-19 22:03:04-07	2718187
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-19 22:03:21-07	2718188
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-19 22:04:04-07	2718189
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-19 22:03:47-07	2718190
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-19 22:03:22-07	2718191
/	203.0.113.74	GET	200 OK	2016-07-19 22:03:06-07	2718192
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-19 22:03:52-07	2718193
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-19 22:03:50-07	2718194
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-19 22:03:45-07	2718195
/	203.0.113.164	GET	200 OK	2016-07-19 22:03:16-07	2718196
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-19 22:03:55-07	2718197
/	192.0.2.230	GET	200 OK	2016-07-19 22:03:25-07	2718198
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-19 22:04:24-07	2718199
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-19 22:04:07-07	2718200
/	203.0.113.99	GET	200 OK	2016-07-19 22:03:33-07	2718201
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-19 22:03:56-07	2718202
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-19 22:04:30-07	2718203
/	198.51.100.240	GET	200 OK	2016-07-19 22:03:43-07	2718204
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 22:04:01-07	2718205
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-19 22:04:12-07	2718206
/	192.0.2.62	GET	200 OK	2016-07-19 22:03:48-07	2718207
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-19 22:04:31-07	2718208
/	192.0.2.251	GET	200 OK	2016-07-19 22:03:53-07	2718209
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 22:04:23-07	2718210
/	192.0.2.242	GET	200 OK	2016-07-19 22:04:01-07	2718211
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-19 22:04:43-07	2718212
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 22:04:20-07	2718213
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-19 22:04:52-07	2718214
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-19 22:04:37-07	2718215
/	192.0.2.137	GET	200 OK	2016-07-19 22:04:08-07	2718216
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 22:04:23-07	2718217
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 22:04:53-07	2718218
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 22:04:26-07	2718219
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-19 22:04:54-07	2718220
/	192.0.2.38	GET	200 OK	2016-07-19 22:04:13-07	2718221
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-19 22:04:29-07	2718222
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 22:04:46-07	2718223
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 22:05:04-07	2718224
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-19 22:04:30-07	2718225
/	198.51.100.138	GET	200 OK	2016-07-19 22:04:18-07	2718226
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-19 22:04:54-07	2718227
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 22:04:37-07	2718228
/	203.0.113.156	GET	200 OK	2016-07-19 22:04:26-07	2718229
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-19 22:05:16-07	2718230
/	198.51.100.68	GET	200 OK	2016-07-19 22:04:31-07	2718231
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-19 22:04:52-07	2718232
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-19 22:04:51-07	2718233
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-19 22:04:49-07	2718234
/	198.51.100.228	GET	200 OK	2016-07-19 22:04:34-07	2718235
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 22:05:13-07	2718236
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-19 22:05:11-07	2718237
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 22:05:34-07	2718238
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 22:05:33-07	2718239
/	203.0.113.90	GET	200 OK	2016-07-19 22:04:44-07	2718240
/article/trouble-for-troublede	203.0.113.90	GET	404 NOT FOUND	2016-07-19 22:05:19-07	2718241
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-19 22:05:33-07	2718242
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-19 22:05:05-07	2718243
/	198.51.100.199	GET	200 OK	2016-07-19 22:04:51-07	2718244
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 22:05:25-07	2718245
/	198.51.100.168	GET	200 OK	2016-07-19 22:04:57-07	2718246
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 22:05:42-07	2718247
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-19 22:05:33-07	2718248
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-19 22:05:43-07	2718249
/	198.51.100.14	GET	200 OK	2016-07-19 22:05:01-07	2718250
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-19 22:05:46-07	2718251
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-19 22:05:56-07	2718252
/	203.0.113.238	GET	200 OK	2016-07-19 22:05:02-07	2718253
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-19 22:05:23-07	2718254
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 22:05:30-07	2718255
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 22:05:34-07	2718256
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-19 22:05:41-07	2718257
/	203.0.113.18	GET	200 OK	2016-07-19 22:05:07-07	2718258
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 22:05:56-07	2718259
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-19 22:05:45-07	2718260
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 22:06:07-07	2718261
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-19 22:05:52-07	2718262
/	198.51.100.56	GET	200 OK	2016-07-19 22:05:13-07	2718263
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-19 22:05:44-07	2718264
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 22:05:46-07	2718265
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-19 22:05:53-07	2718266
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-19 22:06:01-07	2718267
/	192.0.2.149	GET	200 OK	2016-07-19 22:05:23-07	2718268
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-19 22:05:50-07	2718269
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-19 22:05:55-07	2718270
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-19 22:06:12-07	2718271
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-19 22:05:41-07	2718272
/	203.0.113.14	GET	200 OK	2016-07-19 22:05:31-07	2718273
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 22:06:12-07	2718274
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 22:05:50-07	2718275
/	203.0.113.207	GET	200 OK	2016-07-19 22:05:39-07	2718276
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-19 22:06:29-07	2718277
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-19 22:06:14-07	2718278
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-19 22:05:54-07	2718279
/	192.0.2.69	GET	200 OK	2016-07-19 22:05:49-07	2718280
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-19 22:06:30-07	2718281
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-19 22:06:08-07	2718282
/	192.0.2.104	GET	200 OK	2016-07-19 22:05:55-07	2718283
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-19 22:06:47-07	2718284
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-19 22:06:43-07	2718285
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-19 22:06:23-07	2718286
/	198.51.100.27	GET	200 OK	2016-07-19 22:06:05-07	2718287
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-19 22:06:44-07	2718288
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 22:06:25-07	2718289
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-19 22:06:27-07	2718290
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-19 22:07:04-07	2718291
/	203.0.113.25	GET	200 OK	2016-07-19 22:06:06-07	2718292
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-19 22:06:24-07	2718293
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-19 22:06:22-07	2718294
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-19 22:07:03-07	2718295
/	203.0.113.142	GET	200 OK	2016-07-19 22:06:08-07	2718296
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-19 22:07:07-07	2718297
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-19 22:06:28-07	2718298
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-19 22:06:29-07	2718299
/	203.0.113.77	GET	200 OK	2016-07-19 22:06:10-07	2718300
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 22:06:33-07	2718301
/	198.51.100.146	GET	200 OK	2016-07-19 22:06:18-07	2718302
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-19 22:06:57-07	2718303
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-19 22:07:16-07	2718304
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 22:06:46-07	2718305
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-19 22:06:41-07	2718306
/	203.0.113.25	GET	200 OK	2016-07-19 22:06:28-07	2718307
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 22:07:22-07	2718308
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 22:06:56-07	2718309
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 22:06:49-07	2718310
/	192.0.2.104	GET	200 OK	2016-07-19 22:06:37-07	2718311
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-19 22:07:32-07	2718312
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-19 22:07:13-07	2718313
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-19 22:06:54-07	2718314
/	192.0.2.190	GET	200 OK	2016-07-19 22:06:46-07	2718315
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-19 22:07:30-07	2718316
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-19 22:07:01-07	2718317
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-19 22:07:26-07	2718318
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-19 22:07:05-07	2718319
/	203.0.113.48	GET	200 OK	2016-07-19 22:06:50-07	2718320
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 22:07:16-07	2718321
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-19 22:07:18-07	2718322
/	198.51.100.38	GET	200 OK	2016-07-19 22:07:00-07	2718323
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-19 22:07:27-07	2718324
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-19 22:07:41-07	2718325
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 22:07:57-07	2718326
/	192.0.2.218	GET	200 OK	2016-07-19 22:07:07-07	2718327
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-19 22:07:44-07	2718328
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-19 22:08:03-07	2718329
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-19 22:07:42-07	2718330
/	198.51.100.104	GET	200 OK	2016-07-19 22:07:12-07	2718331
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 22:07:57-07	2718332
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-19 22:07:33-07	2718333
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-19 22:07:30-07	2718334
/	192.0.2.113	GET	200 OK	2016-07-19 22:07:21-07	2718335
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-19 22:07:48-07	2718336
/	192.0.2.107	GET	200 OK	2016-07-19 22:07:31-07	2718337
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-19 22:08:29-07	2718338
/	203.0.113.238	GET	200 OK	2016-07-19 22:07:32-07	2718339
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 22:08:19-07	2718340
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 22:07:50-07	2718341
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-19 22:07:48-07	2718342
/	192.0.2.116	GET	200 OK	2016-07-19 22:07:38-07	2718343
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 22:08:14-07	2718344
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-19 22:08:37-07	2718345
/	203.0.113.60	GET	200 OK	2016-07-19 22:07:42-07	2718346
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 22:08:27-07	2718347
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 22:08:12-07	2718348
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-19 22:08:35-07	2718349
/	203.0.113.72	GET	200 OK	2016-07-19 22:07:48-07	2718350
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-19 22:08:05-07	2718351
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-19 22:08:16-07	2718352
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-19 22:08:12-07	2718353
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 22:08:07-07	2718354
/	203.0.113.140	GET	200 OK	2016-07-19 22:07:50-07	2718355
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 22:08:10-07	2718356
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-19 22:08:09-07	2718357
/	198.51.100.241	GET	200 OK	2016-07-19 22:07:56-07	2718358
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-19 22:08:49-07	2718359
/	192.0.2.29	GET	200 OK	2016-07-19 22:07:58-07	2718360
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-19 22:08:36-07	2718361
/	192.0.2.11	GET	200 OK	2016-07-19 22:08:05-07	2718362
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-19 22:08:41-07	2718363
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-19 22:09:00-07	2718364
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-19 22:08:59-07	2718365
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-19 22:08:43-07	2718366
/	192.0.2.89	GET	200 OK	2016-07-19 22:08:11-07	2718367
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 22:09:08-07	2718368
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-19 22:09:07-07	2718369
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-19 22:09:10-07	2718370
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-19 22:09:10-07	2718371
/	203.0.113.249	GET	200 OK	2016-07-19 22:08:18-07	2718372
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 22:08:41-07	2718373
/	192.0.2.190	GET	200 OK	2016-07-19 22:08:27-07	2718374
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-19 22:09:20-07	2718375
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-19 22:09:08-07	2718376
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-19 22:09:26-07	2718377
/	192.0.2.101	GET	200 OK	2016-07-19 22:08:36-07	2718378
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-19 22:09:17-07	2718379
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-19 22:09:35-07	2718380
/	198.51.100.81	GET	200 OK	2016-07-19 22:08:45-07	2718381
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-19 22:09:02-07	2718382
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-19 22:09:14-07	2718383
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 22:09:31-07	2718384
/	192.0.2.19	GET	200 OK	2016-07-19 22:08:48-07	2718385
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-19 22:09:13-07	2718386
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-19 22:09:34-07	2718387
/	192.0.2.73	GET	200 OK	2016-07-19 22:08:54-07	2718388
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-19 22:09:44-07	2718389
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-19 22:09:16-07	2718390
/	203.0.113.164	GET	200 OK	2016-07-19 22:09:04-07	2718391
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 22:09:49-07	2718392
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 22:09:28-07	2718393
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-19 22:09:53-07	2718394
/	203.0.113.21	GET	200 OK	2016-07-19 22:09:06-07	2718395
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-19 22:10:03-07	2718396
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-19 22:09:53-07	2718397
/	203.0.113.129	GET	200 OK	2016-07-19 22:09:08-07	2718398
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 22:10:02-07	2718399
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-19 22:09:31-07	2718400
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-19 22:10:00-07	2718401
/	203.0.113.178	GET	200 OK	2016-07-19 22:09:15-07	2718402
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 22:09:52-07	2718403
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-19 22:09:49-07	2718404
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-19 22:10:06-07	2718405
/	192.0.2.100	GET	200 OK	2016-07-19 22:09:24-07	2718406
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-19 22:10:12-07	2718407
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-19 22:10:19-07	2718408
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-19 22:09:57-07	2718409
/	198.51.100.83	GET	200 OK	2016-07-19 22:09:30-07	2718410
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-19 22:09:54-07	2718411
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-19 22:09:51-07	2718412
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-19 22:09:47-07	2718413
/	198.51.100.141	GET	200 OK	2016-07-19 22:09:40-07	2718414
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-19 22:10:23-07	2718415
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 22:10:00-07	2718416
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-19 22:10:10-07	2718417
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-19 22:10:25-07	2718418
/	203.0.113.220	GET	200 OK	2016-07-19 22:09:47-07	2718419
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-19 22:10:24-07	2718420
/	198.51.100.79	GET	200 OK	2016-07-19 22:09:48-07	2718421
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-19 22:10:17-07	2718422
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 22:10:04-07	2718423
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 22:10:35-07	2718424
/	203.0.113.157	GET	200 OK	2016-07-19 22:09:49-07	2718425
/article/candidate-is-jerkm	203.0.113.157	GET	404 NOT FOUND	2016-07-19 22:10:43-07	2718426
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-19 22:10:15-07	2718427
/	203.0.113.13	GET	200 OK	2016-07-19 22:09:54-07	2718428
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-19 22:10:27-07	2718429
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-19 22:10:48-07	2718430
/	203.0.113.73	GET	200 OK	2016-07-19 22:09:57-07	2718431
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-19 22:10:14-07	2718432
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-19 22:10:33-07	2718433
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-19 22:10:13-07	2718434
/	198.51.100.179	GET	200 OK	2016-07-19 22:09:58-07	2718435
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-19 22:10:33-07	2718436
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-19 22:10:39-07	2718437
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-19 22:10:20-07	2718438
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-19 22:10:55-07	2718439
/	198.51.100.182	GET	200 OK	2016-07-19 22:10:01-07	2718440
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-19 22:10:30-07	2718441
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-19 22:10:47-07	2718442
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-19 22:10:46-07	2718443
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-19 22:10:51-07	2718444
/	203.0.113.31	GET	200 OK	2016-07-19 22:10:05-07	2718445
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-19 22:10:30-07	2718446
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-19 22:10:56-07	2718447
/	192.0.2.172	GET	200 OK	2016-07-19 22:10:15-07	2718448
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 22:10:48-07	2718449
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-19 22:11:13-07	2718450
/	198.51.100.166	GET	200 OK	2016-07-19 22:10:16-07	2718451
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 22:10:52-07	2718452
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-19 22:11:13-07	2718453
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 22:11:06-07	2718454
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-19 22:10:32-07	2718455
/	203.0.113.86	GET	200 OK	2016-07-19 22:10:23-07	2718456
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-19 22:10:47-07	2718457
/	192.0.2.61	GET	200 OK	2016-07-19 22:10:30-07	2718458
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-19 22:10:59-07	2718459
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-19 22:11:25-07	2718460
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-19 22:10:48-07	2718461
/	203.0.113.35	GET	200 OK	2016-07-19 22:10:37-07	2718462
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-19 22:11:09-07	2718463
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-19 22:11:14-07	2718464
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-19 22:11:18-07	2718465
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-19 22:10:57-07	2718466
/	198.51.100.69	GET	200 OK	2016-07-19 22:10:44-07	2718467
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-19 22:11:29-07	2718468
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-19 22:11:10-07	2718469
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-19 22:11:35-07	2718470
/	203.0.113.157	GET	200 OK	2016-07-19 22:10:51-07	2718471
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-19 22:11:34-07	2718472
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-19 22:11:41-07	2718473
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-19 22:11:44-07	2718474
/	192.0.2.102	GET	200 OK	2016-07-19 22:10:53-07	2718475
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-19 22:11:30-07	2718476
/	198.51.100.8	GET	200 OK	2016-07-19 22:10:59-07	2718477
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-19 22:11:24-07	2718478
/	198.51.100.77	GET	200 OK	2016-07-19 22:11:04-07	2718479
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-19 22:12:00-07	2718480
/	198.51.100.170	GET	200 OK	2016-07-19 22:11:12-07	2718481
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-19 22:11:28-07	2718482
/	198.51.100.145	GET	200 OK	2016-07-19 22:11:17-07	2718483
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-19 22:11:54-07	2718484
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-19 22:12:01-07	2718485
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-19 22:11:57-07	2718486
/	198.51.100.96	GET	200 OK	2016-07-19 22:11:19-07	2718487
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-19 22:11:55-07	2718488
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-19 22:11:59-07	2718489
/	203.0.113.69	GET	200 OK	2016-07-19 22:11:25-07	2718490
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-19 22:11:42-07	2718491
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 22:11:41-07	2718492
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-19 22:12:09-07	2718493
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-19 22:11:41-07	2718494
/	192.0.2.220	GET	200 OK	2016-07-19 22:11:28-07	2718495
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-19 22:11:44-07	2718496
/	192.0.2.196	GET	200 OK	2016-07-20 06:10:40-07	2736568
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-19 22:11:48-07	2718497
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-19 22:12:02-07	2718498
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-19 22:12:23-07	2718499
/	192.0.2.225	GET	200 OK	2016-07-19 22:11:38-07	2718500
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 22:12:00-07	2718501
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 22:11:56-07	2718502
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-19 22:12:03-07	2718503
/	192.0.2.232	GET	200 OK	2016-07-19 22:11:46-07	2718504
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 22:12:44-07	2718505
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-19 22:12:16-07	2718506
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-19 22:12:05-07	2718507
/	203.0.113.47	GET	200 OK	2016-07-19 22:11:55-07	2718508
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-19 22:12:55-07	2718509
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-19 22:12:50-07	2718510
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-19 22:12:35-07	2718511
/	198.51.100.123	GET	200 OK	2016-07-19 22:12:02-07	2718512
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-19 22:12:49-07	2718513
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-19 22:12:48-07	2718514
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 22:12:38-07	2718515
/	203.0.113.41	GET	200 OK	2016-07-19 22:12:04-07	2718516
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-19 22:13:03-07	2718517
/	198.51.100.50	GET	200 OK	2016-07-19 22:12:07-07	2718518
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-19 22:12:59-07	2718519
/	203.0.113.63	GET	200 OK	2016-07-19 22:12:11-07	2718520
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-19 22:12:50-07	2718521
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 22:12:45-07	2718522
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-19 22:12:57-07	2718523
/	198.51.100.62	GET	200 OK	2016-07-19 22:12:14-07	2718524
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-19 22:13:01-07	2718525
/	192.0.2.66	GET	200 OK	2016-07-19 22:12:21-07	2718526
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-19 22:12:52-07	2718527
/	192.0.2.254	GET	200 OK	2016-07-19 22:12:28-07	2718528
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 22:13:04-07	2718529
/	192.0.2.199	GET	200 OK	2016-07-19 22:12:38-07	2718530
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-19 22:12:54-07	2718531
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-19 22:13:10-07	2718532
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-19 22:13:09-07	2718533
/	192.0.2.250	GET	200 OK	2016-07-19 22:12:46-07	2718534
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-19 22:13:27-07	2718535
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-19 22:13:30-07	2718536
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-19 22:13:44-07	2718537
/	203.0.113.109	GET	200 OK	2016-07-19 22:12:50-07	2718538
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-19 22:13:11-07	2718539
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-19 22:13:16-07	2718540
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-19 22:13:16-07	2718541
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 22:13:41-07	2718542
/	192.0.2.82	GET	200 OK	2016-07-19 22:12:53-07	2718543
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 22:13:40-07	2718544
/	203.0.113.244	GET	200 OK	2016-07-19 22:12:57-07	2718545
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 22:13:56-07	2718546
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 22:13:18-07	2718547
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 22:13:28-07	2718548
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-19 22:13:24-07	2718549
/	192.0.2.43	GET	200 OK	2016-07-19 22:13:00-07	2718550
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 22:13:20-07	2718551
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-19 22:13:17-07	2718552
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-19 22:13:42-07	2718553
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-19 22:13:46-07	2718554
/	198.51.100.88	GET	200 OK	2016-07-19 22:13:09-07	2718555
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-19 22:13:34-07	2718556
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 22:13:55-07	2718557
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-19 22:13:28-07	2718558
/	198.51.100.205	GET	200 OK	2016-07-19 22:13:16-07	2718559
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-19 22:14:13-07	2718560
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 22:13:44-07	2718561
/	198.51.100.55	GET	200 OK	2016-07-19 22:13:25-07	2718562
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 22:14:05-07	2718563
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 22:13:48-07	2718564
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-19 22:13:47-07	2718565
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 22:13:59-07	2718566
/	198.51.100.3	GET	200 OK	2016-07-19 22:13:34-07	2718567
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 22:14:10-07	2718568
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 22:14:29-07	2718569
/	192.0.2.30	GET	200 OK	2016-07-19 22:13:42-07	2718570
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-19 22:14:00-07	2718571
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-19 22:14:02-07	2718572
/	203.0.113.163	GET	200 OK	2016-07-19 22:13:45-07	2718573
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-19 22:14:44-07	2718574
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-19 22:14:44-07	2718575
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-19 22:14:19-07	2718576
/	192.0.2.130	GET	200 OK	2016-07-19 22:13:54-07	2718577
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-19 22:14:40-07	2718578
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-19 22:14:31-07	2718579
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-19 22:14:48-07	2718580
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-19 22:14:21-07	2718581
/	203.0.113.153	GET	200 OK	2016-07-19 22:14:00-07	2718582
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-19 22:14:59-07	2718583
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-19 22:14:29-07	2718584
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-19 22:14:50-07	2718585
/	203.0.113.241	GET	200 OK	2016-07-19 22:14:08-07	2718586
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-19 22:15:03-07	2718587
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-19 22:14:52-07	2718588
/	198.51.100.115	GET	200 OK	2016-07-19 22:14:09-07	2718589
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-19 22:14:37-07	2718590
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-19 22:14:43-07	2718591
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-19 22:14:42-07	2718593
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-19 22:14:38-07	2718594
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-19 22:14:28-07	2718595
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-19 22:14:49-07	2718596
/	198.51.100.78	GET	200 OK	2016-07-19 22:14:17-07	2718597
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-19 22:15:01-07	2718598
/	198.51.100.124	GET	200 OK	2016-07-19 22:14:19-07	2718599
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-19 22:15:01-07	2718600
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-19 22:15:04-07	2718601
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-19 22:14:56-07	2718602
/	198.51.100.240	GET	200 OK	2016-07-19 22:14:28-07	2718603
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 22:15:22-07	2718604
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 22:15:16-07	2718605
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-19 22:14:59-07	2718606
/	198.51.100.93	GET	200 OK	2016-07-19 22:14:37-07	2718607
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 22:14:57-07	2718608
/	192.0.2.8	GET	200 OK	2016-07-19 22:14:47-07	2718609
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-19 22:15:06-07	2718610
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 22:15:35-07	2718611
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-19 22:15:25-07	2718612
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-19 22:15:44-07	2718613
/	192.0.2.88	GET	200 OK	2016-07-19 22:14:56-07	2718614
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-19 22:15:11-07	2718615
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 22:15:36-07	2718616
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 22:15:41-07	2718617
/	192.0.2.225	GET	200 OK	2016-07-19 22:15:06-07	2718618
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-19 22:16:06-07	2718619
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 22:15:31-07	2718620
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 22:15:38-07	2718621
/	192.0.2.159	GET	200 OK	2016-07-19 22:15:09-07	2718622
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-19 22:16:09-07	2718623
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-19 22:15:45-07	2718624
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-19 22:16:05-07	2718625
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-19 22:15:53-07	2718626
/	198.51.100.127	GET	200 OK	2016-07-19 22:15:19-07	2718627
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-19 22:15:51-07	2718628
/	203.0.113.252	GET	200 OK	2016-07-19 22:15:21-07	2718629
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-19 22:15:58-07	2718630
/	192.0.2.20	GET	200 OK	2016-07-19 22:15:23-07	2718631
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-19 22:15:58-07	2718632
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-19 22:15:53-07	2718633
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-19 22:16:22-07	2718634
/	203.0.113.67	GET	200 OK	2016-07-19 22:15:24-07	2718635
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 22:15:45-07	2718636
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-19 22:16:12-07	2718637
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-19 22:16:11-07	2718638
/	203.0.113.118	GET	200 OK	2016-07-19 22:15:33-07	2718639
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 22:16:00-07	2718640
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-19 22:16:18-07	2718641
/	203.0.113.214	GET	200 OK	2016-07-19 22:15:34-07	2718642
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-19 22:16:06-07	2718643
/	192.0.2.223	GET	200 OK	2016-07-19 22:15:39-07	2718644
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-19 22:16:06-07	2718645
/	198.51.100.18	GET	200 OK	2016-07-19 22:15:43-07	2718646
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 22:15:59-07	2718647
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-19 22:16:09-07	2718648
/	192.0.2.89	GET	200 OK	2016-07-19 22:15:49-07	2718649
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 22:16:24-07	2718650
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-19 22:16:05-07	2718651
/	203.0.113.233	GET	200 OK	2016-07-19 22:15:52-07	2718652
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-19 22:16:10-07	2718653
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-19 22:16:15-07	2718654
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 22:16:10-07	2718655
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-19 22:16:34-07	2718656
/	198.51.100.53	GET	200 OK	2016-07-19 22:16:00-07	2718657
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 22:16:33-07	2718658
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-19 22:16:46-07	2718659
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-19 22:17:00-07	2718660
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 22:16:19-07	2718661
/	198.51.100.184	GET	200 OK	2016-07-19 22:16:09-07	2718662
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-19 22:16:44-07	2718663
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-19 22:16:27-07	2718664
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-19 22:16:41-07	2718665
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-19 22:16:46-07	2718666
/	203.0.113.25	GET	200 OK	2016-07-19 22:16:16-07	2718667
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-19 22:17:08-07	2718668
/	192.0.2.65	GET	200 OK	2016-07-19 22:16:19-07	2718669
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-19 22:17:17-07	2718670
/	192.0.2.176	GET	200 OK	2016-07-19 22:16:24-07	2718671
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-19 22:17:07-07	2718672
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-19 22:16:50-07	2718673
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-19 22:17:11-07	2718674
/	192.0.2.86	GET	200 OK	2016-07-19 22:16:33-07	2718675
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-19 22:17:11-07	2718676
/	203.0.113.245	GET	200 OK	2016-07-19 22:16:43-07	2718677
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-19 22:17:42-07	2718678
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-19 22:17:06-07	2718679
/	198.51.100.52	GET	200 OK	2016-07-19 22:16:47-07	2718680
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-19 22:17:37-07	2718681
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-19 22:17:44-07	2718682
/	192.0.2.59	GET	200 OK	2016-07-19 22:16:55-07	2718683
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-19 22:17:39-07	2718684
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 22:17:51-07	2718685
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-19 22:17:38-07	2718686
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-19 22:17:26-07	2718687
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 22:17:49-07	2718689
/	192.0.2.184	GET	200 OK	2016-07-19 22:17:05-07	2718690
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 22:17:46-07	2718691
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 22:17:55-07	2718692
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-19 22:17:45-07	2718693
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 22:17:41-07	2718694
/	192.0.2.148	GET	200 OK	2016-07-19 22:17:09-07	2718695
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 22:17:41-07	2718696
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 22:17:42-07	2718697
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-19 22:17:47-07	2718698
/	203.0.113.9	GET	200 OK	2016-07-19 22:17:12-07	2718699
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-19 22:17:38-07	2718700
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-19 22:17:51-07	2718701
/	198.51.100.42	GET	200 OK	2016-07-19 22:17:15-07	2718702
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-19 22:17:48-07	2718703
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-19 22:17:52-07	2718704
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-19 22:17:38-07	2718705
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-19 22:17:48-07	2718706
/	198.51.100.209	GET	200 OK	2016-07-19 22:17:17-07	2718707
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-19 22:17:42-07	2718708
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-19 22:17:58-07	2718709
/	192.0.2.32	GET	200 OK	2016-07-19 22:17:24-07	2718710
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-19 22:18:12-07	2718711
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 22:17:42-07	2718712
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-19 22:17:45-07	2718713
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 22:18:04-07	2718714
/	192.0.2.218	GET	200 OK	2016-07-19 22:17:33-07	2718715
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-19 22:18:05-07	2718716
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-19 22:18:07-07	2718717
/	203.0.113.161	GET	200 OK	2016-07-19 22:17:40-07	2718718
/article/goats-eat-googlesl	203.0.113.161	GET	404 NOT FOUND	2016-07-19 22:18:25-07	2718719
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-19 22:18:33-07	2718720
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-19 22:18:19-07	2718721
/	198.51.100.181	GET	200 OK	2016-07-19 22:17:41-07	2718722
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-19 22:18:39-07	2718723
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 22:17:58-07	2718724
/	198.51.100.56	GET	200 OK	2016-07-19 22:17:43-07	2718725
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-19 22:18:25-07	2718726
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-19 22:18:27-07	2718727
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-19 22:18:15-07	2718728
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-19 22:18:43-07	2718729
/	198.51.100.85	GET	200 OK	2016-07-19 22:17:47-07	2718730
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-19 22:18:40-07	2718731
/	198.51.100.81	GET	200 OK	2016-07-19 22:17:48-07	2718732
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 22:18:18-07	2718733
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 22:18:26-07	2718734
/	198.51.100.253	GET	200 OK	2016-07-19 22:17:51-07	2718735
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-19 22:18:17-07	2718736
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-19 22:18:33-07	2718737
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-19 22:18:44-07	2718738
/	198.51.100.175	GET	200 OK	2016-07-19 22:17:52-07	2718739
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-19 22:18:29-07	2718740
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-19 22:18:18-07	2718741
/	192.0.2.43	GET	200 OK	2016-07-19 22:18:02-07	2718742
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-19 22:18:51-07	2718743
/	192.0.2.232	GET	200 OK	2016-07-19 22:18:08-07	2718744
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 22:18:40-07	2718745
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-19 22:18:35-07	2718746
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 22:18:35-07	2718747
/	198.51.100.67	GET	200 OK	2016-07-19 22:18:18-07	2718748
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-19 22:19:13-07	2718749
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-19 22:19:12-07	2718750
/	198.51.100.107	GET	200 OK	2016-07-19 22:18:25-07	2718751
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-19 22:18:56-07	2718752
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-19 22:19:08-07	2718753
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-19 22:19:08-07	2718754
/	198.51.100.47	GET	200 OK	2016-07-19 22:18:26-07	2718755
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-19 22:19:10-07	2718756
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-19 22:18:53-07	2718757
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-19 22:18:43-07	2718758
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-19 22:19:18-07	2718759
/	203.0.113.86	GET	200 OK	2016-07-19 22:18:35-07	2718760
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-19 22:19:30-07	2718761
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-19 22:19:32-07	2718762
/	192.0.2.36	GET	200 OK	2016-07-19 22:18:40-07	2718763
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-19 22:19:06-07	2718764
/	198.51.100.44	GET	200 OK	2016-07-19 22:18:43-07	2718765
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 22:19:31-07	2718766
/	203.0.113.107	GET	200 OK	2016-07-19 22:18:52-07	2718767
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-19 22:19:42-07	2718768
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-19 22:19:51-07	2718769
/	192.0.2.62	GET	200 OK	2016-07-19 22:18:59-07	2718770
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-19 22:19:43-07	2718771
/	203.0.113.201	GET	200 OK	2016-07-19 22:19:03-07	2718772
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-19 22:19:35-07	2718773
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-19 22:19:49-07	2718774
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-19 22:19:23-07	2718775
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-19 22:19:58-07	2718776
/	192.0.2.55	GET	200 OK	2016-07-19 22:19:09-07	2718777
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-19 22:19:40-07	2718778
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-19 22:19:33-07	2718779
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-19 22:19:28-07	2718780
/	198.51.100.223	GET	200 OK	2016-07-19 22:19:11-07	2718781
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-19 22:19:34-07	2718782
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-19 22:19:36-07	2718783
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-19 22:19:54-07	2718785
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 22:19:47-07	2718786
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-19 22:20:17-07	2718787
/	198.51.100.251	GET	200 OK	2016-07-19 22:19:21-07	2718788
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-19 22:19:51-07	2718789
/	203.0.113.32	GET	200 OK	2016-07-19 22:19:24-07	2718790
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 22:20:05-07	2718791
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-19 22:20:07-07	2718792
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-19 22:19:48-07	2718793
/	203.0.113.171	GET	200 OK	2016-07-19 22:19:32-07	2718794
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-19 22:20:08-07	2718795
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-19 22:20:03-07	2718796
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-19 22:20:05-07	2718797
/	198.51.100.183	GET	200 OK	2016-07-19 22:19:39-07	2718798
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-19 22:20:11-07	2718799
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-19 22:19:59-07	2718800
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-19 22:20:10-07	2718801
/	203.0.113.247	GET	200 OK	2016-07-19 22:19:40-07	2718802
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 22:20:36-07	2718803
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-19 22:20:18-07	2718804
/	198.51.100.251	GET	200 OK	2016-07-19 22:19:49-07	2718805
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-19 22:20:46-07	2718806
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-19 22:20:46-07	2718807
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-19 22:20:21-07	2718808
/	198.51.100.128	GET	200 OK	2016-07-19 22:19:55-07	2718809
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-19 22:20:12-07	2718810
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-19 22:20:14-07	2718811
/	203.0.113.88	GET	200 OK	2016-07-19 22:19:57-07	2718812
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-19 22:20:20-07	2718813
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-19 22:20:55-07	2718814
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-19 22:20:47-07	2718815
/	198.51.100.112	GET	200 OK	2016-07-19 22:20:06-07	2718816
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 22:20:26-07	2718817
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-19 22:20:24-07	2718818
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 22:20:32-07	2718819
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 22:20:40-07	2718820
/	198.51.100.237	GET	200 OK	2016-07-19 22:20:15-07	2718821
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-19 22:21:10-07	2718822
/	192.0.2.79	GET	200 OK	2016-07-19 22:20:20-07	2718823
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-19 22:21:02-07	2718824
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-19 22:20:45-07	2718825
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-19 22:20:53-07	2718826
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-19 22:20:46-07	2718827
/	192.0.2.94	GET	200 OK	2016-07-19 22:20:23-07	2718828
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-19 22:21:05-07	2718829
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-19 22:20:48-07	2718830
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-19 22:20:47-07	2718831
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-19 22:20:42-07	2718832
/	198.51.100.247	GET	200 OK	2016-07-19 22:20:31-07	2718833
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-19 22:21:29-07	2718834
/	203.0.113.237	GET	200 OK	2016-07-19 22:20:41-07	2718835
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-19 22:21:36-07	2718836
/	198.51.100.134	GET	200 OK	2016-07-19 22:20:47-07	2718837
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-19 22:21:39-07	2718838
/	203.0.113.37	GET	200 OK	2016-07-19 22:20:50-07	2718839
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 22:21:30-07	2718840
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-19 22:21:18-07	2718841
/	203.0.113.13	GET	200 OK	2016-07-19 22:20:53-07	2718842
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-19 22:21:15-07	2718843
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 22:21:46-07	2718844
/	198.51.100.45	GET	200 OK	2016-07-19 22:21:00-07	2718845
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-19 22:21:49-07	2718846
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-19 22:21:59-07	2718847
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-19 22:21:50-07	2718848
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 22:21:41-07	2718849
/	203.0.113.30	GET	200 OK	2016-07-19 22:21:05-07	2718850
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-19 22:22:03-07	2718851
/	203.0.113.203	GET	200 OK	2016-07-19 22:21:10-07	2718852
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-19 22:21:44-07	2718853
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-19 22:21:41-07	2718854
/	192.0.2.189	GET	200 OK	2016-07-19 22:21:14-07	2718855
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-19 22:21:47-07	2718856
/	192.0.2.67	GET	200 OK	2016-07-19 22:21:15-07	2718857
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-19 22:21:32-07	2718858
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-19 22:22:06-07	2718859
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-19 22:22:05-07	2718860
/article/trouble-for-troubledr	192.0.2.67	GET	404 NOT FOUND	2016-07-19 22:22:06-07	2718861
/	198.51.100.160	GET	200 OK	2016-07-19 22:21:18-07	2718862
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 22:22:05-07	2718863
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-19 22:22:17-07	2718864
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-19 22:21:59-07	2718865
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-19 22:22:10-07	2718866
/	198.51.100.15	GET	200 OK	2016-07-19 22:21:26-07	2718867
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-19 22:22:07-07	2718868
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-19 22:22:03-07	2718869
/	198.51.100.17	GET	200 OK	2016-07-19 22:21:29-07	2718870
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-19 22:21:54-07	2718871
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-19 22:22:12-07	2718872
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-19 22:22:25-07	2718873
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-19 22:22:09-07	2718874
/	203.0.113.202	GET	200 OK	2016-07-19 22:21:32-07	2718875
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-19 22:22:18-07	2718876
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-19 22:21:49-07	2718877
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-19 22:22:00-07	2718878
/	198.51.100.33	GET	200 OK	2016-07-20 06:15:32-07	2736760
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-19 22:22:01-07	2718879
/	192.0.2.95	GET	200 OK	2016-07-19 22:21:40-07	2718880
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-19 22:22:03-07	2718881
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-19 22:22:34-07	2718882
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-19 22:22:18-07	2718883
/	198.51.100.32	GET	200 OK	2016-07-19 22:21:46-07	2718884
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-19 22:22:44-07	2718885
/	203.0.113.204	GET	200 OK	2016-07-19 22:21:53-07	2718886
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-19 22:22:53-07	2718887
/	198.51.100.95	GET	200 OK	2016-07-19 22:21:54-07	2718888
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-19 22:22:38-07	2718889
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-19 22:22:46-07	2718890
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-19 22:22:19-07	2718891
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-19 22:22:28-07	2718892
/	192.0.2.27	GET	200 OK	2016-07-19 22:22:01-07	2718893
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-19 22:22:33-07	2718894
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-19 22:22:20-07	2718895
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 22:22:19-07	2718896
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 22:22:33-07	2718897
/	192.0.2.41	GET	200 OK	2016-07-19 22:22:07-07	2718898
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 22:22:54-07	2718899
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-19 22:22:58-07	2718900
/	203.0.113.17	GET	200 OK	2016-07-19 22:22:17-07	2718901
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-19 22:22:49-07	2718902
/	192.0.2.206	GET	200 OK	2016-07-19 22:22:18-07	2718903
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 22:22:54-07	2718904
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 22:22:52-07	2718905
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 22:22:45-07	2718906
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 22:22:37-07	2718907
/	203.0.113.114	GET	200 OK	2016-07-19 22:22:28-07	2718908
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-19 22:23:01-07	2718909
/	192.0.2.197	GET	200 OK	2016-07-19 22:22:35-07	2718910
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-19 22:22:53-07	2718911
/	203.0.113.83	GET	200 OK	2016-07-19 22:22:36-07	2718912
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-19 22:23:23-07	2718913
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-19 22:23:23-07	2718914
/	203.0.113.148	GET	200 OK	2016-07-19 22:22:40-07	2718915
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-19 22:22:55-07	2718916
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-19 22:22:56-07	2718917
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-19 22:23:36-07	2718918
/	203.0.113.157	GET	200 OK	2016-07-19 22:22:49-07	2718919
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-19 22:23:14-07	2718920
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-19 22:23:10-07	2718921
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-19 22:23:17-07	2718922
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-19 22:23:28-07	2718923
/	192.0.2.158	GET	200 OK	2016-07-19 22:22:55-07	2718924
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-19 22:23:20-07	2718925
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-19 22:23:39-07	2718926
/article/trouble-for-troubledr	192.0.2.158	GET	404 NOT FOUND	2016-07-19 22:23:53-07	2718927
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-19 22:23:51-07	2718928
/	198.51.100.217	GET	200 OK	2016-07-19 22:22:58-07	2718929
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-19 22:23:13-07	2718930
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-19 22:23:47-07	2718931
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-19 22:23:26-07	2718932
/	203.0.113.40	GET	200 OK	2016-07-19 22:23:00-07	2718933
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-19 22:23:38-07	2718934
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-19 22:23:24-07	2718935
/	192.0.2.246	GET	200 OK	2016-07-19 22:23:03-07	2718936
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-19 22:23:54-07	2718937
/	192.0.2.195	GET	200 OK	2016-07-19 22:23:12-07	2718938
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-19 22:23:35-07	2718939
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-19 22:24:07-07	2718940
/	203.0.113.18	GET	200 OK	2016-07-19 22:23:17-07	2718941
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 22:23:48-07	2718942
/	192.0.2.31	GET	200 OK	2016-07-19 22:23:18-07	2718943
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-19 22:24:05-07	2718944
/	192.0.2.168	GET	200 OK	2016-07-19 22:23:26-07	2718945
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-19 22:23:53-07	2718946
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-19 22:24:00-07	2718947
/	198.51.100.233	GET	200 OK	2016-07-19 22:23:34-07	2718948
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-19 22:24:25-07	2718949
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 22:23:50-07	2718950
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-19 22:24:14-07	2718951
/	198.51.100.111	GET	200 OK	2016-07-19 22:23:36-07	2718952
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 22:24:13-07	2718953
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 22:24:11-07	2718954
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 22:24:08-07	2718955
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-19 22:24:33-07	2718956
/	192.0.2.62	GET	200 OK	2016-07-19 22:23:42-07	2718957
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-19 22:24:28-07	2718958
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-19 22:24:42-07	2718959
/	192.0.2.83	GET	200 OK	2016-07-19 22:23:43-07	2718960
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 22:24:32-07	2718961
/	198.51.100.246	GET	200 OK	2016-07-19 22:23:47-07	2718962
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-19 22:24:09-07	2718963
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-19 22:24:22-07	2718964
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-19 22:24:44-07	2718965
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-19 22:24:22-07	2718966
/	192.0.2.177	GET	200 OK	2016-07-19 22:23:52-07	2718967
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 22:24:12-07	2718968
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-19 22:24:33-07	2718969
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-19 22:24:17-07	2718970
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-19 22:24:09-07	2718971
/	192.0.2.225	GET	200 OK	2016-07-19 22:23:55-07	2718972
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-19 22:24:48-07	2718973
/	192.0.2.26	GET	200 OK	2016-07-20 06:40:35-07	2737711
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 22:24:52-07	2718974
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-19 22:24:47-07	2718975
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 22:24:30-07	2718976
/	198.51.100.182	GET	200 OK	2016-07-19 22:24:00-07	2718977
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-19 22:24:35-07	2718978
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-19 22:24:59-07	2718979
/	198.51.100.113	GET	200 OK	2016-07-19 22:24:04-07	2718980
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 22:24:59-07	2718981
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-19 22:24:38-07	2718982
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-19 22:24:43-07	2718983
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 22:24:31-07	2718984
/	203.0.113.232	GET	200 OK	2016-07-19 22:24:13-07	2718985
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-19 22:24:41-07	2718986
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-19 22:25:05-07	2718987
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-19 22:24:31-07	2718988
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-19 22:24:31-07	2718989
/	192.0.2.45	GET	200 OK	2016-07-19 22:24:18-07	2718990
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-19 22:24:45-07	2718991
/	203.0.113.130	GET	200 OK	2016-07-19 22:24:21-07	2718992
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-19 22:24:37-07	2718993
/	198.51.100.163	GET	200 OK	2016-07-19 22:24:24-07	2718994
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-19 22:24:51-07	2718995
/	192.0.2.168	GET	200 OK	2016-07-19 22:24:31-07	2718996
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-19 22:25:20-07	2718997
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-19 22:25:22-07	2718998
/	192.0.2.72	GET	200 OK	2016-07-19 22:24:41-07	2718999
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-19 22:25:35-07	2719000
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 22:25:28-07	2719001
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 22:25:07-07	2719002
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-19 22:25:40-07	2719003
/	203.0.113.164	GET	200 OK	2016-07-19 22:24:49-07	2719004
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 22:25:27-07	2719005
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-19 22:25:06-07	2719006
/	192.0.2.188	GET	200 OK	2016-07-19 22:24:56-07	2719007
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-19 22:25:30-07	2719008
/	198.51.100.49	GET	200 OK	2016-07-19 22:24:59-07	2719009
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-19 22:25:57-07	2719010
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-19 22:25:28-07	2719011
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-19 22:25:56-07	2719012
/	203.0.113.53	GET	200 OK	2016-07-19 22:25:01-07	2719013
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-19 22:25:40-07	2719014
/	192.0.2.146	GET	200 OK	2016-07-19 22:25:07-07	2719015
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-19 22:25:33-07	2719016
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-19 22:25:53-07	2719017
/	203.0.113.97	GET	200 OK	2016-07-19 22:25:14-07	2719018
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-19 22:26:02-07	2719019
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 22:25:34-07	2719020
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 22:25:50-07	2719021
/	203.0.113.145	GET	200 OK	2016-07-19 22:25:16-07	2719022
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-19 22:25:37-07	2719023
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-19 22:26:04-07	2719024
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-19 22:26:03-07	2719025
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-19 22:26:14-07	2719026
/	198.51.100.55	GET	200 OK	2016-07-19 22:25:18-07	2719027
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-19 22:26:01-07	2719028
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-19 22:26:05-07	2719029
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-19 22:26:15-07	2719030
/	203.0.113.226	GET	200 OK	2016-07-19 22:25:26-07	2719031
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 22:25:44-07	2719032
/	198.51.100.78	GET	200 OK	2016-07-19 22:25:34-07	2719033
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-19 22:26:20-07	2719034
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-19 22:26:13-07	2719035
/	198.51.100.24	GET	200 OK	2016-07-19 22:25:36-07	2719036
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-19 22:26:18-07	2719037
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-19 22:26:15-07	2719038
/	198.51.100.13	GET	200 OK	2016-07-19 22:25:41-07	2719039
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-19 22:26:09-07	2719040
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-19 22:26:00-07	2719041
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-19 22:26:09-07	2719042
/	192.0.2.84	GET	200 OK	2016-07-19 22:25:44-07	2719043
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-19 22:26:32-07	2719044
/	203.0.113.91	GET	200 OK	2016-07-19 22:25:50-07	2719045
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-19 22:26:19-07	2719046
/	192.0.2.7	GET	200 OK	2016-07-19 22:25:59-07	2719047
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-19 22:26:18-07	2719048
/article/trouble-for-troubleda	192.0.2.7	GET	404 NOT FOUND	2016-07-19 22:26:59-07	2719049
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-19 22:26:35-07	2719050
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-19 22:26:56-07	2719051
/	203.0.113.226	GET	200 OK	2016-07-19 22:26:09-07	2719052
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-19 22:26:54-07	2719053
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-19 22:26:56-07	2719054
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-19 22:26:48-07	2719055
/	192.0.2.177	GET	200 OK	2016-07-19 22:26:18-07	2719056
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-19 22:26:40-07	2719057
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-19 22:27:16-07	2719058
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-19 22:26:40-07	2719059
/	198.51.100.18	GET	200 OK	2016-07-19 22:26:21-07	2719060
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 22:26:44-07	2719061
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-19 22:26:50-07	2719062
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 22:26:48-07	2719063
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-19 22:27:18-07	2719064
/	192.0.2.200	GET	200 OK	2016-07-19 22:26:25-07	2719065
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-19 22:27:05-07	2719066
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-19 22:26:54-07	2719067
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-19 22:26:50-07	2719068
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 22:27:17-07	2719070
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 22:27:09-07	2719071
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-19 22:27:12-07	2719072
/article/bad-things-gonen	203.0.113.26	GET	404 NOT FOUND	2016-07-19 22:27:02-07	2719073
/	192.0.2.122	GET	200 OK	2016-07-19 22:26:31-07	2719074
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-19 22:27:15-07	2719075
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-19 22:27:10-07	2719076
/	198.51.100.112	GET	200 OK	2016-07-19 22:26:32-07	2719077
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-19 22:27:30-07	2719078
/	192.0.2.30	GET	200 OK	2016-07-19 22:26:35-07	2719079
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 22:27:22-07	2719080
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-19 22:27:12-07	2719081
/	192.0.2.224	GET	200 OK	2016-07-19 22:26:40-07	2719082
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-19 22:27:06-07	2719083
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 22:27:37-07	2719084
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-19 22:27:35-07	2719085
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-19 22:27:22-07	2719086
/	198.51.100.103	GET	200 OK	2016-07-19 22:26:48-07	2719087
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-19 22:27:46-07	2719088
/	203.0.113.236	GET	200 OK	2016-07-19 22:26:52-07	2719089
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 22:27:29-07	2719090
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-19 22:27:30-07	2719091
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-19 22:27:52-07	2719092
/	203.0.113.33	GET	200 OK	2016-07-19 22:26:59-07	2719093
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-19 22:27:39-07	2719094
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-19 22:27:31-07	2719095
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-19 22:27:40-07	2719096
/	198.51.100.103	GET	200 OK	2016-07-19 22:27:05-07	2719097
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-19 22:27:29-07	2719098
/	203.0.113.66	GET	200 OK	2016-07-19 22:27:11-07	2719099
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-19 22:27:26-07	2719100
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-19 22:27:32-07	2719101
/	203.0.113.66	GET	200 OK	2016-07-19 22:27:20-07	2719102
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-19 22:27:54-07	2719103
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-19 22:28:08-07	2719104
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-19 22:27:41-07	2719105
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-19 22:27:59-07	2719106
/	203.0.113.219	GET	200 OK	2016-07-19 22:27:29-07	2719107
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-19 22:28:13-07	2719108
/	198.51.100.138	GET	200 OK	2016-07-19 22:27:33-07	2719109
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-19 22:28:09-07	2719110
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 22:27:55-07	2719111
/	198.51.100.92	GET	200 OK	2016-07-19 22:27:36-07	2719112
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-19 22:28:23-07	2719113
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-19 22:27:58-07	2719114
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-19 22:28:15-07	2719115
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-19 22:28:00-07	2719116
/	192.0.2.148	GET	200 OK	2016-07-19 22:27:46-07	2719117
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-19 22:28:28-07	2719118
/	192.0.2.244	GET	200 OK	2016-07-19 22:27:54-07	2719119
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-19 22:28:45-07	2719120
/	203.0.113.120	GET	200 OK	2016-07-19 22:28:00-07	2719121
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-19 22:28:55-07	2719122
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-19 22:28:23-07	2719123
/	203.0.113.142	GET	200 OK	2016-07-19 22:28:01-07	2719124
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-19 22:28:24-07	2719125
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-19 22:28:21-07	2719126
/	198.51.100.229	GET	200 OK	2016-07-19 22:28:08-07	2719127
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 22:28:40-07	2719128
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-19 22:28:48-07	2719129
/	203.0.113.161	GET	200 OK	2016-07-19 22:28:15-07	2719130
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-19 22:28:37-07	2719131
/	203.0.113.61	GET	200 OK	2016-07-19 22:28:22-07	2719132
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-19 22:28:42-07	2719133
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-19 22:28:39-07	2719134
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-19 22:29:04-07	2719135
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 22:28:49-07	2719136
/	203.0.113.61	GET	200 OK	2016-07-19 22:28:26-07	2719137
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-19 22:29:12-07	2719138
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-19 22:29:10-07	2719139
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 22:29:26-07	2719140
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-19 22:28:46-07	2719141
/	203.0.113.144	GET	200 OK	2016-07-19 22:28:33-07	2719142
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 22:29:27-07	2719143
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 22:28:57-07	2719144
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 22:29:03-07	2719145
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-19 22:29:10-07	2719146
/	192.0.2.147	GET	200 OK	2016-07-19 22:28:41-07	2719147
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-19 22:29:26-07	2719148
/	192.0.2.124	GET	200 OK	2016-07-19 22:28:50-07	2719149
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 22:29:29-07	2719150
/	198.51.100.20	GET	200 OK	2016-07-19 22:28:51-07	2719151
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 22:29:45-07	2719152
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 22:29:29-07	2719153
/	203.0.113.86	GET	200 OK	2016-07-19 22:29:00-07	2719154
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-19 22:29:59-07	2719155
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-19 22:29:54-07	2719156
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-19 22:29:15-07	2719157
/	192.0.2.203	GET	200 OK	2016-07-19 22:29:06-07	2719158
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-19 22:30:05-07	2719159
/	198.51.100.88	GET	200 OK	2016-07-19 22:29:08-07	2719160
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-19 22:29:51-07	2719161
/	203.0.113.117	GET	200 OK	2016-07-19 22:29:09-07	2719162
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-19 22:30:06-07	2719163
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-19 22:29:45-07	2719164
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-19 22:29:29-07	2719165
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-19 22:29:51-07	2719167
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-19 22:29:55-07	2719168
/	203.0.113.109	GET	200 OK	2016-07-19 22:29:19-07	2719169
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-19 22:30:08-07	2719170
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 22:29:38-07	2719171
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-19 22:30:04-07	2719172
/	192.0.2.78	GET	200 OK	2016-07-19 22:29:23-07	2719173
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-19 22:29:51-07	2719174
/	192.0.2.41	GET	200 OK	2016-07-19 22:29:27-07	2719175
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 22:29:47-07	2719176
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-19 22:30:14-07	2719177
/	198.51.100.111	GET	200 OK	2016-07-19 22:29:28-07	2719178
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-19 22:29:49-07	2719179
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-19 22:29:59-07	2719180
/	203.0.113.53	GET	200 OK	2016-07-19 22:29:35-07	2719181
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-19 22:30:35-07	2719182
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 22:30:20-07	2719183
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-19 22:30:34-07	2719184
/	198.51.100.239	GET	200 OK	2016-07-19 22:29:41-07	2719185
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-19 22:30:33-07	2719186
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-19 22:30:39-07	2719187
/	198.51.100.54	GET	200 OK	2016-07-19 22:29:46-07	2719188
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-19 22:30:41-07	2719189
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 22:30:33-07	2719190
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-19 22:30:24-07	2719191
/	192.0.2.138	GET	200 OK	2016-07-19 22:29:54-07	2719192
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-19 22:30:17-07	2719193
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-19 22:30:27-07	2719194
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-19 22:30:49-07	2719195
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-19 22:30:09-07	2719196
/	203.0.113.153	GET	200 OK	2016-07-19 22:30:03-07	2719197
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-19 22:30:25-07	2719198
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-19 22:30:46-07	2719199
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 22:30:37-07	2719200
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-19 22:30:26-07	2719201
/	198.51.100.231	GET	200 OK	2016-07-19 22:30:04-07	2719202
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-19 22:30:28-07	2719203
/	192.0.2.232	GET	200 OK	2016-07-19 22:30:07-07	2719204
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 22:30:55-07	2719205
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 22:30:38-07	2719206
/	203.0.113.138	GET	200 OK	2016-07-19 22:30:15-07	2719207
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-19 22:30:51-07	2719208
/	192.0.2.53	GET	200 OK	2016-07-19 22:30:20-07	2719209
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-19 22:30:39-07	2719210
/	192.0.2.23	GET	200 OK	2016-07-19 22:30:24-07	2719211
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-19 22:31:24-07	2719212
/	198.51.100.29	GET	200 OK	2016-07-19 22:30:29-07	2719213
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-19 22:31:07-07	2719214
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-19 22:30:46-07	2719215
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-19 22:31:19-07	2719216
/	192.0.2.108	GET	200 OK	2016-07-19 22:30:30-07	2719217
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 22:31:05-07	2719218
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-19 22:31:20-07	2719219
/	203.0.113.191	GET	200 OK	2016-07-19 22:30:37-07	2719220
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-19 22:31:14-07	2719221
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-19 22:31:04-07	2719222
/	192.0.2.27	GET	200 OK	2016-07-19 22:30:38-07	2719223
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 22:30:59-07	2719224
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-19 22:31:00-07	2719225
/	192.0.2.117	GET	200 OK	2016-07-19 22:30:41-07	2719226
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-19 22:31:29-07	2719227
/	198.51.100.145	GET	200 OK	2016-07-19 22:30:49-07	2719228
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-19 22:31:09-07	2719229
/	192.0.2.254	GET	200 OK	2016-07-19 22:30:50-07	2719230
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 22:31:39-07	2719231
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 22:31:27-07	2719232
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-19 22:31:11-07	2719233
/	198.51.100.153	GET	200 OK	2016-07-19 22:30:52-07	2719234
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 22:31:28-07	2719235
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 22:31:22-07	2719236
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-19 22:31:49-07	2719237
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 22:31:09-07	2719238
/	192.0.2.171	GET	200 OK	2016-07-19 22:31:02-07	2719239
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 22:31:47-07	2719240
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 22:31:36-07	2719241
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-19 22:31:54-07	2719242
/	192.0.2.169	GET	200 OK	2016-07-19 22:31:05-07	2719243
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-19 22:31:23-07	2719244
/	198.51.100.5	GET	200 OK	2016-07-19 22:31:06-07	2719245
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-19 22:32:05-07	2719246
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-19 22:31:55-07	2719247
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-19 22:31:50-07	2719248
/	198.51.100.1	GET	200 OK	2016-07-19 22:31:12-07	2719249
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 22:31:55-07	2719250
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-19 22:31:37-07	2719251
/	198.51.100.37	GET	200 OK	2016-07-19 22:31:17-07	2719252
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 22:31:59-07	2719253
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 22:32:15-07	2719254
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 22:31:36-07	2719255
/	198.51.100.228	GET	200 OK	2016-07-19 22:31:26-07	2719256
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-19 22:31:41-07	2719257
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-19 22:32:26-07	2719258
/	198.51.100.58	GET	200 OK	2016-07-19 22:31:31-07	2719259
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-19 22:31:46-07	2719260
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-19 22:31:57-07	2719261
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-19 22:31:46-07	2719262
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-19 22:32:18-07	2719263
/	192.0.2.197	GET	200 OK	2016-07-19 22:31:34-07	2719264
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 22:31:50-07	2719265
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 22:32:31-07	2719266
/	198.51.100.196	GET	200 OK	2016-07-19 22:31:35-07	2719267
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 22:32:14-07	2719268
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-19 22:32:01-07	2719269
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-19 22:32:28-07	2719270
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-19 22:32:31-07	2719271
/	198.51.100.24	GET	200 OK	2016-07-19 22:31:44-07	2719272
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 22:32:39-07	2719273
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 22:32:03-07	2719274
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-19 22:32:19-07	2719275
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-19 22:32:31-07	2719276
/	203.0.113.41	GET	200 OK	2016-07-19 22:31:52-07	2719277
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-19 22:32:07-07	2719278
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-19 22:32:15-07	2719279
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-19 22:32:41-07	2719280
/	203.0.113.108	GET	200 OK	2016-07-19 22:32:01-07	2719281
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 22:32:16-07	2719282
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-19 22:33:00-07	2719283
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 22:32:42-07	2719284
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 22:32:30-07	2719285
/	198.51.100.233	GET	200 OK	2016-07-19 22:32:06-07	2719286
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 22:32:29-07	2719287
/	203.0.113.40	GET	200 OK	2016-07-19 22:32:07-07	2719288
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 22:32:34-07	2719289
/	198.51.100.44	GET	200 OK	2016-07-19 22:32:15-07	2719290
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-19 22:32:31-07	2719291
/	198.51.100.226	GET	200 OK	2016-07-19 22:32:19-07	2719292
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-19 22:33:16-07	2719293
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-19 22:32:44-07	2719294
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-19 22:33:00-07	2719295
/	198.51.100.50	GET	200 OK	2016-07-19 22:32:22-07	2719296
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-19 22:33:01-07	2719297
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-19 22:33:16-07	2719298
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-19 22:32:51-07	2719299
/	198.51.100.138	GET	200 OK	2016-07-19 22:32:32-07	2719300
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-19 22:33:20-07	2719301
/	198.51.100.92	GET	200 OK	2016-07-19 22:32:39-07	2719302
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-19 22:33:30-07	2719303
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-19 22:33:05-07	2719304
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-19 22:32:56-07	2719305
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-19 22:32:54-07	2719306
/	198.51.100.13	GET	200 OK	2016-07-19 22:32:48-07	2719307
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-19 22:33:17-07	2719308
/	192.0.2.200	GET	200 OK	2016-07-19 22:32:51-07	2719309
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-19 22:33:22-07	2719310
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-19 22:33:16-07	2719311
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-19 22:33:31-07	2719312
/	203.0.113.23	GET	200 OK	2016-07-19 22:32:57-07	2719313
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 22:33:44-07	2719314
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 22:33:36-07	2719315
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-19 22:33:28-07	2719316
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-19 22:33:35-07	2719317
/	203.0.113.147	GET	200 OK	2016-07-19 22:33:01-07	2719318
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 22:33:51-07	2719319
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-19 22:34:00-07	2719320
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-19 22:33:53-07	2719321
/	203.0.113.88	GET	200 OK	2016-07-19 22:33:09-07	2719322
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-19 22:33:47-07	2719323
/	203.0.113.97	GET	200 OK	2016-07-19 22:33:10-07	2719324
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 22:33:58-07	2719325
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 22:33:57-07	2719326
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 22:34:05-07	2719327
/	192.0.2.102	GET	200 OK	2016-07-19 22:33:17-07	2719328
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-19 22:34:17-07	2719329
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 22:34:12-07	2719330
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-19 22:34:16-07	2719331
/	192.0.2.140	GET	200 OK	2016-07-19 22:33:18-07	2719332
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-19 22:34:11-07	2719333
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-19 22:34:03-07	2719334
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-19 22:34:13-07	2719335
/	192.0.2.117	GET	200 OK	2016-07-19 22:33:20-07	2719336
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-19 22:34:10-07	2719337
/	198.51.100.232	GET	200 OK	2016-07-19 22:33:26-07	2719338
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-19 22:34:06-07	2719339
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-19 22:33:41-07	2719340
/	198.51.100.109	GET	200 OK	2016-07-19 22:33:29-07	2719341
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 22:33:57-07	2719342
/	192.0.2.94	GET	200 OK	2016-07-19 22:33:37-07	2719343
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-19 22:34:32-07	2719344
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-19 22:34:09-07	2719345
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-19 22:34:13-07	2719346
/	192.0.2.243	GET	200 OK	2016-07-19 22:33:44-07	2719347
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-19 22:34:06-07	2719348
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-19 22:34:15-07	2719349
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-19 22:34:14-07	2719350
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-19 22:34:03-07	2719351
/	203.0.113.205	GET	200 OK	2016-07-19 22:33:46-07	2719352
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 22:34:42-07	2719353
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-19 22:34:03-07	2719354
/	203.0.113.74	GET	200 OK	2016-07-19 22:33:54-07	2719355
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-19 22:34:51-07	2719356
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 22:34:09-07	2719357
/	192.0.2.39	GET	200 OK	2016-07-20 06:57:01-07	2738376
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-19 22:34:52-07	2719358
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-19 22:34:26-07	2719359
/	203.0.113.147	GET	200 OK	2016-07-19 22:33:55-07	2719360
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-19 22:34:30-07	2719361
/	203.0.113.68	GET	200 OK	2016-07-19 22:34:04-07	2719362
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 22:34:35-07	2719363
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-19 22:35:03-07	2719364
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-19 22:34:30-07	2719365
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 22:34:40-07	2719366
/	203.0.113.7	GET	200 OK	2016-07-19 22:34:12-07	2719367
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 22:34:47-07	2719368
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 22:34:56-07	2719369
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-19 22:34:52-07	2719370
/	192.0.2.118	GET	200 OK	2016-07-19 22:34:19-07	2719371
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-19 22:35:11-07	2719372
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-19 22:34:34-07	2719373
/	203.0.113.197	GET	200 OK	2016-07-19 22:34:27-07	2719374
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-19 22:34:43-07	2719375
/	203.0.113.94	GET	200 OK	2016-07-19 22:34:37-07	2719376
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-19 22:35:08-07	2719377
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-19 22:35:08-07	2719378
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-19 22:35:33-07	2719379
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-19 22:35:33-07	2719380
/	198.51.100.58	GET	200 OK	2016-07-19 22:34:40-07	2719381
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-19 22:35:25-07	2719382
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-19 22:35:06-07	2719383
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-19 22:35:13-07	2719384
/	203.0.113.195	GET	200 OK	2016-07-19 22:34:44-07	2719385
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 22:35:17-07	2719386
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-19 22:35:01-07	2719387
/	192.0.2.122	GET	200 OK	2016-07-19 22:34:47-07	2719388
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-19 22:35:18-07	2719389
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-19 22:35:14-07	2719390
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-19 22:35:37-07	2719391
/	192.0.2.184	GET	200 OK	2016-07-19 22:34:56-07	2719392
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 22:35:36-07	2719393
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 22:35:21-07	2719394
/	198.51.100.15	GET	200 OK	2016-07-19 22:35:05-07	2719395
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-19 22:35:21-07	2719396
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-19 22:35:40-07	2719397
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-19 22:35:27-07	2719398
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-19 22:35:41-07	2719399
/	192.0.2.120	GET	200 OK	2016-07-19 22:35:08-07	2719400
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-19 22:35:28-07	2719401
/	192.0.2.222	GET	200 OK	2016-07-19 22:35:12-07	2719402
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-19 22:35:30-07	2719403
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-19 22:36:05-07	2719404
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-19 22:35:41-07	2719405
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-19 22:35:44-07	2719406
/	198.51.100.132	GET	200 OK	2016-07-19 22:35:16-07	2719407
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-19 22:35:55-07	2719408
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-19 22:36:11-07	2719409
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-19 22:35:46-07	2719410
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-19 22:36:10-07	2719411
/	198.51.100.2	GET	200 OK	2016-07-19 22:35:24-07	2719412
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-19 22:35:39-07	2719413
/	192.0.2.38	GET	200 OK	2016-07-19 22:35:31-07	2719414
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 22:36:31-07	2719415
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 22:36:16-07	2719416
/	192.0.2.38	GET	200 OK	2016-07-19 22:35:38-07	2719417
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 22:36:32-07	2719418
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 22:36:37-07	2719419
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 22:36:24-07	2719420
/	203.0.113.165	GET	200 OK	2016-07-19 22:35:39-07	2719421
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 22:36:04-07	2719422
/	203.0.113.101	GET	200 OK	2016-07-19 22:35:47-07	2719423
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-19 22:36:34-07	2719424
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-19 22:36:42-07	2719425
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-19 22:36:20-07	2719426
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-19 22:36:23-07	2719427
/	203.0.113.115	GET	200 OK	2016-07-19 22:35:50-07	2719428
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-19 22:36:43-07	2719429
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-19 22:36:26-07	2719430
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-19 22:36:32-07	2719431
/	203.0.113.46	GET	200 OK	2016-07-19 22:36:00-07	2719432
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-19 22:36:55-07	2719433
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-19 22:36:49-07	2719434
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-19 22:36:20-07	2719435
/	203.0.113.49	GET	200 OK	2016-07-19 22:36:04-07	2719436
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-19 22:36:39-07	2719437
/	198.51.100.51	GET	200 OK	2016-07-19 22:36:12-07	2719438
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-19 22:36:29-07	2719439
/	198.51.100.105	GET	200 OK	2016-07-19 22:36:13-07	2719440
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-19 22:37:11-07	2719441
/	192.0.2.188	GET	200 OK	2016-07-19 22:36:19-07	2719442
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-19 22:36:56-07	2719443
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-19 22:37:16-07	2719444
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 22:36:39-07	2719445
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-19 22:37:06-07	2719446
/	192.0.2.242	GET	200 OK	2016-07-19 22:36:21-07	2719447
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-19 22:37:15-07	2719448
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-19 22:36:58-07	2719449
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-19 22:36:54-07	2719450
/	203.0.113.68	GET	200 OK	2016-07-19 22:36:29-07	2719451
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-19 22:37:26-07	2719452
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 22:37:05-07	2719454
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-19 22:36:51-07	2719455
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-19 22:37:11-07	2719456
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-19 22:36:52-07	2719457
/	192.0.2.98	GET	200 OK	2016-07-19 22:36:39-07	2719458
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 22:37:17-07	2719459
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-19 22:37:39-07	2719460
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 22:37:02-07	2719461
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-19 22:37:28-07	2719462
/	198.51.100.144	GET	200 OK	2016-07-19 22:36:42-07	2719463
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 22:37:22-07	2719464
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 22:37:02-07	2719465
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 22:37:37-07	2719466
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 22:37:35-07	2719467
/	198.51.100.243	GET	200 OK	2016-07-19 22:36:43-07	2719468
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-19 22:37:15-07	2719469
/	198.51.100.226	GET	200 OK	2016-07-19 22:36:52-07	2719470
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-19 22:37:51-07	2719471
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-19 22:37:51-07	2719472
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-19 22:37:12-07	2719473
/	198.51.100.85	GET	200 OK	2016-07-19 22:37:02-07	2719474
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-19 22:37:29-07	2719475
/	203.0.113.186	GET	200 OK	2016-07-19 22:37:12-07	2719476
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-19 22:37:50-07	2719477
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-19 22:37:56-07	2719478
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-19 22:37:53-07	2719479
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-19 22:38:10-07	2719480
/	203.0.113.144	GET	200 OK	2016-07-19 22:37:21-07	2719481
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-19 22:38:12-07	2719482
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-19 22:37:43-07	2719483
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-19 22:38:09-07	2719484
/	198.51.100.185	GET	200 OK	2016-07-19 22:37:23-07	2719485
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 22:38:01-07	2719486
/	198.51.100.238	GET	200 OK	2016-07-19 22:37:28-07	2719487
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-19 22:38:14-07	2719488
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-19 22:38:19-07	2719489
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-19 22:37:58-07	2719490
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-19 22:38:25-07	2719491
/	203.0.113.76	GET	200 OK	2016-07-19 22:37:30-07	2719492
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-19 22:37:58-07	2719493
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 22:37:50-07	2719494
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-19 22:38:26-07	2719495
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-19 22:38:13-07	2719496
/	203.0.113.194	GET	200 OK	2016-07-19 22:37:35-07	2719497
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-19 22:37:56-07	2719498
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-19 22:37:50-07	2719499
/	198.51.100.41	GET	200 OK	2016-07-19 22:37:45-07	2719500
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-19 22:38:28-07	2719501
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-19 22:38:37-07	2719502
/article/candidate-is-jerkw	198.51.100.41	GET	404 NOT FOUND	2016-07-19 22:38:39-07	2719503
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 22:38:28-07	2719504
/	198.51.100.7	GET	200 OK	2016-07-19 22:37:54-07	2719505
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-19 22:38:15-07	2719506
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 22:38:14-07	2719507
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-19 22:38:27-07	2719508
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-19 22:38:53-07	2719509
/	192.0.2.81	GET	200 OK	2016-07-19 22:38:02-07	2719510
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-19 22:38:49-07	2719511
/	203.0.113.220	GET	200 OK	2016-07-19 22:38:06-07	2719512
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 22:39:06-07	2719513
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-19 22:38:52-07	2719514
/	192.0.2.102	GET	200 OK	2016-07-19 22:38:07-07	2719515
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-19 22:38:57-07	2719516
/	192.0.2.196	GET	200 OK	2016-07-19 22:38:11-07	2719517
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-19 22:38:31-07	2719518
/	203.0.113.162	GET	200 OK	2016-07-19 22:38:16-07	2719519
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-19 22:38:49-07	2719520
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-19 22:38:57-07	2719521
/	198.51.100.5	GET	200 OK	2016-07-19 22:38:21-07	2719522
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-19 22:38:58-07	2719523
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-19 22:38:52-07	2719524
/	198.51.100.107	GET	200 OK	2016-07-19 22:38:22-07	2719525
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-19 22:39:19-07	2719526
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-19 22:38:58-07	2719527
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-19 22:38:51-07	2719528
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-19 22:39:15-07	2719529
/	198.51.100.229	GET	200 OK	2016-07-19 22:38:23-07	2719530
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 22:39:09-07	2719531
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-19 22:39:07-07	2719532
/	198.51.100.197	GET	200 OK	2016-07-19 22:38:28-07	2719533
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-19 22:39:04-07	2719534
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-19 22:39:27-07	2719535
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-19 22:39:08-07	2719536
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-19 22:39:04-07	2719537
/	203.0.113.162	GET	200 OK	2016-07-19 22:38:33-07	2719538
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 22:38:56-07	2719539
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-19 22:39:31-07	2719540
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-19 22:39:16-07	2719541
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-19 22:39:18-07	2719542
/	198.51.100.43	GET	200 OK	2016-07-19 22:38:40-07	2719543
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-19 22:39:12-07	2719544
/	198.51.100.245	GET	200 OK	2016-07-19 22:38:48-07	2719545
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 22:39:24-07	2719546
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-19 22:39:09-07	2719547
/	192.0.2.59	GET	200 OK	2016-07-20 07:02:19-07	2738567
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-19 22:39:40-07	2719548
/	198.51.100.37	GET	200 OK	2016-07-19 22:38:49-07	2719549
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-19 22:39:19-07	2719550
/	203.0.113.3	GET	200 OK	2016-07-19 22:38:51-07	2719551
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-19 22:39:31-07	2719552
/	203.0.113.121	GET	200 OK	2016-07-19 22:38:56-07	2719553
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-19 22:39:27-07	2719554
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-19 22:39:36-07	2719555
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 22:39:46-07	2719556
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-19 22:39:36-07	2719557
/	198.51.100.228	GET	200 OK	2016-07-19 22:38:59-07	2719558
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-19 22:39:39-07	2719559
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-19 22:39:23-07	2719560
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-19 22:39:30-07	2719561
/	198.51.100.44	GET	200 OK	2016-07-19 22:39:02-07	2719562
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-19 22:39:48-07	2719563
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-19 22:39:52-07	2719564
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 22:40:02-07	2719565
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-19 22:39:21-07	2719566
/	203.0.113.100	GET	200 OK	2016-07-19 22:39:08-07	2719567
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-19 22:40:00-07	2719568
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-19 22:39:48-07	2719569
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 22:40:02-07	2719570
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-19 22:39:34-07	2719571
/	192.0.2.159	GET	200 OK	2016-07-19 22:39:14-07	2719572
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-19 22:39:37-07	2719573
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-19 22:40:11-07	2719574
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-19 22:39:40-07	2719575
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-19 22:40:10-07	2719576
/	203.0.113.94	GET	200 OK	2016-07-19 22:39:18-07	2719577
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 22:39:55-07	2719578
/	203.0.113.198	GET	200 OK	2016-07-19 22:39:21-07	2719579
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-19 22:40:01-07	2719580
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-19 22:39:52-07	2719581
/	203.0.113.140	GET	200 OK	2016-07-19 22:39:24-07	2719582
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-19 22:40:00-07	2719583
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-19 22:39:44-07	2719584
/	198.51.100.61	GET	200 OK	2016-07-19 22:39:25-07	2719585
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-19 22:40:19-07	2719586
/article/bad-things-gonea	198.51.100.61	GET	404 NOT FOUND	2016-07-19 22:39:52-07	2719587
/	203.0.113.71	GET	200 OK	2016-07-19 22:39:34-07	2719588
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-19 22:40:17-07	2719589
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-19 22:40:26-07	2719590
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-19 22:40:14-07	2719591
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-19 22:40:12-07	2719592
/	203.0.113.154	GET	200 OK	2016-07-19 22:39:43-07	2719593
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-19 22:40:42-07	2719594
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-19 22:40:27-07	2719595
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-19 22:40:43-07	2719596
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-19 22:40:43-07	2719597
/	192.0.2.164	GET	200 OK	2016-07-19 22:39:53-07	2719598
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-19 22:40:25-07	2719599
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-19 22:40:36-07	2719600
/	203.0.113.195	GET	200 OK	2016-07-19 22:40:00-07	2719601
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-19 22:40:56-07	2719602
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-19 22:40:46-07	2719603
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-19 22:40:30-07	2719604
/	198.51.100.251	GET	200 OK	2016-07-19 22:40:03-07	2719605
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-19 22:41:03-07	2719606
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-19 22:40:21-07	2719607
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-19 22:40:50-07	2719608
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-19 22:40:33-07	2719609
/	192.0.2.23	GET	200 OK	2016-07-19 22:40:04-07	2719610
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 22:40:43-07	2719611
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-19 22:40:35-07	2719612
/	203.0.113.176	GET	200 OK	2016-07-19 22:40:14-07	2719613
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-19 22:41:06-07	2719614
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-19 22:40:44-07	2719615
/	198.51.100.169	GET	200 OK	2016-07-19 22:40:17-07	2719616
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-19 22:41:10-07	2719617
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-19 22:41:04-07	2719618
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-19 22:41:08-07	2719619
/	192.0.2.136	GET	200 OK	2016-07-19 22:40:25-07	2719620
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-19 22:41:03-07	2719621
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-19 22:41:17-07	2719622
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-19 22:40:45-07	2719623
/	192.0.2.96	GET	200 OK	2016-07-19 22:40:30-07	2719624
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-19 22:40:56-07	2719625
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-19 22:40:49-07	2719626
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-19 22:41:29-07	2719627
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-19 22:41:24-07	2719628
/	203.0.113.253	GET	200 OK	2016-07-19 22:40:34-07	2719629
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-19 22:41:26-07	2719630
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-19 22:41:12-07	2719631
/	192.0.2.82	GET	200 OK	2016-07-19 22:40:41-07	2719632
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-19 22:41:06-07	2719633
/	192.0.2.23	GET	200 OK	2016-07-19 22:40:47-07	2719634
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 22:41:20-07	2719635
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-19 22:41:36-07	2719636
/	192.0.2.139	GET	200 OK	2016-07-19 22:40:57-07	2719637
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 22:41:13-07	2719638
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-19 22:41:40-07	2719639
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-19 22:41:14-07	2719640
/article/bears-love-berriesf	192.0.2.139	GET	404 NOT FOUND	2016-07-19 22:41:54-07	2719641
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-19 22:41:30-07	2719643
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-19 22:41:37-07	2719644
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-19 22:41:14-07	2719645
/	198.51.100.203	GET	200 OK	2016-07-19 22:41:00-07	2719646
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-19 22:41:53-07	2719647
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-19 22:41:20-07	2719648
/article/bears-love-berriesd	198.51.100.203	GET	404 NOT FOUND	2016-07-19 22:41:23-07	2719649
/	198.51.100.18	GET	200 OK	2016-07-19 22:41:01-07	2719650
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-19 22:41:21-07	2719651
/	192.0.2.155	GET	200 OK	2016-07-19 22:41:10-07	2719652
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-19 22:41:46-07	2719653
/	203.0.113.69	GET	200 OK	2016-07-19 22:41:17-07	2719654
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-19 22:42:12-07	2719655
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 22:41:36-07	2719656
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 22:42:16-07	2719657
/	203.0.113.235	GET	200 OK	2016-07-19 22:41:20-07	2719658
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-19 22:41:35-07	2719659
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-19 22:42:19-07	2719660
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-19 22:41:52-07	2719661
/	192.0.2.223	GET	200 OK	2016-07-19 22:41:21-07	2719662
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-19 22:41:38-07	2719663
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-19 22:41:48-07	2719664
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-19 22:41:50-07	2719665
/	203.0.113.43	GET	200 OK	2016-07-19 22:41:28-07	2719666
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-19 22:41:55-07	2719667
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-19 22:41:50-07	2719668
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-19 22:42:23-07	2719669
/	192.0.2.17	GET	200 OK	2016-07-19 22:41:38-07	2719670
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-19 22:42:01-07	2719671
/	192.0.2.184	GET	200 OK	2016-07-19 22:41:47-07	2719672
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-19 22:42:07-07	2719673
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-19 22:42:11-07	2719674
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-19 22:42:21-07	2719675
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-19 22:42:45-07	2719676
/	198.51.100.10	GET	200 OK	2016-07-19 22:41:51-07	2719677
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-19 22:42:30-07	2719678
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-19 22:42:43-07	2719679
/	198.51.100.233	GET	200 OK	2016-07-19 22:41:57-07	2719680
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 22:42:28-07	2719681
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-19 22:42:12-07	2719682
/	192.0.2.144	GET	200 OK	2016-07-19 22:42:07-07	2719683
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-19 22:42:54-07	2719684
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-19 22:42:36-07	2719685
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 22:42:41-07	2719686
/	203.0.113.108	GET	200 OK	2016-07-19 22:42:12-07	2719687
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-19 22:43:07-07	2719688
/	198.51.100.72	GET	200 OK	2016-07-19 22:42:19-07	2719689
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 22:42:34-07	2719690
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-19 22:42:48-07	2719691
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-19 22:42:41-07	2719692
/	203.0.113.12	GET	200 OK	2016-07-19 22:42:22-07	2719693
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-19 22:43:12-07	2719694
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-19 22:42:50-07	2719695
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 22:42:51-07	2719696
/	192.0.2.47	GET	200 OK	2016-07-19 22:42:23-07	2719697
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-19 22:42:40-07	2719698
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-19 22:42:49-07	2719699
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-19 22:42:40-07	2719700
/	198.51.100.86	GET	200 OK	2016-07-19 22:42:29-07	2719701
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-19 22:42:48-07	2719702
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-19 22:43:12-07	2719703
/	198.51.100.86	GET	200 OK	2016-07-19 22:42:34-07	2719704
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-19 22:42:57-07	2719705
/	198.51.100.28	GET	200 OK	2016-07-19 22:42:39-07	2719706
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 22:43:28-07	2719707
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 22:43:12-07	2719708
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-19 22:43:02-07	2719709
/	198.51.100.14	GET	200 OK	2016-07-19 22:42:46-07	2719710
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-19 22:43:46-07	2719711
/	198.51.100.46	GET	200 OK	2016-07-19 22:42:53-07	2719712
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-19 22:43:16-07	2719713
/	198.51.100.134	GET	200 OK	2016-07-19 22:42:57-07	2719714
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-19 22:43:43-07	2719715
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-19 22:43:35-07	2719716
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-19 22:43:41-07	2719717
/	192.0.2.104	GET	200 OK	2016-07-19 22:43:02-07	2719718
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-19 22:43:36-07	2719719
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-19 22:43:29-07	2719720
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-19 22:43:31-07	2719721
/	203.0.113.200	GET	200 OK	2016-07-19 22:43:03-07	2719722
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-19 22:43:44-07	2719723
/	198.51.100.221	GET	200 OK	2016-07-19 22:43:11-07	2719724
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 22:43:30-07	2719725
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 22:44:00-07	2719726
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-19 22:43:35-07	2719727
/	198.51.100.123	GET	200 OK	2016-07-19 22:43:19-07	2719728
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-19 22:43:59-07	2719729
/	192.0.2.169	GET	200 OK	2016-07-19 22:43:28-07	2719730
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-19 22:44:13-07	2719731
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-19 22:44:19-07	2719732
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-19 22:43:55-07	2719733
/	192.0.2.127	GET	200 OK	2016-07-19 22:43:38-07	2719734
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-19 22:44:03-07	2719735
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-19 22:44:04-07	2719736
/article/bears-love-berriesm	192.0.2.127	GET	404 NOT FOUND	2016-07-19 22:44:21-07	2719737
/	198.51.100.171	GET	200 OK	2016-07-20 07:05:08-07	2738663
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-19 22:44:16-07	2719738
/	192.0.2.13	GET	200 OK	2016-07-19 22:43:41-07	2719739
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-19 22:44:24-07	2719740
/	198.51.100.25	GET	200 OK	2016-07-19 22:43:48-07	2719741
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-19 22:44:03-07	2719742
/	203.0.113.200	GET	200 OK	2016-07-19 22:43:58-07	2719743
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-19 22:44:43-07	2719744
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-19 22:44:53-07	2719745
/	203.0.113.46	GET	200 OK	2016-07-19 22:44:07-07	2719746
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-19 22:44:45-07	2719747
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-19 22:44:38-07	2719748
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-19 22:44:29-07	2719749
/	203.0.113.218	GET	200 OK	2016-07-19 22:44:13-07	2719750
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-19 22:44:34-07	2719751
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-19 22:44:53-07	2719752
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-19 22:45:08-07	2719753
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-19 22:44:37-07	2719754
/	203.0.113.181	GET	200 OK	2016-07-19 22:44:14-07	2719755
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-19 22:44:41-07	2719756
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-19 22:44:31-07	2719757
/	198.51.100.175	GET	200 OK	2016-07-19 22:44:17-07	2719758
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-19 22:44:36-07	2719759
/	192.0.2.236	GET	200 OK	2016-07-19 22:44:18-07	2719760
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-19 22:44:39-07	2719761
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-19 22:44:56-07	2719762
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-19 22:44:50-07	2719763
/	198.51.100.190	GET	200 OK	2016-07-19 22:44:22-07	2719764
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-19 22:44:41-07	2719765
/	198.51.100.179	GET	200 OK	2016-07-19 22:44:28-07	2719766
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-19 22:45:27-07	2719767
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-19 22:44:44-07	2719768
/	198.51.100.31	GET	200 OK	2016-07-19 22:44:35-07	2719769
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 22:45:32-07	2719770
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-19 22:45:24-07	2719771
/	192.0.2.129	GET	200 OK	2016-07-19 22:44:36-07	2719772
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 22:45:18-07	2719773
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-19 22:45:32-07	2719774
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-19 22:45:09-07	2719775
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-19 22:45:29-07	2719776
/	192.0.2.97	GET	200 OK	2016-07-19 22:44:44-07	2719777
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-19 22:45:07-07	2719778
/	203.0.113.30	GET	200 OK	2016-07-19 22:44:49-07	2719779
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-19 22:45:17-07	2719780
/	203.0.113.174	GET	200 OK	2016-07-19 22:44:57-07	2719781
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-19 22:45:36-07	2719782
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-19 22:45:29-07	2719783
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-19 22:45:16-07	2719784
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-19 22:45:47-07	2719785
/	203.0.113.64	GET	200 OK	2016-07-19 22:45:06-07	2719786
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-19 22:45:26-07	2719787
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-19 22:45:28-07	2719788
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-19 22:46:04-07	2719789
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-19 22:45:42-07	2719790
/	203.0.113.14	GET	200 OK	2016-07-19 22:45:11-07	2719791
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-19 22:45:35-07	2719792
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-19 22:45:40-07	2719793
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-19 22:45:28-07	2719794
/	198.51.100.37	GET	200 OK	2016-07-19 22:45:20-07	2719795
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 22:46:20-07	2719796
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-19 22:45:57-07	2719797
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-19 22:45:48-07	2719798
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-19 22:46:15-07	2719799
/	192.0.2.14	GET	200 OK	2016-07-19 22:45:28-07	2719800
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-19 22:46:20-07	2719801
/	203.0.113.144	GET	200 OK	2016-07-19 22:45:29-07	2719802
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-19 22:45:54-07	2719803
/	198.51.100.7	GET	200 OK	2016-07-19 22:45:34-07	2719804
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-19 22:46:00-07	2719805
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-19 22:46:05-07	2719806
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 22:46:27-07	2719807
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 22:45:51-07	2719808
/	192.0.2.21	GET	200 OK	2016-07-19 22:45:36-07	2719809
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 22:46:30-07	2719810
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 22:45:52-07	2719811
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-19 22:46:26-07	2719812
/	192.0.2.93	GET	200 OK	2016-07-19 22:45:44-07	2719813
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 22:46:21-07	2719814
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-19 22:46:41-07	2719815
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-19 22:46:22-07	2719816
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-19 22:46:43-07	2719817
/	198.51.100.141	GET	200 OK	2016-07-19 22:45:53-07	2719818
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 22:46:21-07	2719819
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-19 22:46:47-07	2719820
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 22:46:21-07	2719821
/	203.0.113.30	GET	200 OK	2016-07-19 22:45:57-07	2719822
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-19 22:46:21-07	2719823
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-19 22:46:34-07	2719824
/	192.0.2.164	GET	200 OK	2016-07-19 22:46:06-07	2719825
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 22:46:45-07	2719826
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 22:46:22-07	2719827
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 22:46:39-07	2719828
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-19 22:47:01-07	2719829
/	203.0.113.103	GET	200 OK	2016-07-19 22:46:15-07	2719830
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-19 22:47:15-07	2719831
/	192.0.2.197	GET	200 OK	2016-07-19 22:46:24-07	2719832
/	198.51.100.137	GET	200 OK	2016-07-20 07:22:22-07	2739328
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 22:46:50-07	2719833
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-19 22:47:05-07	2719834
/	198.51.100.230	GET	200 OK	2016-07-19 22:46:26-07	2719835
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-19 22:46:54-07	2719836
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-19 22:46:49-07	2719837
/article/balloon-goons-doomedj	198.51.100.230	GET	404 NOT FOUND	2016-07-19 22:46:48-07	2719838
/	198.51.100.58	GET	200 OK	2016-07-19 22:46:27-07	2719839
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-19 22:47:23-07	2719840
/	192.0.2.52	GET	200 OK	2016-07-19 22:46:33-07	2719841
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-19 22:46:57-07	2719842
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-19 22:47:15-07	2719843
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-19 22:47:31-07	2719844
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-19 22:46:54-07	2719845
/	192.0.2.187	GET	200 OK	2016-07-19 22:46:35-07	2719846
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-19 22:47:01-07	2719847
/	198.51.100.158	GET	200 OK	2016-07-19 22:46:42-07	2719848
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-19 22:47:03-07	2719849
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-19 22:47:35-07	2719850
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-19 22:47:12-07	2719851
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 22:47:30-07	2719852
/	203.0.113.239	GET	200 OK	2016-07-19 22:46:43-07	2719853
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-19 22:47:29-07	2719854
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-19 22:47:04-07	2719855
/	192.0.2.28	GET	200 OK	2016-07-19 22:46:45-07	2719856
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 22:47:21-07	2719857
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-19 22:47:25-07	2719858
/	203.0.113.64	GET	200 OK	2016-07-19 22:46:51-07	2719859
/article/trouble-for-troubledc	203.0.113.64	GET	404 NOT FOUND	2016-07-19 22:47:29-07	2719860
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-19 22:47:49-07	2719861
/	198.51.100.2	GET	200 OK	2016-07-19 22:46:55-07	2719862
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-19 22:47:25-07	2719863
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 22:47:55-07	2719864
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-19 22:47:19-07	2719865
/	198.51.100.76	GET	200 OK	2016-07-19 22:47:01-07	2719866
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-19 22:47:52-07	2719867
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 22:47:16-07	2719868
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 22:47:43-07	2719869
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-19 22:47:28-07	2719870
/	203.0.113.237	GET	200 OK	2016-07-19 22:47:03-07	2719871
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 22:47:50-07	2719872
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-19 22:47:50-07	2719873
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-19 22:47:45-07	2719874
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-19 22:47:28-07	2719875
/	192.0.2.72	GET	200 OK	2016-07-19 22:47:06-07	2719876
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-19 22:47:57-07	2719877
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-19 22:47:32-07	2719878
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-19 22:47:56-07	2719879
/	192.0.2.118	GET	200 OK	2016-07-19 22:47:08-07	2719880
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-19 22:47:30-07	2719881
/	203.0.113.40	GET	200 OK	2016-07-19 22:47:13-07	2719882
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 22:48:09-07	2719883
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-19 22:47:45-07	2719884
/	203.0.113.146	GET	200 OK	2016-07-19 22:47:22-07	2719885
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-19 22:47:48-07	2719886
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-19 22:48:12-07	2719887
/	203.0.113.41	GET	200 OK	2016-07-19 22:47:25-07	2719888
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 22:48:06-07	2719889
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 22:48:12-07	2719890
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-19 22:47:50-07	2719891
/	198.51.100.21	GET	200 OK	2016-07-19 22:47:30-07	2719892
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-19 22:47:53-07	2719893
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-19 22:47:47-07	2719894
/	192.0.2.142	GET	200 OK	2016-07-19 22:47:36-07	2719895
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-19 22:48:16-07	2719896
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-19 22:48:22-07	2719897
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-19 22:48:27-07	2719898
/	192.0.2.228	GET	200 OK	2016-07-19 22:47:41-07	2719899
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-19 22:48:33-07	2719900
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-19 22:48:00-07	2719901
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 22:48:29-07	2719902
/	198.51.100.153	GET	200 OK	2016-07-19 22:47:43-07	2719903
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 22:48:23-07	2719904
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-19 22:48:08-07	2719905
/	192.0.2.157	GET	200 OK	2016-07-19 22:47:45-07	2719906
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-19 22:48:11-07	2719907
/	198.51.100.54	GET	200 OK	2016-07-19 22:47:50-07	2719908
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-19 22:48:30-07	2719909
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-19 22:48:26-07	2719910
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 22:48:35-07	2719911
/	198.51.100.30	GET	200 OK	2016-07-19 22:47:52-07	2719912
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-19 22:48:16-07	2719913
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-19 22:48:52-07	2719914
/	198.51.100.102	GET	200 OK	2016-07-19 22:47:58-07	2719915
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-19 22:48:46-07	2719916
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-19 22:48:56-07	2719917
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-19 22:48:27-07	2719918
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-19 22:48:42-07	2719919
/	198.51.100.100	GET	200 OK	2016-07-19 22:48:02-07	2719920
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 22:48:18-07	2719921
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-19 22:48:28-07	2719922
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-19 22:49:02-07	2719923
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-19 22:49:02-07	2719924
/	203.0.113.144	GET	200 OK	2016-07-19 22:48:09-07	2719925
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 22:49:00-07	2719926
/	203.0.113.67	GET	200 OK	2016-07-20 07:29:16-07	2739614
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-19 22:48:28-07	2719927
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-19 22:48:24-07	2719928
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 22:48:24-07	2719929
/	192.0.2.151	GET	200 OK	2016-07-19 22:48:10-07	2719930
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-19 22:48:37-07	2719931
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-19 22:48:52-07	2719932
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-19 22:48:44-07	2719933
/	192.0.2.54	GET	200 OK	2016-07-19 22:48:13-07	2719934
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 22:49:07-07	2719935
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-19 22:49:11-07	2719936
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-19 22:48:39-07	2719937
/	203.0.113.100	GET	200 OK	2016-07-19 22:48:19-07	2719938
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-19 22:48:56-07	2719939
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-19 22:48:52-07	2719940
/	203.0.113.185	GET	200 OK	2016-07-19 22:48:22-07	2719941
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-19 22:49:07-07	2719942
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-19 22:48:43-07	2719943
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-19 22:49:21-07	2719944
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-19 22:48:39-07	2719945
/	203.0.113.188	GET	200 OK	2016-07-19 22:48:27-07	2719946
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-19 22:49:24-07	2719947
/	203.0.113.194	GET	200 OK	2016-07-19 22:48:30-07	2719948
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-19 22:48:45-07	2719949
/	198.51.100.138	GET	200 OK	2016-07-19 22:48:39-07	2719950
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-19 22:49:23-07	2719951
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 22:49:21-07	2719952
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-19 22:49:31-07	2719953
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-19 22:49:11-07	2719954
/	198.51.100.218	GET	200 OK	2016-07-19 22:48:45-07	2719955
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-19 22:49:29-07	2719956
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-19 22:49:07-07	2719957
/	198.51.100.140	GET	200 OK	2016-07-19 22:48:47-07	2719958
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-19 22:49:41-07	2719959
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-19 22:49:41-07	2719960
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-19 22:49:27-07	2719961
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-19 22:49:18-07	2719962
/	192.0.2.3	GET	200 OK	2016-07-19 22:48:52-07	2719963
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 22:49:43-07	2719964
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-19 22:49:26-07	2719965
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 22:49:46-07	2719966
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-19 22:49:15-07	2719967
/	192.0.2.232	GET	200 OK	2016-07-19 22:48:58-07	2719968
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-19 22:49:23-07	2719969
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 22:49:30-07	2719970
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 22:49:17-07	2719971
/	203.0.113.48	GET	200 OK	2016-07-19 22:49:06-07	2719972
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-19 22:49:42-07	2719973
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-19 22:49:29-07	2719974
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-19 22:49:31-07	2719975
/	192.0.2.173	GET	200 OK	2016-07-19 22:49:07-07	2719976
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-19 22:50:02-07	2719977
/	198.51.100.72	GET	200 OK	2016-07-19 22:49:08-07	2719978
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-19 22:49:42-07	2719979
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-19 22:49:25-07	2719980
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-19 22:49:58-07	2719981
/	192.0.2.39	GET	200 OK	2016-07-19 22:49:16-07	2719982
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-19 22:50:01-07	2719983
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-19 22:49:41-07	2719984
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-19 22:50:07-07	2719985
/	198.51.100.218	GET	200 OK	2016-07-19 22:49:20-07	2719986
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 22:50:12-07	2719987
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-19 22:50:18-07	2719988
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-19 22:49:49-07	2719989
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-19 22:50:16-07	2719990
/	192.0.2.73	GET	200 OK	2016-07-19 22:49:28-07	2719991
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-19 22:50:22-07	2719992
/	203.0.113.171	GET	200 OK	2016-07-19 22:49:35-07	2719993
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-19 22:50:35-07	2719994
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-19 22:50:16-07	2719995
/	192.0.2.174	GET	200 OK	2016-07-19 22:49:44-07	2719996
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-19 22:50:05-07	2719997
/	192.0.2.58	GET	200 OK	2016-07-19 22:49:51-07	2719998
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 22:50:20-07	2719999
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 22:50:10-07	2720000
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-19 22:50:18-07	2720001
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-19 22:50:48-07	2720002
/	192.0.2.162	GET	200 OK	2016-07-19 22:49:58-07	2720003
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-19 22:50:33-07	2720004
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-19 22:50:42-07	2720005
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-19 22:50:24-07	2720006
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-19 22:50:56-07	2720007
/	192.0.2.35	GET	200 OK	2016-07-19 22:50:03-07	2720008
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-19 22:50:24-07	2720009
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-19 22:50:56-07	2720010
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-19 22:50:27-07	2720011
/	192.0.2.69	GET	200 OK	2016-07-19 22:50:10-07	2720012
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-19 22:50:54-07	2720013
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-19 22:51:00-07	2720014
/	203.0.113.40	GET	200 OK	2016-07-19 22:50:16-07	2720015
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-19 22:50:48-07	2720016
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-19 22:50:33-07	2720017
/	192.0.2.165	GET	200 OK	2016-07-19 22:50:21-07	2720018
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-19 22:51:05-07	2720019
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-19 22:50:53-07	2720020
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-19 22:51:02-07	2720022
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-19 22:50:58-07	2720023
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-19 22:50:50-07	2720024
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-19 22:50:43-07	2720025
/	192.0.2.90	GET	200 OK	2016-07-19 22:50:29-07	2720026
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-19 22:50:51-07	2720027
/	203.0.113.109	GET	200 OK	2016-07-19 22:50:39-07	2720028
/article/media-obsessed-with-bearsu	203.0.113.109	GET	404 NOT FOUND	2016-07-19 22:51:38-07	2720029
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-19 22:51:33-07	2720030
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-19 22:51:13-07	2720031
/	192.0.2.247	GET	200 OK	2016-07-19 22:50:46-07	2720032
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-19 22:51:37-07	2720033
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-19 22:51:28-07	2720034
/	192.0.2.155	GET	200 OK	2016-07-19 22:50:50-07	2720035
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-19 22:51:41-07	2720036
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-19 22:51:49-07	2720037
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-19 22:51:16-07	2720038
/	192.0.2.48	GET	200 OK	2016-07-19 22:50:54-07	2720039
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 22:51:54-07	2720040
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 22:51:25-07	2720041
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-19 22:51:32-07	2720042
/	203.0.113.94	GET	200 OK	2016-07-19 22:51:02-07	2720043
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-19 22:51:46-07	2720044
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 22:51:33-07	2720045
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-19 22:51:20-07	2720046
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-19 22:51:39-07	2720047
/	203.0.113.159	GET	200 OK	2016-07-19 22:51:12-07	2720048
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 22:52:12-07	2720049
/	203.0.113.229	GET	200 OK	2016-07-19 22:51:15-07	2720050
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-19 22:52:11-07	2720051
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-19 22:51:53-07	2720052
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-19 22:51:58-07	2720053
/	192.0.2.9	GET	200 OK	2016-07-19 22:51:20-07	2720054
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-19 22:51:42-07	2720055
/	203.0.113.240	GET	200 OK	2016-07-19 22:51:29-07	2720056
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-19 22:52:20-07	2720057
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-19 22:52:15-07	2720058
/	192.0.2.225	GET	200 OK	2016-07-19 22:51:37-07	2720059
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 22:52:17-07	2720060
/	192.0.2.206	GET	200 OK	2016-07-19 22:51:47-07	2720061
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-19 22:52:38-07	2720062
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-19 22:52:46-07	2720063
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 22:52:07-07	2720064
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 22:52:25-07	2720065
/	192.0.2.6	GET	200 OK	2016-07-19 22:51:49-07	2720066
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-19 22:52:11-07	2720067
/	198.51.100.189	GET	200 OK	2016-07-19 22:51:55-07	2720068
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-19 22:52:47-07	2720069
/	203.0.113.186	GET	200 OK	2016-07-19 22:51:57-07	2720070
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-19 22:52:51-07	2720071
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-19 22:52:45-07	2720072
/	192.0.2.106	GET	200 OK	2016-07-19 22:52:06-07	2720073
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-19 22:53:00-07	2720074
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 22:52:25-07	2720075
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-19 22:52:36-07	2720076
/	198.51.100.170	GET	200 OK	2016-07-19 22:52:15-07	2720077
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-19 22:52:33-07	2720078
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-19 22:52:50-07	2720079
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-19 22:52:34-07	2720080
/	198.51.100.74	GET	200 OK	2016-07-19 22:52:24-07	2720081
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-19 22:52:40-07	2720082
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-19 22:53:17-07	2720083
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 22:53:00-07	2720084
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-19 22:53:09-07	2720085
/	198.51.100.153	GET	200 OK	2016-07-19 22:52:29-07	2720086
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-19 22:53:25-07	2720087
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-19 22:53:15-07	2720088
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 22:53:11-07	2720089
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-19 22:53:01-07	2720090
/	192.0.2.244	GET	200 OK	2016-07-19 22:52:30-07	2720091
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 22:53:19-07	2720092
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-19 22:52:55-07	2720093
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-19 22:52:46-07	2720094
/	203.0.113.6	GET	200 OK	2016-07-19 22:52:38-07	2720095
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-19 22:53:25-07	2720096
/	192.0.2.1	GET	200 OK	2016-07-19 22:52:40-07	2720097
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-19 22:53:10-07	2720098
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-19 22:53:02-07	2720099
/	198.51.100.40	GET	200 OK	2016-07-19 22:52:44-07	2720100
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 22:53:41-07	2720101
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-19 22:53:30-07	2720102
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-19 22:53:09-07	2720103
/	203.0.113.93	GET	200 OK	2016-07-19 22:52:51-07	2720104
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-19 22:53:13-07	2720105
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-19 22:53:17-07	2720106
/	198.51.100.71	GET	200 OK	2016-07-19 22:52:56-07	2720107
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 22:53:19-07	2720108
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-19 22:53:11-07	2720109
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-19 22:53:37-07	2720110
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-19 22:53:29-07	2720111
/	198.51.100.16	GET	200 OK	2016-07-19 22:52:57-07	2720112
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-19 22:53:24-07	2720113
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-19 22:53:39-07	2720114
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-19 22:53:57-07	2720115
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-19 22:53:32-07	2720116
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-19 22:53:43-07	2720118
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-19 22:53:46-07	2720119
/	203.0.113.230	GET	200 OK	2016-07-19 22:53:08-07	2720120
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-19 22:54:08-07	2720121
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-19 22:53:34-07	2720122
/	198.51.100.178	GET	200 OK	2016-07-19 22:53:12-07	2720123
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-19 22:53:51-07	2720124
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-19 22:53:48-07	2720125
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-19 22:53:41-07	2720126
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-19 22:53:58-07	2720127
/	203.0.113.68	GET	200 OK	2016-07-19 22:53:17-07	2720128
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-19 22:54:02-07	2720129
/	198.51.100.81	GET	200 OK	2016-07-19 22:53:26-07	2720130
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 22:53:45-07	2720131
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-19 22:54:02-07	2720132
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 22:54:23-07	2720133
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 22:53:49-07	2720134
/	192.0.2.156	GET	200 OK	2016-07-19 22:53:29-07	2720135
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 22:53:46-07	2720136
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 22:53:55-07	2720137
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-19 22:53:46-07	2720138
/	203.0.113.78	GET	200 OK	2016-07-19 22:53:37-07	2720139
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 22:53:52-07	2720140
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-19 22:54:31-07	2720141
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 22:54:14-07	2720142
/	203.0.113.138	GET	200 OK	2016-07-19 22:53:40-07	2720143
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-19 22:53:56-07	2720144
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-19 22:54:23-07	2720145
/	203.0.113.80	GET	200 OK	2016-07-19 22:53:48-07	2720146
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 22:54:07-07	2720147
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 22:54:25-07	2720148
/	192.0.2.96	GET	200 OK	2016-07-19 22:53:49-07	2720149
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-19 22:54:30-07	2720150
/	203.0.113.88	GET	200 OK	2016-07-19 22:53:59-07	2720151
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-19 22:54:36-07	2720152
/	203.0.113.177	GET	200 OK	2016-07-19 22:54:06-07	2720153
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-19 22:54:54-07	2720154
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-19 22:54:46-07	2720155
/	203.0.113.97	GET	200 OK	2016-07-19 22:54:14-07	2720156
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 22:54:55-07	2720157
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 22:54:58-07	2720158
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 22:54:51-07	2720159
/	203.0.113.62	GET	200 OK	2016-07-19 22:54:18-07	2720160
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-19 22:54:51-07	2720161
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-19 22:54:58-07	2720162
/	203.0.113.59	GET	200 OK	2016-07-19 22:54:23-07	2720163
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 22:54:54-07	2720164
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-19 22:55:20-07	2720165
/	203.0.113.57	GET	200 OK	2016-07-19 22:54:25-07	2720166
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-19 22:55:23-07	2720167
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-19 22:54:51-07	2720168
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-19 22:54:52-07	2720169
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-19 22:54:59-07	2720170
/	203.0.113.208	GET	200 OK	2016-07-19 22:54:32-07	2720171
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 22:55:00-07	2720172
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-19 22:55:07-07	2720173
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-19 22:54:48-07	2720174
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-19 22:55:02-07	2720175
/	192.0.2.220	GET	200 OK	2016-07-19 22:54:37-07	2720176
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-19 22:55:33-07	2720177
/	192.0.2.113	GET	200 OK	2016-07-19 22:54:45-07	2720178
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-19 22:55:29-07	2720179
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-19 22:55:45-07	2720180
/	198.51.100.171	GET	200 OK	2016-07-19 22:54:49-07	2720181
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-19 22:55:41-07	2720182
/	203.0.113.237	GET	200 OK	2016-07-19 22:54:50-07	2720183
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-19 22:55:07-07	2720184
/	198.51.100.32	GET	200 OK	2016-07-19 22:54:55-07	2720185
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-19 22:55:31-07	2720186
/	198.51.100.155	GET	200 OK	2016-07-19 22:55:05-07	2720187
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-19 22:55:38-07	2720188
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-19 22:55:47-07	2720189
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-19 22:56:02-07	2720190
/	192.0.2.163	GET	200 OK	2016-07-19 22:55:13-07	2720191
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-19 22:56:03-07	2720192
/	192.0.2.66	GET	200 OK	2016-07-19 22:55:21-07	2720193
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-19 22:55:44-07	2720194
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 22:55:39-07	2720195
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 22:55:36-07	2720196
/	203.0.113.223	GET	200 OK	2016-07-19 22:55:29-07	2720197
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-19 22:55:59-07	2720198
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-19 22:56:05-07	2720199
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-19 22:56:05-07	2720200
/	203.0.113.38	GET	200 OK	2016-07-19 22:55:38-07	2720201
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-19 22:56:35-07	2720202
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-19 22:56:14-07	2720203
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-19 22:56:15-07	2720204
/	203.0.113.219	GET	200 OK	2016-07-19 22:55:41-07	2720205
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-19 22:56:32-07	2720206
/	192.0.2.32	GET	200 OK	2016-07-19 22:55:45-07	2720207
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-19 22:56:18-07	2720208
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 22:56:42-07	2720209
/	203.0.113.75	GET	200 OK	2016-07-19 22:55:49-07	2720210
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-19 22:56:12-07	2720211
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-19 22:56:08-07	2720212
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-19 22:56:19-07	2720213
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-19 22:56:09-07	2720214
/	198.51.100.252	GET	200 OK	2016-07-19 22:55:51-07	2720215
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-19 22:56:39-07	2720216
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-19 22:56:25-07	2720217
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 22:56:26-07	2720218
/	203.0.113.116	GET	200 OK	2016-07-19 22:55:58-07	2720219
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-19 22:56:29-07	2720220
/	198.51.100.9	GET	200 OK	2016-07-19 22:56:06-07	2720221
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-19 22:56:53-07	2720222
/	203.0.113.27	GET	200 OK	2016-07-19 22:56:08-07	2720223
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 22:56:54-07	2720224
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-19 22:57:05-07	2720225
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-19 22:56:48-07	2720226
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-19 22:56:32-07	2720227
/	192.0.2.240	GET	200 OK	2016-07-19 22:56:18-07	2720228
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-19 22:56:59-07	2720229
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-19 22:56:40-07	2720230
/	203.0.113.183	GET	200 OK	2016-07-19 22:56:25-07	2720231
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-19 22:57:13-07	2720232
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-19 22:57:16-07	2720233
/	203.0.113.178	GET	200 OK	2016-07-19 22:56:31-07	2720234
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-19 22:57:24-07	2720235
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-19 22:56:49-07	2720236
/	198.51.100.64	GET	200 OK	2016-07-19 22:56:38-07	2720237
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 22:57:26-07	2720238
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 22:57:06-07	2720239
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 22:57:37-07	2720240
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-19 22:57:33-07	2720241
/	198.51.100.13	GET	200 OK	2016-07-19 22:56:40-07	2720242
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-19 22:57:40-07	2720243
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 22:57:22-07	2720244
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-19 22:57:00-07	2720245
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 22:57:37-07	2720246
/	198.51.100.23	GET	200 OK	2016-07-19 22:56:45-07	2720247
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-19 22:57:41-07	2720248
/	203.0.113.65	GET	200 OK	2016-07-19 22:56:53-07	2720249
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-19 22:57:53-07	2720250
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-19 22:57:36-07	2720251
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 22:57:21-07	2720252
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-19 22:57:17-07	2720253
/	192.0.2.69	GET	200 OK	2016-07-19 22:56:58-07	2720254
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-19 22:57:41-07	2720255
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-19 22:57:19-07	2720256
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-19 22:57:15-07	2720257
/	198.51.100.25	GET	200 OK	2016-07-19 22:56:59-07	2720258
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-19 22:57:42-07	2720259
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-19 22:57:37-07	2720260
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-19 22:57:22-07	2720261
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-19 22:57:44-07	2720262
/	198.51.100.130	GET	200 OK	2016-07-19 22:57:06-07	2720263
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-19 22:57:56-07	2720264
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-19 22:57:33-07	2720265
/	198.51.100.186	GET	200 OK	2016-07-19 22:57:07-07	2720266
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-19 22:57:45-07	2720267
/	192.0.2.108	GET	200 OK	2016-07-19 22:57:14-07	2720268
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 22:57:57-07	2720269
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-19 22:57:56-07	2720270
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-19 22:58:01-07	2720271
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-19 22:57:45-07	2720272
/	192.0.2.70	GET	200 OK	2016-07-19 22:57:16-07	2720273
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-19 22:57:43-07	2720274
/	203.0.113.206	GET	200 OK	2016-07-19 22:57:22-07	2720275
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-19 22:57:37-07	2720276
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 22:57:56-07	2720277
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-19 22:58:18-07	2720278
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-19 22:58:07-07	2720279
/	203.0.113.8	GET	200 OK	2016-07-19 22:57:28-07	2720280
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 22:58:09-07	2720281
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 22:58:12-07	2720282
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-19 22:58:13-07	2720283
/	198.51.100.79	GET	200 OK	2016-07-19 22:57:31-07	2720284
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-19 22:58:21-07	2720285
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-19 22:58:25-07	2720286
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-19 22:58:12-07	2720287
/	198.51.100.253	GET	200 OK	2016-07-19 22:57:38-07	2720288
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-19 22:58:05-07	2720289
/	198.51.100.154	GET	200 OK	2016-07-19 22:57:44-07	2720290
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-19 22:58:27-07	2720291
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-19 22:58:12-07	2720292
/	198.51.100.202	GET	200 OK	2016-07-19 22:57:52-07	2720293
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-19 22:58:23-07	2720294
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-19 22:58:51-07	2720295
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-19 22:58:25-07	2720296
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-19 22:58:08-07	2720297
/	203.0.113.197	GET	200 OK	2016-07-19 22:57:59-07	2720298
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-19 22:58:41-07	2720299
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-19 22:58:58-07	2720300
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-19 22:58:56-07	2720301
/	198.51.100.75	GET	200 OK	2016-07-19 22:58:07-07	2720302
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-19 22:58:27-07	2720303
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-19 22:58:52-07	2720304
/	192.0.2.28	GET	200 OK	2016-07-19 22:58:16-07	2720305
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-19 22:59:10-07	2720306
/	192.0.2.21	GET	200 OK	2016-07-19 22:58:24-07	2720307
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-19 22:58:59-07	2720308
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-19 22:58:51-07	2720309
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-19 22:58:40-07	2720310
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-19 22:58:40-07	2720311
/	192.0.2.18	GET	200 OK	2016-07-19 22:58:32-07	2720312
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-19 22:58:49-07	2720313
/	192.0.2.23	GET	200 OK	2016-07-19 22:58:37-07	2720314
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-19 22:59:31-07	2720315
/	198.51.100.71	GET	200 OK	2016-07-19 22:58:43-07	2720316
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-19 22:59:32-07	2720317
/	203.0.113.190	GET	200 OK	2016-07-19 22:58:48-07	2720318
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-19 22:59:23-07	2720319
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 22:59:38-07	2720320
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-19 22:59:24-07	2720321
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-19 22:59:29-07	2720322
/	203.0.113.166	GET	200 OK	2016-07-19 22:58:55-07	2720323
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-19 22:59:15-07	2720324
/	192.0.2.236	GET	200 OK	2016-07-19 22:59:05-07	2720325
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-19 22:59:52-07	2720326
/	203.0.113.149	GET	200 OK	2016-07-19 22:59:12-07	2720327
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-19 23:00:07-07	2720328
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-19 22:59:47-07	2720329
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-19 22:59:28-07	2720330
/	192.0.2.7	GET	200 OK	2016-07-19 22:59:22-07	2720331
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-19 23:00:09-07	2720332
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-19 23:00:17-07	2720333
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-19 22:59:38-07	2720334
/	203.0.113.247	GET	200 OK	2016-07-19 22:59:26-07	2720335
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-19 22:59:50-07	2720336
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-19 23:00:11-07	2720337
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 23:00:10-07	2720338
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-19 23:00:02-07	2720339
/	192.0.2.120	GET	200 OK	2016-07-19 22:59:33-07	2720340
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-19 23:00:08-07	2720341
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-19 23:00:03-07	2720342
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-19 23:00:26-07	2720343
/	198.51.100.45	GET	200 OK	2016-07-19 22:59:37-07	2720344
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-19 23:00:13-07	2720345
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 23:00:37-07	2720346
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-19 22:59:52-07	2720347
/	192.0.2.53	GET	200 OK	2016-07-19 22:59:42-07	2720348
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-19 22:59:57-07	2720349
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-19 23:00:09-07	2720350
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-19 23:00:23-07	2720351
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-19 23:00:22-07	2720352
/	192.0.2.195	GET	200 OK	2016-07-19 22:59:45-07	2720353
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-19 23:00:00-07	2720354
/	192.0.2.236	GET	200 OK	2016-07-19 22:59:50-07	2720355
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-19 23:00:24-07	2720356
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-19 23:00:17-07	2720357
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-19 23:00:31-07	2720358
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-19 23:00:42-07	2720359
/	203.0.113.205	GET	200 OK	2016-07-19 22:59:53-07	2720360
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-19 23:00:17-07	2720361
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-19 23:00:12-07	2720362
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-19 23:00:38-07	2720363
/	198.51.100.232	GET	200 OK	2016-07-19 22:59:59-07	2720364
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 23:00:18-07	2720365
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 23:00:51-07	2720366
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 23:00:22-07	2720367
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-19 23:00:29-07	2720368
/	203.0.113.44	GET	200 OK	2016-07-19 23:00:04-07	2720369
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-19 23:00:26-07	2720370
/	198.51.100.145	GET	200 OK	2016-07-19 23:00:13-07	2720371
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-19 23:00:32-07	2720372
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-19 23:00:39-07	2720373
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-19 23:00:49-07	2720374
/	192.0.2.254	GET	200 OK	2016-07-19 23:00:14-07	2720375
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 23:00:33-07	2720376
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-19 23:00:58-07	2720377
/	203.0.113.119	GET	200 OK	2016-07-19 23:00:20-07	2720378
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-19 23:00:59-07	2720379
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-19 23:00:52-07	2720380
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-19 23:01:01-07	2720381
/	203.0.113.165	GET	200 OK	2016-07-19 23:00:24-07	2720382
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-19 23:00:43-07	2720383
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-19 23:00:56-07	2720384
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 23:00:51-07	2720385
/	203.0.113.111	GET	200 OK	2016-07-19 23:00:30-07	2720386
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-19 23:01:04-07	2720387
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-19 23:01:06-07	2720388
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-19 23:01:06-07	2720389
/	198.51.100.124	GET	200 OK	2016-07-19 23:00:39-07	2720390
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-19 23:01:04-07	2720391
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-19 23:01:38-07	2720392
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-19 23:01:32-07	2720393
/	192.0.2.200	GET	200 OK	2016-07-19 23:00:43-07	2720394
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-19 23:01:01-07	2720395
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-19 23:01:35-07	2720396
/	203.0.113.34	GET	200 OK	2016-07-19 23:00:44-07	2720397
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 23:01:05-07	2720398
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 23:01:17-07	2720399
/	203.0.113.92	GET	200 OK	2016-07-19 23:00:54-07	2720400
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-19 23:01:47-07	2720401
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-19 23:01:41-07	2720402
/	198.51.100.153	GET	200 OK	2016-07-19 23:00:58-07	2720403
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 23:01:28-07	2720404
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-19 23:01:35-07	2720405
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-19 23:01:39-07	2720406
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-19 23:01:34-07	2720407
/	198.51.100.254	GET	200 OK	2016-07-19 23:01:05-07	2720408
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-19 23:01:34-07	2720409
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-19 23:01:38-07	2720410
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-19 23:01:58-07	2720411
/	192.0.2.202	GET	200 OK	2016-07-19 23:01:07-07	2720412
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 23:01:23-07	2720413
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 23:01:30-07	2720414
/	192.0.2.115	GET	200 OK	2016-07-19 23:01:16-07	2720415
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 23:01:57-07	2720416
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-19 23:02:16-07	2720417
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 23:01:33-07	2720418
/	198.51.100.191	GET	200 OK	2016-07-19 23:01:17-07	2720419
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-19 23:01:33-07	2720420
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-19 23:01:41-07	2720421
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-19 23:02:14-07	2720422
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-19 23:01:54-07	2720423
/	192.0.2.219	GET	200 OK	2016-07-19 23:01:21-07	2720424
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-19 23:01:51-07	2720425
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-19 23:01:52-07	2720426
/	203.0.113.111	GET	200 OK	2016-07-19 23:01:30-07	2720427
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-19 23:02:20-07	2720428
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-19 23:02:08-07	2720429
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-19 23:01:55-07	2720430
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-19 23:02:18-07	2720431
/	192.0.2.86	GET	200 OK	2016-07-19 23:01:31-07	2720432
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 23:01:49-07	2720433
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-19 23:01:46-07	2720434
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-19 23:02:00-07	2720435
/	198.51.100.54	GET	200 OK	2016-07-19 23:01:32-07	2720436
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-19 23:02:11-07	2720437
/	198.51.100.37	GET	200 OK	2016-07-19 23:01:35-07	2720438
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 23:02:04-07	2720439
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 23:02:16-07	2720440
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-19 23:02:08-07	2720441
/	198.51.100.232	GET	200 OK	2016-07-19 23:01:44-07	2720442
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 23:02:36-07	2720443
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-19 23:02:42-07	2720444
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-19 23:02:00-07	2720445
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-19 23:02:11-07	2720446
/	192.0.2.216	GET	200 OK	2016-07-19 23:01:51-07	2720447
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-19 23:02:28-07	2720448
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-19 23:02:11-07	2720449
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 23:02:13-07	2720450
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 23:02:16-07	2720451
/	203.0.113.7	GET	200 OK	2016-07-19 23:01:54-07	2720452
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-19 23:02:46-07	2720453
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-19 23:02:50-07	2720454
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-19 23:02:48-07	2720455
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-19 23:02:53-07	2720456
/	198.51.100.91	GET	200 OK	2016-07-19 23:02:03-07	2720457
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 23:02:55-07	2720458
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-19 23:02:45-07	2720459
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-19 23:02:32-07	2720460
/	192.0.2.171	GET	200 OK	2016-07-19 23:02:10-07	2720461
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-19 23:02:47-07	2720462
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-19 23:02:39-07	2720463
/	198.51.100.105	GET	200 OK	2016-07-19 23:02:14-07	2720464
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-19 23:03:10-07	2720465
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-19 23:03:14-07	2720466
/	192.0.2.161	GET	200 OK	2016-07-19 23:02:22-07	2720467
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-19 23:03:01-07	2720468
/	203.0.113.92	GET	200 OK	2016-07-19 23:02:30-07	2720469
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-19 23:03:20-07	2720470
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-19 23:03:29-07	2720471
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-19 23:02:49-07	2720472
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-19 23:03:18-07	2720473
/	203.0.113.52	GET	200 OK	2016-07-19 23:02:36-07	2720474
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-19 23:03:14-07	2720475
/	203.0.113.192	GET	200 OK	2016-07-19 23:02:43-07	2720476
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-19 23:03:14-07	2720477
/	192.0.2.211	GET	200 OK	2016-07-19 23:02:47-07	2720478
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-19 23:03:19-07	2720479
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-19 23:03:10-07	2720480
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-19 23:03:38-07	2720481
/	198.51.100.78	GET	200 OK	2016-07-19 23:02:54-07	2720482
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-19 23:03:38-07	2720483
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-19 23:03:29-07	2720484
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-19 23:03:45-07	2720485
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-19 23:03:15-07	2720486
/	192.0.2.17	GET	200 OK	2016-07-19 23:03:04-07	2720487
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-19 23:03:29-07	2720488
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-19 23:03:32-07	2720489
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-19 23:03:53-07	2720490
/	198.51.100.183	GET	200 OK	2016-07-19 23:03:10-07	2720491
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-19 23:03:33-07	2720492
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-19 23:03:42-07	2720493
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-19 23:04:08-07	2720494
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-19 23:03:58-07	2720495
/	198.51.100.120	GET	200 OK	2016-07-19 23:03:18-07	2720496
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-19 23:03:41-07	2720497
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-19 23:03:54-07	2720498
/	192.0.2.251	GET	200 OK	2016-07-19 23:03:28-07	2720499
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-19 23:04:05-07	2720500
/	192.0.2.56	GET	200 OK	2016-07-19 23:03:33-07	2720501
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 23:04:30-07	2720502
/	198.51.100.234	GET	200 OK	2016-07-19 23:03:38-07	2720503
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-19 23:04:09-07	2720504
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-19 23:04:16-07	2720505
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-19 23:04:06-07	2720506
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-19 23:03:57-07	2720507
/	192.0.2.18	GET	200 OK	2016-07-19 23:03:41-07	2720508
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-19 23:04:31-07	2720509
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-19 23:04:22-07	2720510
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-19 23:03:56-07	2720511
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-19 23:04:25-07	2720512
/	198.51.100.102	GET	200 OK	2016-07-19 23:03:49-07	2720513
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-19 23:04:25-07	2720514
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-19 23:04:09-07	2720515
/	203.0.113.110	GET	200 OK	2016-07-19 23:03:57-07	2720516
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-19 23:04:24-07	2720517
/	192.0.2.88	GET	200 OK	2016-07-19 23:04:05-07	2720518
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-19 23:04:49-07	2720519
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-19 23:04:52-07	2720520
/	192.0.2.139	GET	200 OK	2016-07-19 23:04:10-07	2720521
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-19 23:04:46-07	2720522
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-19 23:04:51-07	2720523
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-19 23:04:25-07	2720524
/	203.0.113.22	GET	200 OK	2016-07-19 23:04:11-07	2720525
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-19 23:04:47-07	2720526
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-19 23:04:33-07	2720527
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-19 23:04:50-07	2720528
/	203.0.113.42	GET	200 OK	2016-07-19 23:04:12-07	2720529
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-19 23:04:49-07	2720530
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 23:05:09-07	2720531
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-19 23:04:30-07	2720532
/	198.51.100.185	GET	200 OK	2016-07-19 23:04:21-07	2720533
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 23:05:01-07	2720534
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-19 23:04:36-07	2720535
/	203.0.113.75	GET	200 OK	2016-07-19 23:04:24-07	2720536
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-19 23:05:21-07	2720537
/	198.51.100.199	GET	200 OK	2016-07-19 23:04:34-07	2720538
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 23:05:31-07	2720539
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-19 23:05:16-07	2720540
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-19 23:04:55-07	2720541
/	198.51.100.26	GET	200 OK	2016-07-19 23:04:36-07	2720542
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-19 23:05:27-07	2720543
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-19 23:04:56-07	2720544
/	203.0.113.169	GET	200 OK	2016-07-19 23:04:43-07	2720545
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-19 23:05:31-07	2720546
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-19 23:05:05-07	2720547
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-19 23:05:29-07	2720548
/	203.0.113.34	GET	200 OK	2016-07-19 23:04:46-07	2720549
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-19 23:05:35-07	2720550
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-19 23:05:40-07	2720551
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-19 23:05:06-07	2720552
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-19 23:05:04-07	2720553
/	203.0.113.204	GET	200 OK	2016-07-19 23:04:47-07	2720554
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-19 23:05:40-07	2720555
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-19 23:05:31-07	2720556
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-19 23:05:19-07	2720557
/	203.0.113.236	GET	200 OK	2016-07-19 23:04:51-07	2720558
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-19 23:05:44-07	2720559
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-19 23:05:18-07	2720560
/	198.51.100.184	GET	200 OK	2016-07-19 23:04:52-07	2720561
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-19 23:05:51-07	2720562
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-19 23:05:46-07	2720563
/	198.51.100.54	GET	200 OK	2016-07-19 23:04:58-07	2720564
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-19 23:05:58-07	2720565
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-19 23:05:34-07	2720566
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-19 23:05:50-07	2720567
/	192.0.2.8	GET	200 OK	2016-07-19 23:05:08-07	2720568
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-19 23:05:26-07	2720569
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-19 23:05:55-07	2720570
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-19 23:05:28-07	2720571
/	203.0.113.253	GET	200 OK	2016-07-19 23:05:12-07	2720572
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-19 23:06:00-07	2720573
/	203.0.113.218	GET	200 OK	2016-07-19 23:05:22-07	2720574
/article/goats-eat-googlesf	203.0.113.218	GET	404 NOT FOUND	2016-07-19 23:06:04-07	2720575
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-19 23:05:56-07	2720576
/	203.0.113.242	GET	200 OK	2016-07-19 23:05:28-07	2720577
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-19 23:06:14-07	2720578
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-19 23:06:03-07	2720579
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-19 23:06:21-07	2720580
/	192.0.2.182	GET	200 OK	2016-07-19 23:05:36-07	2720581
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-19 23:06:23-07	2720582
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-19 23:05:54-07	2720583
/	192.0.2.115	GET	200 OK	2016-07-19 23:05:38-07	2720584
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 23:06:17-07	2720585
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 23:06:23-07	2720586
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-19 23:06:13-07	2720587
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-19 23:06:27-07	2720588
/	192.0.2.206	GET	200 OK	2016-07-19 23:05:42-07	2720589
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 23:06:20-07	2720590
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-19 23:06:36-07	2720591
/	198.51.100.68	GET	200 OK	2016-07-19 23:05:45-07	2720592
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-19 23:06:15-07	2720593
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-19 23:06:32-07	2720594
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-19 23:06:20-07	2720595
/	203.0.113.193	GET	200 OK	2016-07-19 23:05:51-07	2720596
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-19 23:06:17-07	2720597
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-19 23:06:37-07	2720598
/	198.51.100.221	GET	200 OK	2016-07-19 23:05:59-07	2720599
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-19 23:06:38-07	2720600
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-19 23:06:40-07	2720601
/	192.0.2.104	GET	200 OK	2016-07-19 23:06:09-07	2720602
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-19 23:06:42-07	2720603
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-19 23:07:06-07	2720604
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-19 23:07:03-07	2720605
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-19 23:06:28-07	2720606
/	203.0.113.223	GET	200 OK	2016-07-19 23:06:16-07	2720607
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-19 23:06:46-07	2720608
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-19 23:07:03-07	2720609
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-19 23:07:10-07	2720610
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-19 23:06:44-07	2720611
/	192.0.2.38	GET	200 OK	2016-07-19 23:06:26-07	2720612
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 23:07:01-07	2720613
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 23:07:08-07	2720614
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-19 23:07:18-07	2720615
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-19 23:07:04-07	2720616
/	198.51.100.166	GET	200 OK	2016-07-19 23:06:32-07	2720617
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-19 23:07:24-07	2720618
/	192.0.2.115	GET	200 OK	2016-07-19 23:06:37-07	2720619
/article/bears-love-berriesz	192.0.2.115	GET	404 NOT FOUND	2016-07-19 23:07:08-07	2720620
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-19 23:07:32-07	2720621
/	192.0.2.45	GET	200 OK	2016-07-19 23:06:45-07	2720622
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-19 23:07:05-07	2720623
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-19 23:07:39-07	2720624
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-19 23:07:33-07	2720625
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-19 23:07:14-07	2720626
/	198.51.100.53	GET	200 OK	2016-07-19 23:06:51-07	2720627
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 23:07:50-07	2720628
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 23:07:07-07	2720629
/	203.0.113.251	GET	200 OK	2016-07-19 23:06:58-07	2720630
/article/media-obsessed-with-bearss	203.0.113.251	GET	404 NOT FOUND	2016-07-19 23:07:27-07	2720631
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-19 23:07:27-07	2720632
/	198.51.100.104	GET	200 OK	2016-07-19 23:07:07-07	2720633
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-19 23:07:40-07	2720634
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-19 23:08:05-07	2720635
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-19 23:07:25-07	2720636
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-19 23:07:33-07	2720637
/	198.51.100.70	GET	200 OK	2016-07-19 23:07:11-07	2720638
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-19 23:07:41-07	2720639
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-19 23:07:37-07	2720640
/	192.0.2.192	GET	200 OK	2016-07-19 23:07:20-07	2720641
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 23:07:58-07	2720642
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 23:07:37-07	2720643
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-19 23:08:05-07	2720644
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-19 23:07:49-07	2720645
/	192.0.2.131	GET	200 OK	2016-07-19 23:07:28-07	2720646
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-19 23:08:09-07	2720647
/	203.0.113.53	GET	200 OK	2016-07-19 23:07:34-07	2720648
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-19 23:08:00-07	2720649
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-19 23:08:17-07	2720650
/	198.51.100.21	GET	200 OK	2016-07-19 23:07:42-07	2720651
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-19 23:08:05-07	2720652
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-19 23:08:11-07	2720653
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-19 23:08:09-07	2720654
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-19 23:08:36-07	2720655
/	198.51.100.120	GET	200 OK	2016-07-19 23:07:44-07	2720656
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-19 23:08:16-07	2720657
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-19 23:08:34-07	2720658
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-19 23:08:26-07	2720659
/	198.51.100.176	GET	200 OK	2016-07-19 23:07:54-07	2720660
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-19 23:08:11-07	2720661
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-19 23:08:23-07	2720662
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-19 23:08:52-07	2720663
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-19 23:08:11-07	2720664
/	192.0.2.35	GET	200 OK	2016-07-19 23:08:04-07	2720665
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-19 23:08:50-07	2720666
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 23:08:27-07	2720667
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-19 23:08:36-07	2720668
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 23:08:39-07	2720669
/	203.0.113.121	GET	200 OK	2016-07-19 23:08:12-07	2720670
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-19 23:08:44-07	2720671
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 23:08:54-07	2720672
/	198.51.100.34	GET	200 OK	2016-07-19 23:08:17-07	2720673
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-19 23:08:34-07	2720674
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-19 23:09:01-07	2720675
/	198.51.100.252	GET	200 OK	2016-07-19 23:08:18-07	2720676
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-19 23:09:18-07	2720677
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-19 23:09:16-07	2720678
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-19 23:09:05-07	2720679
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 23:08:58-07	2720680
/	192.0.2.140	GET	200 OK	2016-07-19 23:08:24-07	2720681
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-19 23:09:03-07	2720682
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-19 23:09:02-07	2720683
/	203.0.113.188	GET	200 OK	2016-07-19 23:08:26-07	2720684
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-19 23:09:13-07	2720685
/	203.0.113.41	GET	200 OK	2016-07-19 23:08:29-07	2720686
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-19 23:08:49-07	2720687
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 23:09:11-07	2720688
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-19 23:09:27-07	2720689
/	192.0.2.248	GET	200 OK	2016-07-19 23:08:36-07	2720690
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-19 23:08:52-07	2720691
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-19 23:09:06-07	2720692
/	192.0.2.61	GET	200 OK	2016-07-19 23:08:37-07	2720693
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-19 23:08:56-07	2720694
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-19 23:09:19-07	2720695
/	192.0.2.34	GET	200 OK	2016-07-19 23:08:43-07	2720696
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-19 23:09:13-07	2720697
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-19 23:09:24-07	2720698
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-19 23:09:15-07	2720699
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-19 23:09:09-07	2720700
/	203.0.113.136	GET	200 OK	2016-07-19 23:08:45-07	2720701
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-19 23:09:20-07	2720702
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-19 23:09:13-07	2720703
/	192.0.2.187	GET	200 OK	2016-07-19 23:08:55-07	2720704
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 23:09:33-07	2720705
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 23:09:37-07	2720706
/	192.0.2.209	GET	200 OK	2016-07-19 23:09:01-07	2720707
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-19 23:09:55-07	2720708
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-19 23:09:19-07	2720709
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-19 23:09:28-07	2720710
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-19 23:09:38-07	2720711
/	192.0.2.142	GET	200 OK	2016-07-19 23:09:04-07	2720712
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-19 23:09:23-07	2720713
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-19 23:09:44-07	2720714
/	192.0.2.103	GET	200 OK	2016-07-19 23:09:06-07	2720715
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-19 23:10:05-07	2720716
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-19 23:09:33-07	2720717
/	192.0.2.248	GET	200 OK	2016-07-19 23:09:14-07	2720718
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-19 23:10:14-07	2720719
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-19 23:09:32-07	2720720
/	203.0.113.103	GET	200 OK	2016-07-19 23:09:15-07	2720721
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-19 23:09:31-07	2720722
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-19 23:09:34-07	2720723
/	203.0.113.165	GET	200 OK	2016-07-19 23:09:20-07	2720724
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-19 23:09:53-07	2720725
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-19 23:10:10-07	2720726
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-19 23:09:58-07	2720727
/	192.0.2.203	GET	200 OK	2016-07-19 23:09:22-07	2720728
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-19 23:10:06-07	2720729
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-19 23:09:54-07	2720730
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-19 23:10:20-07	2720731
/	203.0.113.41	GET	200 OK	2016-07-19 23:09:31-07	2720732
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-19 23:09:57-07	2720733
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-19 23:10:07-07	2720734
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-19 23:10:03-07	2720735
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-19 23:10:27-07	2720736
/	198.51.100.172	GET	200 OK	2016-07-19 23:09:40-07	2720737
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-19 23:10:35-07	2720738
/	192.0.2.43	GET	200 OK	2016-07-19 23:09:41-07	2720739
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 23:10:25-07	2720740
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 23:10:40-07	2720741
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 23:10:06-07	2720742
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-19 23:10:23-07	2720743
/	203.0.113.156	GET	200 OK	2016-07-19 23:09:50-07	2720744
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-19 23:10:40-07	2720745
/	198.51.100.73	GET	200 OK	2016-07-19 23:09:58-07	2720746
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-19 23:10:50-07	2720747
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-19 23:10:37-07	2720748
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-19 23:10:28-07	2720749
/	203.0.113.19	GET	200 OK	2016-07-19 23:10:04-07	2720750
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-19 23:10:19-07	2720751
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-19 23:10:53-07	2720752
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-19 23:10:50-07	2720753
/	192.0.2.51	GET	200 OK	2016-07-19 23:10:13-07	2720754
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-19 23:11:00-07	2720755
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-19 23:10:56-07	2720756
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-19 23:11:02-07	2720757
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-19 23:10:56-07	2720758
/	192.0.2.44	GET	200 OK	2016-07-19 23:10:21-07	2720759
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-19 23:11:18-07	2720760
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-19 23:11:19-07	2720761
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-19 23:10:46-07	2720762
/	192.0.2.179	GET	200 OK	2016-07-19 23:10:29-07	2720763
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-19 23:11:04-07	2720764
/	192.0.2.147	GET	200 OK	2016-07-19 23:10:38-07	2720765
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-19 23:11:33-07	2720766
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-19 23:11:13-07	2720767
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-19 23:11:34-07	2720768
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-19 23:10:54-07	2720769
/	203.0.113.170	GET	200 OK	2016-07-19 23:10:43-07	2720770
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-19 23:11:20-07	2720771
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-19 23:11:18-07	2720772
/	203.0.113.239	GET	200 OK	2016-07-19 23:10:50-07	2720773
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 23:11:39-07	2720774
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-19 23:11:38-07	2720775
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-19 23:11:24-07	2720776
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-19 23:11:25-07	2720777
/	203.0.113.12	GET	200 OK	2016-07-19 23:10:51-07	2720778
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 23:11:30-07	2720779
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-19 23:11:24-07	2720780
/	192.0.2.24	GET	200 OK	2016-07-20 07:48:04-07	2740376
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 23:11:18-07	2720781
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-19 23:11:46-07	2720782
/	203.0.113.115	GET	200 OK	2016-07-19 23:10:59-07	2720783
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-19 23:11:37-07	2720784
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-19 23:11:40-07	2720785
/	203.0.113.140	GET	200 OK	2016-07-19 23:11:01-07	2720786
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-19 23:11:55-07	2720787
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-19 23:11:44-07	2720788
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-19 23:11:16-07	2720789
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-19 23:11:51-07	2720790
/	192.0.2.162	GET	200 OK	2016-07-19 23:11:05-07	2720791
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 23:11:52-07	2720792
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 23:11:22-07	2720793
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-19 23:11:30-07	2720794
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 23:11:22-07	2720795
/	198.51.100.111	GET	200 OK	2016-07-19 23:11:10-07	2720796
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 23:11:56-07	2720797
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-19 23:11:35-07	2720798
/	192.0.2.251	GET	200 OK	2016-07-19 23:11:16-07	2720799
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-19 23:12:09-07	2720800
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-19 23:12:03-07	2720801
/	192.0.2.23	GET	200 OK	2016-07-19 23:11:19-07	2720802
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 23:11:57-07	2720803
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-19 23:12:07-07	2720804
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-19 23:11:58-07	2720805
/	192.0.2.166	GET	200 OK	2016-07-19 23:11:21-07	2720806
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-19 23:11:47-07	2720807
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-19 23:11:50-07	2720808
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-19 23:12:13-07	2720809
/	203.0.113.108	GET	200 OK	2016-07-19 23:11:25-07	2720810
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 23:11:40-07	2720811
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 23:12:08-07	2720812
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-19 23:12:22-07	2720813
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-19 23:12:09-07	2720814
/	198.51.100.53	GET	200 OK	2016-07-19 23:11:32-07	2720815
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 23:12:20-07	2720816
/article/bears-love-berriesg	198.51.100.53	GET	404 NOT FOUND	2016-07-19 23:12:15-07	2720817
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-19 23:12:07-07	2720818
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-19 23:12:00-07	2720819
/	198.51.100.170	GET	200 OK	2016-07-19 23:11:37-07	2720820
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-19 23:12:05-07	2720821
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-19 23:12:30-07	2720822
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-19 23:12:18-07	2720823
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-19 23:12:08-07	2720824
/	203.0.113.82	GET	200 OK	2016-07-19 23:11:43-07	2720825
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-19 23:12:06-07	2720826
/	192.0.2.197	GET	200 OK	2016-07-19 23:11:47-07	2720827
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-19 23:12:09-07	2720828
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-19 23:12:26-07	2720829
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-19 23:12:31-07	2720830
/	192.0.2.174	GET	200 OK	2016-07-19 23:11:56-07	2720831
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-19 23:12:53-07	2720832
/	203.0.113.172	GET	200 OK	2016-07-19 23:12:04-07	2720833
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-19 23:12:36-07	2720834
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-19 23:12:53-07	2720835
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-19 23:12:42-07	2720836
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-19 23:12:19-07	2720837
/	203.0.113.80	GET	200 OK	2016-07-19 23:12:11-07	2720838
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 23:12:50-07	2720839
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-19 23:12:48-07	2720840
/	192.0.2.79	GET	200 OK	2016-07-19 23:12:20-07	2720841
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-19 23:13:06-07	2720842
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-19 23:12:44-07	2720843
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-19 23:12:54-07	2720844
/	203.0.113.160	GET	200 OK	2016-07-19 23:12:30-07	2720845
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-19 23:13:26-07	2720846
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-19 23:13:03-07	2720847
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-19 23:12:53-07	2720848
/	203.0.113.119	GET	200 OK	2016-07-19 23:12:35-07	2720849
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 23:13:19-07	2720850
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 23:13:05-07	2720851
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-19 23:12:51-07	2720852
/	192.0.2.102	GET	200 OK	2016-07-19 23:12:42-07	2720853
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-19 23:13:42-07	2720854
/	198.51.100.47	GET	200 OK	2016-07-19 23:12:45-07	2720855
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-19 23:13:16-07	2720856
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-19 23:13:26-07	2720857
/	203.0.113.22	GET	200 OK	2016-07-19 23:12:50-07	2720858
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-19 23:13:11-07	2720859
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-19 23:13:05-07	2720860
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-19 23:13:21-07	2720861
/	192.0.2.126	GET	200 OK	2016-07-19 23:12:55-07	2720862
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-19 23:13:49-07	2720863
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-19 23:13:14-07	2720864
/	203.0.113.103	GET	200 OK	2016-07-19 23:12:57-07	2720865
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-19 23:13:16-07	2720866
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-19 23:13:49-07	2720867
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-19 23:13:37-07	2720868
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-19 23:13:55-07	2720869
/	192.0.2.194	GET	200 OK	2016-07-19 23:13:01-07	2720870
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 23:13:36-07	2720871
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-19 23:13:47-07	2720872
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-19 23:13:43-07	2720873
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-19 23:13:39-07	2720874
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-19 23:14:01-07	2720876
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-19 23:14:01-07	2720877
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-19 23:13:49-07	2720878
/	203.0.113.216	GET	200 OK	2016-07-19 23:13:08-07	2720879
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-19 23:13:58-07	2720880
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-19 23:13:24-07	2720881
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-19 23:14:06-07	2720882
/	203.0.113.210	GET	200 OK	2016-07-19 23:13:12-07	2720883
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-19 23:13:53-07	2720884
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-19 23:13:56-07	2720885
/	203.0.113.28	GET	200 OK	2016-07-19 23:13:22-07	2720886
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-19 23:14:08-07	2720887
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-19 23:14:02-07	2720888
/	192.0.2.136	GET	200 OK	2016-07-19 23:13:25-07	2720889
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-19 23:13:50-07	2720890
/	192.0.2.215	GET	200 OK	2016-07-19 23:13:29-07	2720891
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-19 23:14:14-07	2720892
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 23:13:50-07	2720893
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-19 23:14:07-07	2720894
/	192.0.2.43	GET	200 OK	2016-07-19 23:13:38-07	2720895
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-19 23:14:10-07	2720896
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-19 23:14:01-07	2720897
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-19 23:13:56-07	2720898
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-19 23:14:36-07	2720899
/	203.0.113.221	GET	200 OK	2016-07-19 23:13:43-07	2720900
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-19 23:14:40-07	2720901
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-19 23:14:26-07	2720902
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-19 23:14:05-07	2720903
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-19 23:14:11-07	2720904
/	203.0.113.69	GET	200 OK	2016-07-19 23:13:51-07	2720905
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-19 23:14:25-07	2720906
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-19 23:14:12-07	2720907
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-19 23:14:29-07	2720908
/	198.51.100.160	GET	200 OK	2016-07-19 23:13:58-07	2720909
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-19 23:14:31-07	2720910
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 23:14:13-07	2720911
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 23:14:42-07	2720912
/	203.0.113.188	GET	200 OK	2016-07-19 23:14:06-07	2720913
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-19 23:14:53-07	2720914
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-19 23:14:35-07	2720915
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-19 23:14:34-07	2720916
/	198.51.100.227	GET	200 OK	2016-07-19 23:14:15-07	2720917
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-19 23:14:35-07	2720918
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-19 23:15:14-07	2720919
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-19 23:14:52-07	2720920
/	203.0.113.77	GET	200 OK	2016-07-19 23:14:25-07	2720921
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-19 23:15:24-07	2720922
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 23:14:42-07	2720923
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-19 23:15:18-07	2720924
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-19 23:14:59-07	2720925
/	203.0.113.95	GET	200 OK	2016-07-19 23:14:30-07	2720926
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-19 23:14:49-07	2720927
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-19 23:15:28-07	2720928
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 23:15:25-07	2720929
/	192.0.2.10	GET	200 OK	2016-07-19 23:14:36-07	2720930
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 23:15:02-07	2720931
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 23:15:27-07	2720932
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 23:15:13-07	2720933
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-19 23:15:13-07	2720934
/	203.0.113.27	GET	200 OK	2016-07-19 23:14:45-07	2720935
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-19 23:15:15-07	2720936
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-19 23:15:45-07	2720937
/	203.0.113.10	GET	200 OK	2016-07-19 23:14:55-07	2720938
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-19 23:15:33-07	2720939
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-19 23:15:37-07	2720940
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-19 23:15:11-07	2720941
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-19 23:15:36-07	2720942
/	192.0.2.66	GET	200 OK	2016-07-19 23:14:56-07	2720943
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 23:15:41-07	2720944
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-19 23:15:11-07	2720945
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-19 23:15:47-07	2720946
/	192.0.2.12	GET	200 OK	2016-07-19 23:15:02-07	2720947
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-19 23:15:21-07	2720948
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-19 23:15:23-07	2720949
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-19 23:15:57-07	2720950
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-19 23:15:57-07	2720951
/	203.0.113.128	GET	200 OK	2016-07-19 23:15:06-07	2720952
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-19 23:16:02-07	2720953
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-19 23:15:28-07	2720954
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-19 23:15:22-07	2720955
/	198.51.100.21	GET	200 OK	2016-07-19 23:15:08-07	2720956
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-19 23:15:48-07	2720957
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-19 23:15:30-07	2720958
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-19 23:15:26-07	2720959
/	192.0.2.216	GET	200 OK	2016-07-19 23:15:15-07	2720960
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 23:15:38-07	2720961
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-19 23:15:50-07	2720962
/	198.51.100.55	GET	200 OK	2016-07-19 23:15:21-07	2720963
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-19 23:16:03-07	2720964
/	198.51.100.201	GET	200 OK	2016-07-19 23:15:24-07	2720965
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-19 23:16:16-07	2720966
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-19 23:15:58-07	2720967
/	192.0.2.68	GET	200 OK	2016-07-19 23:15:34-07	2720968
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-19 23:16:02-07	2720969
/	203.0.113.80	GET	200 OK	2016-07-19 23:15:42-07	2720970
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-19 23:16:00-07	2720971
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-19 23:16:00-07	2720972
/	203.0.113.90	GET	200 OK	2016-07-19 23:15:48-07	2720973
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 23:16:41-07	2720974
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-19 23:16:32-07	2720975
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-19 23:16:03-07	2720976
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-19 23:16:45-07	2720977
/	203.0.113.37	GET	200 OK	2016-07-19 23:15:54-07	2720978
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-19 23:16:44-07	2720979
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-19 23:16:14-07	2720980
/	198.51.100.113	GET	200 OK	2016-07-19 23:15:56-07	2720981
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-19 23:16:29-07	2720982
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-19 23:16:37-07	2720983
/	203.0.113.156	GET	200 OK	2016-07-19 23:16:06-07	2720984
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-19 23:16:21-07	2720985
/	192.0.2.56	GET	200 OK	2016-07-19 23:16:16-07	2720986
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-19 23:17:08-07	2720987
/	203.0.113.188	GET	200 OK	2016-07-19 23:16:22-07	2720988
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-19 23:17:06-07	2720989
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-19 23:16:44-07	2720990
/	203.0.113.121	GET	200 OK	2016-07-19 23:16:25-07	2720991
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-19 23:17:15-07	2720992
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 23:17:22-07	2720993
/	203.0.113.144	GET	200 OK	2016-07-19 23:16:30-07	2720994
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-19 23:17:00-07	2720995
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 23:17:21-07	2720996
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-19 23:17:29-07	2720997
/	203.0.113.218	GET	200 OK	2016-07-19 23:16:39-07	2720998
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 23:17:09-07	2720999
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-19 23:17:24-07	2721000
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-19 23:17:39-07	2721001
/	198.51.100.2	GET	200 OK	2016-07-19 23:16:47-07	2721002
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-19 23:17:03-07	2721003
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-19 23:17:38-07	2721004
/	203.0.113.240	GET	200 OK	2016-07-19 23:16:48-07	2721005
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-19 23:17:29-07	2721006
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-19 23:17:37-07	2721007
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-19 23:17:34-07	2721008
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-19 23:17:30-07	2721009
/	192.0.2.196	GET	200 OK	2016-07-19 23:16:55-07	2721010
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-19 23:17:28-07	2721011
/	192.0.2.46	GET	200 OK	2016-07-19 23:17:03-07	2721012
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 23:17:31-07	2721013
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-19 23:17:37-07	2721014
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-19 23:17:34-07	2721015
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-19 23:17:56-07	2721016
/	198.51.100.139	GET	200 OK	2016-07-19 23:17:05-07	2721017
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-19 23:17:49-07	2721018
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-19 23:17:24-07	2721019
/	198.51.100.120	GET	200 OK	2016-07-19 23:17:12-07	2721020
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-19 23:17:52-07	2721021
/	192.0.2.159	GET	200 OK	2016-07-19 23:17:18-07	2721022
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-19 23:18:11-07	2721023
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-19 23:18:09-07	2721024
/	192.0.2.194	GET	200 OK	2016-07-19 23:17:26-07	2721025
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-19 23:17:51-07	2721026
/	203.0.113.243	GET	200 OK	2016-07-19 23:17:30-07	2721027
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-19 23:18:09-07	2721028
/	192.0.2.42	GET	200 OK	2016-07-19 23:17:40-07	2721029
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 23:18:31-07	2721030
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-19 23:18:33-07	2721031
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 23:18:31-07	2721032
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-19 23:18:14-07	2721033
/	203.0.113.144	GET	200 OK	2016-07-19 23:17:45-07	2721034
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-19 23:18:34-07	2721035
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-19 23:18:07-07	2721036
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-19 23:18:02-07	2721037
/	203.0.113.127	GET	200 OK	2016-07-19 23:17:51-07	2721038
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-19 23:18:37-07	2721039
/	192.0.2.14	GET	200 OK	2016-07-19 23:17:59-07	2721040
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-19 23:18:45-07	2721041
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 23:18:31-07	2721042
/	192.0.2.137	GET	200 OK	2016-07-19 23:18:06-07	2721043
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 23:18:29-07	2721044
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-19 23:18:56-07	2721045
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-19 23:18:52-07	2721046
/	198.51.100.179	GET	200 OK	2016-07-19 23:18:07-07	2721047
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-19 23:18:45-07	2721048
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-19 23:18:32-07	2721049
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-19 23:18:50-07	2721050
/	192.0.2.219	GET	200 OK	2016-07-19 23:18:09-07	2721051
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-19 23:19:09-07	2721052
/	198.51.100.77	GET	200 OK	2016-07-19 23:18:14-07	2721053
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-19 23:18:58-07	2721054
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-19 23:18:29-07	2721055
/	203.0.113.198	GET	200 OK	2016-07-19 23:18:22-07	2721056
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-19 23:19:17-07	2721057
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-19 23:19:00-07	2721058
/	203.0.113.196	GET	200 OK	2016-07-19 23:18:28-07	2721059
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-19 23:19:17-07	2721060
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-19 23:19:08-07	2721061
/	203.0.113.166	GET	200 OK	2016-07-19 23:18:35-07	2721062
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-19 23:19:16-07	2721063
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-19 23:19:08-07	2721064
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-19 23:18:55-07	2721065
/	198.51.100.39	GET	200 OK	2016-07-20 07:53:11-07	2740567
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-19 23:18:53-07	2721066
/	198.51.100.157	GET	200 OK	2016-07-19 23:18:39-07	2721067
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-19 23:19:31-07	2721068
/	192.0.2.134	GET	200 OK	2016-07-19 23:18:42-07	2721069
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-19 23:19:08-07	2721070
/	192.0.2.143	GET	200 OK	2016-07-19 23:18:51-07	2721071
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 23:19:20-07	2721072
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-19 23:19:24-07	2721073
/	203.0.113.21	GET	200 OK	2016-07-19 23:18:54-07	2721074
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-19 23:19:28-07	2721075
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-19 23:19:49-07	2721076
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-19 23:19:25-07	2721077
/	198.51.100.166	GET	200 OK	2016-07-19 23:19:01-07	2721078
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-19 23:19:17-07	2721079
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 23:19:42-07	2721080
/	192.0.2.25	GET	200 OK	2016-07-19 23:19:02-07	2721081
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-19 23:19:55-07	2721082
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-19 23:19:46-07	2721083
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-19 23:20:01-07	2721084
/	203.0.113.102	GET	200 OK	2016-07-19 23:19:07-07	2721085
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-19 23:19:24-07	2721086
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-19 23:19:49-07	2721087
/	203.0.113.113	GET	200 OK	2016-07-19 23:19:14-07	2721088
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-19 23:20:09-07	2721089
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-19 23:20:14-07	2721090
/	192.0.2.224	GET	200 OK	2016-07-19 23:19:20-07	2721091
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-19 23:20:08-07	2721092
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-19 23:19:55-07	2721093
/	192.0.2.254	GET	200 OK	2016-07-19 23:19:26-07	2721094
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-19 23:20:13-07	2721095
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-19 23:20:25-07	2721096
/	203.0.113.70	GET	200 OK	2016-07-19 23:19:31-07	2721097
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-19 23:20:13-07	2721098
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-19 23:19:51-07	2721099
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-19 23:20:03-07	2721100
/	192.0.2.227	GET	200 OK	2016-07-19 23:19:34-07	2721101
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-19 23:20:05-07	2721102
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-19 23:20:06-07	2721103
/	203.0.113.224	GET	200 OK	2016-07-19 23:19:43-07	2721104
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 23:20:15-07	2721105
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-19 23:20:43-07	2721106
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-19 23:19:58-07	2721107
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-19 23:20:19-07	2721108
/	203.0.113.186	GET	200 OK	2016-07-19 23:19:47-07	2721109
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-19 23:20:02-07	2721110
/	198.51.100.135	GET	200 OK	2016-07-19 23:19:48-07	2721111
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-19 23:20:08-07	2721112
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 23:20:12-07	2721113
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-19 23:20:24-07	2721114
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-19 23:20:16-07	2721115
/	192.0.2.186	GET	200 OK	2016-07-19 23:19:50-07	2721116
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-19 23:20:28-07	2721117
/	192.0.2.167	GET	200 OK	2016-07-19 23:19:54-07	2721118
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-19 23:20:15-07	2721119
/	192.0.2.55	GET	200 OK	2016-07-19 23:20:00-07	2721120
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-19 23:21:00-07	2721121
/	198.51.100.4	GET	200 OK	2016-07-19 23:20:02-07	2721122
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-19 23:20:47-07	2721123
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-19 23:20:49-07	2721124
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-19 23:20:32-07	2721125
/	192.0.2.102	GET	200 OK	2016-07-19 23:20:10-07	2721126
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 23:20:52-07	2721127
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-19 23:21:05-07	2721128
/	198.51.100.222	GET	200 OK	2016-07-19 23:20:13-07	2721129
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-19 23:20:59-07	2721130
/	203.0.113.14	GET	200 OK	2016-07-19 23:20:15-07	2721131
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 23:20:45-07	2721132
/	192.0.2.21	GET	200 OK	2016-07-19 23:20:22-07	2721133
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-19 23:20:48-07	2721134
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-19 23:21:22-07	2721135
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-19 23:20:50-07	2721136
/	203.0.113.5	GET	200 OK	2016-07-19 23:20:27-07	2721137
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-19 23:21:21-07	2721138
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-19 23:20:45-07	2721139
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-19 23:20:54-07	2721140
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-19 23:20:58-07	2721141
/	198.51.100.224	GET	200 OK	2016-07-19 23:20:29-07	2721142
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-19 23:20:45-07	2721143
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-19 23:21:13-07	2721144
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-19 23:20:49-07	2721145
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-19 23:21:22-07	2721146
/	198.51.100.88	GET	200 OK	2016-07-19 23:20:32-07	2721147
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-19 23:21:32-07	2721148
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-19 23:21:18-07	2721149
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-19 23:21:30-07	2721150
/	192.0.2.52	GET	200 OK	2016-07-19 23:20:37-07	2721151
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-19 23:21:00-07	2721152
/	198.51.100.114	GET	200 OK	2016-07-19 23:20:45-07	2721153
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-19 23:21:02-07	2721154
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-19 23:21:02-07	2721155
/	203.0.113.135	GET	200 OK	2016-07-19 23:20:51-07	2721156
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-19 23:21:50-07	2721157
/	203.0.113.211	GET	200 OK	2016-07-19 23:20:56-07	2721158
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-19 23:21:56-07	2721159
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 23:21:51-07	2721160
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-19 23:21:15-07	2721161
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-19 23:21:24-07	2721162
/	192.0.2.123	GET	200 OK	2016-07-19 23:21:06-07	2721163
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-19 23:21:21-07	2721164
/	192.0.2.201	GET	200 OK	2016-07-19 23:21:10-07	2721165
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-19 23:21:25-07	2721166
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-19 23:22:06-07	2721167
/	198.51.100.180	GET	200 OK	2016-07-19 23:21:15-07	2721168
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-19 23:21:54-07	2721169
/	198.51.100.117	GET	200 OK	2016-07-19 23:21:18-07	2721170
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-19 23:22:11-07	2721171
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-19 23:22:08-07	2721172
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-19 23:21:51-07	2721173
/	198.51.100.192	GET	200 OK	2016-07-19 23:21:19-07	2721174
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 23:21:35-07	2721175
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 23:22:10-07	2721176
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-19 23:22:02-07	2721177
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-19 23:21:34-07	2721178
/	203.0.113.206	GET	200 OK	2016-07-19 23:21:21-07	2721179
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-19 23:21:45-07	2721180
/	203.0.113.47	GET	200 OK	2016-07-19 23:21:26-07	2721181
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-19 23:21:57-07	2721182
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-19 23:22:16-07	2721183
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-19 23:21:59-07	2721184
/	203.0.113.122	GET	200 OK	2016-07-19 23:21:35-07	2721185
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-19 23:21:51-07	2721186
/	198.51.100.218	GET	200 OK	2016-07-19 23:21:41-07	2721187
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-19 23:22:11-07	2721188
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-19 23:22:32-07	2721189
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-19 23:22:04-07	2721190
/	192.0.2.196	GET	200 OK	2016-07-19 23:21:44-07	2721191
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-19 23:22:32-07	2721192
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-19 23:22:43-07	2721193
/	192.0.2.28	GET	200 OK	2016-07-19 23:21:48-07	2721194
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-19 23:22:37-07	2721195
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-19 23:22:41-07	2721196
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-19 23:22:33-07	2721197
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-19 23:22:21-07	2721198
/	203.0.113.79	GET	200 OK	2016-07-19 23:21:57-07	2721199
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-19 23:22:38-07	2721200
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-19 23:22:23-07	2721201
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-19 23:22:37-07	2721202
/	198.51.100.250	GET	200 OK	2016-07-19 23:22:01-07	2721203
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-19 23:22:49-07	2721204
/	198.51.100.226	GET	200 OK	2016-07-19 23:22:02-07	2721205
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-19 23:22:31-07	2721206
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-19 23:22:37-07	2721207
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-19 23:22:55-07	2721208
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-19 23:22:34-07	2721209
/	192.0.2.225	GET	200 OK	2016-07-19 23:22:11-07	2721210
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 23:22:30-07	2721211
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 23:22:46-07	2721212
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-19 23:22:35-07	2721213
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 23:22:48-07	2721214
/	198.51.100.191	GET	200 OK	2016-07-19 23:22:19-07	2721215
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-19 23:23:03-07	2721216
/	198.51.100.75	GET	200 OK	2016-07-19 23:22:22-07	2721217
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-19 23:23:09-07	2721218
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-19 23:22:50-07	2721219
/	192.0.2.57	GET	200 OK	2016-07-19 23:22:32-07	2721220
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-19 23:23:15-07	2721221
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-19 23:22:48-07	2721222
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-19 23:23:00-07	2721223
/	198.51.100.242	GET	200 OK	2016-07-19 23:22:42-07	2721224
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-19 23:23:25-07	2721225
/	192.0.2.113	GET	200 OK	2016-07-19 23:22:52-07	2721226
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-19 23:23:30-07	2721227
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-19 23:23:23-07	2721228
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-19 23:23:25-07	2721229
/	192.0.2.240	GET	200 OK	2016-07-19 23:23:01-07	2721230
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-19 23:23:59-07	2721231
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-19 23:23:34-07	2721232
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-19 23:23:43-07	2721233
/	198.51.100.149	GET	200 OK	2016-07-19 23:23:08-07	2721234
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-19 23:23:48-07	2721235
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 23:23:39-07	2721236
/	192.0.2.35	GET	200 OK	2016-07-19 23:23:10-07	2721237
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-19 23:23:56-07	2721238
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-19 23:23:26-07	2721239
/	203.0.113.168	GET	200 OK	2016-07-19 23:23:16-07	2721240
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-19 23:24:12-07	2721241
/	203.0.113.254	GET	200 OK	2016-07-19 23:23:17-07	2721242
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-19 23:23:58-07	2721243
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-19 23:24:10-07	2721244
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-19 23:24:16-07	2721245
/	198.51.100.84	GET	200 OK	2016-07-19 23:23:24-07	2721246
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-19 23:23:39-07	2721247
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-19 23:23:53-07	2721248
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-19 23:23:59-07	2721249
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-19 23:24:22-07	2721250
/	203.0.113.180	GET	200 OK	2016-07-19 23:23:26-07	2721251
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-19 23:24:13-07	2721252
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-19 23:24:17-07	2721253
/	198.51.100.211	GET	200 OK	2016-07-19 23:23:34-07	2721254
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 23:24:12-07	2721255
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-19 23:24:15-07	2721256
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 23:24:18-07	2721258
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-19 23:24:29-07	2721259
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-19 23:24:06-07	2721260
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-19 23:24:29-07	2721261
/	203.0.113.206	GET	200 OK	2016-07-19 23:23:41-07	2721262
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-19 23:24:02-07	2721263
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-19 23:24:03-07	2721264
/	203.0.113.126	GET	200 OK	2016-07-19 23:23:50-07	2721265
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-19 23:24:06-07	2721266
/	198.51.100.215	GET	200 OK	2016-07-19 23:23:55-07	2721267
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-19 23:24:10-07	2721268
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-19 23:24:25-07	2721269
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-19 23:24:14-07	2721270
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-19 23:24:34-07	2721271
/	203.0.113.85	GET	200 OK	2016-07-19 23:23:59-07	2721272
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 23:24:22-07	2721273
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-19 23:24:37-07	2721274
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-19 23:24:40-07	2721275
/	198.51.100.40	GET	200 OK	2016-07-19 23:24:07-07	2721276
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-19 23:24:50-07	2721277
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-19 23:24:33-07	2721278
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-19 23:24:55-07	2721279
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-19 23:24:39-07	2721280
/	198.51.100.97	GET	200 OK	2016-07-19 23:24:09-07	2721281
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 23:25:06-07	2721282
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-19 23:24:58-07	2721283
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-19 23:25:03-07	2721284
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-19 23:25:07-07	2721285
/	203.0.113.158	GET	200 OK	2016-07-19 23:24:11-07	2721286
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-19 23:24:27-07	2721287
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 23:24:26-07	2721288
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-19 23:25:07-07	2721289
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-19 23:25:02-07	2721290
/	203.0.113.217	GET	200 OK	2016-07-19 23:24:20-07	2721291
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-19 23:25:08-07	2721292
/	203.0.113.133	GET	200 OK	2016-07-19 23:24:28-07	2721293
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 23:25:09-07	2721294
/	198.51.100.93	GET	200 OK	2016-07-19 23:24:32-07	2721295
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 23:25:08-07	2721296
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 23:25:26-07	2721297
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-19 23:25:14-07	2721298
/	203.0.113.118	GET	200 OK	2016-07-19 23:24:39-07	2721299
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-19 23:25:20-07	2721300
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-19 23:25:16-07	2721301
/	203.0.113.204	GET	200 OK	2016-07-19 23:24:48-07	2721302
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-19 23:25:13-07	2721303
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-19 23:25:35-07	2721304
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-19 23:25:26-07	2721305
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-19 23:25:09-07	2721306
/	198.51.100.20	GET	200 OK	2016-07-19 23:24:49-07	2721307
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-19 23:25:30-07	2721308
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 23:25:41-07	2721309
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-19 23:25:13-07	2721310
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-19 23:25:11-07	2721311
/	192.0.2.60	GET	200 OK	2016-07-19 23:24:56-07	2721312
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-19 23:25:20-07	2721313
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-19 23:25:17-07	2721314
/	198.51.100.175	GET	200 OK	2016-07-19 23:25:04-07	2721315
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-19 23:25:31-07	2721316
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-19 23:25:26-07	2721317
/	198.51.100.49	GET	200 OK	2016-07-19 23:25:05-07	2721318
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-19 23:26:02-07	2721319
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-19 23:25:32-07	2721320
/	192.0.2.188	GET	200 OK	2016-07-19 23:25:07-07	2721321
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-19 23:25:31-07	2721322
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-19 23:25:31-07	2721323
/	198.51.100.216	GET	200 OK	2016-07-19 23:25:17-07	2721324
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-19 23:25:55-07	2721325
/article/candidate-is-jerkx	198.51.100.216	GET	404 NOT FOUND	2016-07-19 23:25:53-07	2721326
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 23:26:13-07	2721327
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 23:25:44-07	2721328
/	203.0.113.91	GET	200 OK	2016-07-19 23:25:26-07	2721329
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-19 23:25:44-07	2721330
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-19 23:25:41-07	2721331
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-19 23:25:41-07	2721332
/	192.0.2.202	GET	200 OK	2016-07-19 23:25:29-07	2721333
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 23:26:11-07	2721334
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-19 23:25:54-07	2721335
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-19 23:25:59-07	2721336
/	203.0.113.49	GET	200 OK	2016-07-19 23:25:39-07	2721337
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-19 23:26:20-07	2721338
/	203.0.113.208	GET	200 OK	2016-07-19 23:25:47-07	2721339
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-19 23:26:30-07	2721340
/	192.0.2.14	GET	200 OK	2016-07-19 23:25:50-07	2721341
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 23:26:41-07	2721342
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-19 23:26:35-07	2721343
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 23:26:36-07	2721344
/	192.0.2.241	GET	200 OK	2016-07-19 23:25:51-07	2721345
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-19 23:26:24-07	2721346
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 23:26:14-07	2721347
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 23:26:19-07	2721348
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-19 23:26:18-07	2721349
/	192.0.2.228	GET	200 OK	2016-07-19 23:25:58-07	2721350
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-19 23:26:49-07	2721351
/	192.0.2.67	GET	200 OK	2016-07-19 23:26:01-07	2721352
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-19 23:26:49-07	2721353
/	203.0.113.97	GET	200 OK	2016-07-19 23:26:03-07	2721354
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 23:26:53-07	2721355
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-19 23:27:01-07	2721356
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-19 23:26:53-07	2721357
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-19 23:26:41-07	2721358
/	198.51.100.216	GET	200 OK	2016-07-19 23:26:07-07	2721359
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-19 23:26:51-07	2721360
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 23:26:43-07	2721361
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-19 23:26:52-07	2721362
/	198.51.100.29	GET	200 OK	2016-07-19 23:26:17-07	2721363
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-19 23:26:40-07	2721364
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-19 23:27:14-07	2721365
/	192.0.2.19	GET	200 OK	2016-07-19 23:26:26-07	2721366
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-19 23:26:56-07	2721367
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-19 23:27:06-07	2721368
/	192.0.2.208	GET	200 OK	2016-07-19 23:26:31-07	2721369
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-19 23:26:54-07	2721370
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-19 23:26:59-07	2721371
/	198.51.100.244	GET	200 OK	2016-07-19 23:26:39-07	2721372
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-19 23:26:57-07	2721373
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-19 23:27:12-07	2721374
/	203.0.113.42	GET	200 OK	2016-07-19 23:26:40-07	2721375
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-19 23:27:08-07	2721376
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 23:26:58-07	2721377
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-19 23:27:06-07	2721378
/	203.0.113.11	GET	200 OK	2016-07-19 23:26:50-07	2721379
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 23:27:20-07	2721380
/	192.0.2.147	GET	200 OK	2016-07-19 23:26:54-07	2721381
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-19 23:27:14-07	2721382
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 23:27:14-07	2721383
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-19 23:27:22-07	2721384
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-19 23:27:49-07	2721385
/	198.51.100.68	GET	200 OK	2016-07-19 23:26:56-07	2721386
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-19 23:27:28-07	2721387
/	198.51.100.235	GET	200 OK	2016-07-19 23:27:05-07	2721388
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-19 23:27:56-07	2721389
/	192.0.2.104	GET	200 OK	2016-07-19 23:27:08-07	2721390
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-19 23:27:48-07	2721391
/	192.0.2.91	GET	200 OK	2016-07-19 23:27:12-07	2721392
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 23:27:46-07	2721393
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 23:27:52-07	2721394
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-19 23:27:42-07	2721395
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-19 23:27:38-07	2721396
/	203.0.113.45	GET	200 OK	2016-07-19 23:27:13-07	2721397
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-19 23:27:43-07	2721398
/	198.51.100.252	GET	200 OK	2016-07-19 23:27:19-07	2721399
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-19 23:28:13-07	2721400
/article/trouble-for-troubleda	198.51.100.252	GET	404 NOT FOUND	2016-07-19 23:28:19-07	2721401
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-19 23:28:02-07	2721402
/	203.0.113.146	GET	200 OK	2016-07-19 23:27:21-07	2721403
/article/candidate-is-jerkw	203.0.113.146	GET	404 NOT FOUND	2016-07-19 23:27:49-07	2721404
/	198.51.100.113	GET	200 OK	2016-07-19 23:27:22-07	2721405
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-19 23:27:48-07	2721406
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 23:28:07-07	2721407
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-19 23:28:20-07	2721408
/	198.51.100.217	GET	200 OK	2016-07-19 23:27:25-07	2721409
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-19 23:28:06-07	2721410
/	198.51.100.166	GET	200 OK	2016-07-19 23:27:28-07	2721411
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-19 23:28:13-07	2721412
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-19 23:28:08-07	2721413
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-19 23:27:53-07	2721414
/	192.0.2.112	GET	200 OK	2016-07-19 23:27:33-07	2721415
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-19 23:28:15-07	2721416
/	192.0.2.239	GET	200 OK	2016-07-19 23:27:39-07	2721417
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 23:28:02-07	2721418
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-19 23:28:19-07	2721419
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-19 23:27:56-07	2721420
/	192.0.2.27	GET	200 OK	2016-07-19 23:27:48-07	2721421
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-19 23:28:42-07	2721422
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-19 23:28:46-07	2721423
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-19 23:28:26-07	2721424
/	203.0.113.12	GET	200 OK	2016-07-19 23:27:56-07	2721425
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-19 23:28:26-07	2721426
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-19 23:28:32-07	2721427
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-19 23:28:30-07	2721428
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-19 23:28:51-07	2721429
/	203.0.113.202	GET	200 OK	2016-07-19 23:28:00-07	2721430
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-19 23:28:33-07	2721431
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-19 23:28:35-07	2721432
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-19 23:28:16-07	2721433
/	192.0.2.77	GET	200 OK	2016-07-19 23:28:09-07	2721434
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-19 23:29:04-07	2721435
/	192.0.2.116	GET	200 OK	2016-07-19 23:28:15-07	2721436
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 23:29:12-07	2721437
/	192.0.2.225	GET	200 OK	2016-07-19 23:28:17-07	2721438
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 23:28:37-07	2721439
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 23:29:09-07	2721440
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 23:28:43-07	2721441
/	198.51.100.243	GET	200 OK	2016-07-19 23:28:23-07	2721442
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-19 23:28:51-07	2721443
/	203.0.113.26	GET	200 OK	2016-07-19 23:28:27-07	2721444
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-19 23:28:53-07	2721445
/	192.0.2.48	GET	200 OK	2016-07-19 23:28:30-07	2721446
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-19 23:28:58-07	2721447
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-19 23:29:29-07	2721448
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-19 23:29:12-07	2721449
/	192.0.2.128	GET	200 OK	2016-07-19 23:28:36-07	2721450
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-19 23:29:07-07	2721451
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-19 23:29:35-07	2721452
/	192.0.2.239	GET	200 OK	2016-07-19 23:28:37-07	2721453
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-19 23:29:35-07	2721454
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-19 23:29:07-07	2721455
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-19 23:29:23-07	2721456
/	203.0.113.29	GET	200 OK	2016-07-19 23:28:41-07	2721457
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 23:29:39-07	2721458
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 23:28:58-07	2721459
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 23:29:00-07	2721460
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-19 23:29:22-07	2721461
/	203.0.113.249	GET	200 OK	2016-07-19 23:28:43-07	2721462
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-19 23:29:36-07	2721463
/	198.51.100.101	GET	200 OK	2016-07-19 23:28:45-07	2721464
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-19 23:29:42-07	2721465
/	198.51.100.38	GET	200 OK	2016-07-19 23:28:51-07	2721466
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 23:29:28-07	2721467
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-19 23:29:50-07	2721468
/	198.51.100.210	GET	200 OK	2016-07-19 23:28:58-07	2721469
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 23:29:20-07	2721470
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 23:29:55-07	2721471
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-19 23:29:49-07	2721472
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-19 23:29:39-07	2721473
/	203.0.113.83	GET	200 OK	2016-07-19 23:28:59-07	2721474
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-19 23:29:28-07	2721475
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-19 23:29:21-07	2721476
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-19 23:29:46-07	2721477
/	203.0.113.245	GET	200 OK	2016-07-19 23:29:09-07	2721478
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-19 23:29:30-07	2721479
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-19 23:29:39-07	2721480
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-19 23:29:33-07	2721481
/	198.51.100.3	GET	200 OK	2016-07-19 23:29:15-07	2721482
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 23:29:41-07	2721483
/	198.51.100.140	GET	200 OK	2016-07-19 23:29:17-07	2721484
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-19 23:30:06-07	2721485
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-19 23:30:16-07	2721486
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-19 23:30:14-07	2721487
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-19 23:30:00-07	2721488
/	203.0.113.78	GET	200 OK	2016-07-19 23:29:18-07	2721489
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-19 23:29:50-07	2721490
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-19 23:29:48-07	2721491
/	198.51.100.74	GET	200 OK	2016-07-19 23:29:27-07	2721492
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-19 23:29:57-07	2721493
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 23:30:21-07	2721494
/	203.0.113.178	GET	200 OK	2016-07-19 23:29:36-07	2721495
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-19 23:29:52-07	2721496
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-19 23:30:09-07	2721497
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-19 23:30:04-07	2721498
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-19 23:30:30-07	2721499
/	203.0.113.190	GET	200 OK	2016-07-19 23:29:43-07	2721500
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-19 23:30:12-07	2721501
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-19 23:30:31-07	2721502
/	192.0.2.247	GET	200 OK	2016-07-19 23:29:50-07	2721503
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-19 23:30:23-07	2721504
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-19 23:30:39-07	2721505
/	198.51.100.6	GET	200 OK	2016-07-19 23:29:56-07	2721506
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-19 23:30:38-07	2721507
/	203.0.113.202	GET	200 OK	2016-07-19 23:30:01-07	2721508
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-19 23:30:16-07	2721509
/	192.0.2.161	GET	200 OK	2016-07-19 23:30:09-07	2721510
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-19 23:30:41-07	2721511
/	198.51.100.43	GET	200 OK	2016-07-19 23:30:18-07	2721512
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-19 23:30:48-07	2721513
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-19 23:30:46-07	2721514
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-19 23:30:39-07	2721515
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-19 23:30:51-07	2721516
/	203.0.113.4	GET	200 OK	2016-07-19 23:30:20-07	2721517
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-19 23:31:18-07	2721518
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 23:31:11-07	2721519
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-19 23:31:09-07	2721520
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-19 23:31:06-07	2721521
/	192.0.2.96	GET	200 OK	2016-07-19 23:30:28-07	2721522
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-19 23:31:17-07	2721523
/	203.0.113.166	GET	200 OK	2016-07-19 23:30:29-07	2721524
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-19 23:30:48-07	2721525
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-19 23:30:46-07	2721526
/	203.0.113.137	GET	200 OK	2016-07-19 23:30:30-07	2721527
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-19 23:31:18-07	2721528
/	192.0.2.28	GET	200 OK	2016-07-19 23:30:32-07	2721529
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-19 23:30:55-07	2721530
/	198.51.100.217	GET	200 OK	2016-07-19 23:30:38-07	2721531
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-19 23:31:14-07	2721532
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-19 23:31:01-07	2721533
/	198.51.100.247	GET	200 OK	2016-07-19 23:30:39-07	2721534
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-19 23:31:13-07	2721535
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-19 23:30:56-07	2721536
/	198.51.100.212	GET	200 OK	2016-07-19 23:30:44-07	2721537
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-19 23:31:44-07	2721538
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-19 23:31:17-07	2721539
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-19 23:31:04-07	2721540
/	198.51.100.203	GET	200 OK	2016-07-19 23:30:48-07	2721541
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-19 23:31:19-07	2721542
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-19 23:31:33-07	2721543
/	192.0.2.16	GET	200 OK	2016-07-20 08:00:20-07	2740852
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-19 23:31:35-07	2721544
/	192.0.2.187	GET	200 OK	2016-07-19 23:30:53-07	2721545
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 23:31:43-07	2721546
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-19 23:31:47-07	2721547
/	198.51.100.7	GET	200 OK	2016-07-19 23:30:59-07	2721548
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-19 23:31:33-07	2721549
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 23:31:54-07	2721550
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 23:31:17-07	2721551
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-19 23:31:36-07	2721552
/	192.0.2.143	GET	200 OK	2016-07-19 23:31:04-07	2721553
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-19 23:31:37-07	2721554
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-19 23:31:49-07	2721555
/	203.0.113.9	GET	200 OK	2016-07-19 23:31:14-07	2721556
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-19 23:32:00-07	2721557
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-19 23:31:59-07	2721558
/	192.0.2.20	GET	200 OK	2016-07-19 23:31:19-07	2721559
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-19 23:31:44-07	2721560
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-19 23:32:02-07	2721561
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-19 23:31:35-07	2721562
/	192.0.2.172	GET	200 OK	2016-07-19 23:31:20-07	2721563
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-19 23:31:58-07	2721564
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-19 23:32:19-07	2721565
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 23:31:56-07	2721566
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-19 23:31:54-07	2721567
/	203.0.113.116	GET	200 OK	2016-07-19 23:31:27-07	2721568
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-19 23:31:44-07	2721569
/	192.0.2.225	GET	200 OK	2016-07-19 23:31:32-07	2721570
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-19 23:32:20-07	2721571
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 23:31:50-07	2721572
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 23:32:08-07	2721573
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-19 23:32:14-07	2721574
/	198.51.100.239	GET	200 OK	2016-07-19 23:31:38-07	2721575
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-19 23:32:00-07	2721576
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-19 23:32:28-07	2721577
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-19 23:32:28-07	2721578
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-19 23:31:59-07	2721579
/	203.0.113.136	GET	200 OK	2016-07-19 23:31:39-07	2721580
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-19 23:32:21-07	2721581
/	203.0.113.87	GET	200 OK	2016-07-19 23:31:40-07	2721582
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-19 23:32:08-07	2721583
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-19 23:32:09-07	2721584
/	203.0.113.89	GET	200 OK	2016-07-19 23:31:47-07	2721585
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-19 23:32:25-07	2721586
/	203.0.113.237	GET	200 OK	2016-07-19 23:31:48-07	2721587
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-19 23:32:16-07	2721588
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-19 23:32:19-07	2721589
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-19 23:32:34-07	2721590
/	192.0.2.46	GET	200 OK	2016-07-19 23:31:50-07	2721591
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-19 23:32:50-07	2721592
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 23:32:32-07	2721593
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-19 23:32:25-07	2721594
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-19 23:32:07-07	2721595
/	198.51.100.78	GET	200 OK	2016-07-19 23:31:54-07	2721596
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-19 23:32:39-07	2721597
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-19 23:32:23-07	2721598
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-19 23:32:35-07	2721599
/	198.51.100.69	GET	200 OK	2016-07-19 23:32:01-07	2721600
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-19 23:32:19-07	2721601
/	198.51.100.219	GET	200 OK	2016-07-19 23:32:07-07	2721602
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-19 23:32:34-07	2721603
/	192.0.2.88	GET	200 OK	2016-07-19 23:32:13-07	2721604
/article/balloon-goons-doomedu	192.0.2.88	GET	404 NOT FOUND	2016-07-19 23:33:03-07	2721605
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-19 23:32:53-07	2721606
/	198.51.100.246	GET	200 OK	2016-07-19 23:32:20-07	2721607
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-19 23:32:55-07	2721608
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-19 23:33:13-07	2721609
/	203.0.113.148	GET	200 OK	2016-07-19 23:32:25-07	2721610
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-19 23:32:42-07	2721611
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-19 23:33:05-07	2721612
/	203.0.113.113	GET	200 OK	2016-07-19 23:32:32-07	2721613
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-19 23:33:14-07	2721614
/	203.0.113.105	GET	200 OK	2016-07-19 23:32:40-07	2721615
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-19 23:33:21-07	2721616
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-19 23:32:56-07	2721617
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-19 23:32:58-07	2721618
/	203.0.113.116	GET	200 OK	2016-07-19 23:32:45-07	2721619
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-19 23:33:26-07	2721620
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-19 23:33:17-07	2721621
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-19 23:33:45-07	2721622
/	198.51.100.205	GET	200 OK	2016-07-19 23:32:55-07	2721623
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-19 23:33:34-07	2721624
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-19 23:33:19-07	2721625
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-19 23:33:21-07	2721626
/	198.51.100.248	GET	200 OK	2016-07-19 23:33:01-07	2721627
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-19 23:33:53-07	2721628
/	203.0.113.42	GET	200 OK	2016-07-19 23:33:02-07	2721629
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-19 23:33:42-07	2721630
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-19 23:33:24-07	2721631
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 23:33:41-07	2721632
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-19 23:33:24-07	2721633
/	192.0.2.241	GET	200 OK	2016-07-19 23:33:05-07	2721634
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-19 23:33:39-07	2721635
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-19 23:33:29-07	2721636
/	203.0.113.34	GET	200 OK	2016-07-19 23:33:09-07	2721637
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-19 23:33:53-07	2721638
/	203.0.113.118	GET	200 OK	2016-07-20 08:13:36-07	2741325
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-19 23:33:52-07	2721639
/	198.51.100.196	GET	200 OK	2016-07-19 23:33:10-07	2721640
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-19 23:33:36-07	2721641
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-19 23:33:49-07	2721642
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-19 23:34:00-07	2721643
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-19 23:33:57-07	2721644
/	203.0.113.14	GET	200 OK	2016-07-19 23:33:12-07	2721645
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-19 23:33:39-07	2721646
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-19 23:33:41-07	2721647
/	198.51.100.200	GET	200 OK	2016-07-19 23:33:22-07	2721648
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-19 23:33:48-07	2721649
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-19 23:34:09-07	2721650
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-19 23:33:54-07	2721651
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-19 23:33:51-07	2721652
/	203.0.113.136	GET	200 OK	2016-07-19 23:33:24-07	2721653
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-19 23:33:55-07	2721654
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-19 23:33:40-07	2721655
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-19 23:34:11-07	2721656
/	203.0.113.244	GET	200 OK	2016-07-19 23:33:32-07	2721657
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 23:33:51-07	2721658
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 23:33:56-07	2721659
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-19 23:34:12-07	2721660
/	192.0.2.145	GET	200 OK	2016-07-19 23:33:37-07	2721661
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-19 23:34:30-07	2721662
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-19 23:34:23-07	2721663
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-19 23:34:10-07	2721664
/	192.0.2.124	GET	200 OK	2016-07-19 23:33:43-07	2721665
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-19 23:34:38-07	2721666
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 23:34:11-07	2721667
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-19 23:34:23-07	2721668
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-19 23:34:20-07	2721669
/	203.0.113.250	GET	200 OK	2016-07-19 23:33:45-07	2721670
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-19 23:34:29-07	2721671
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-19 23:34:43-07	2721672
/	198.51.100.13	GET	200 OK	2016-07-19 23:33:52-07	2721673
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 23:34:31-07	2721674
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-19 23:34:30-07	2721675
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-19 23:34:28-07	2721676
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-19 23:34:32-07	2721677
/	192.0.2.74	GET	200 OK	2016-07-19 23:34:00-07	2721678
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-19 23:34:24-07	2721679
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-19 23:34:54-07	2721680
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-19 23:34:44-07	2721681
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-19 23:34:44-07	2721682
/	198.51.100.115	GET	200 OK	2016-07-19 23:34:07-07	2721683
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-19 23:34:36-07	2721684
/	198.51.100.2	GET	200 OK	2016-07-19 23:34:16-07	2721685
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-19 23:34:44-07	2721686
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-19 23:35:13-07	2721687
/	203.0.113.30	GET	200 OK	2016-07-19 23:34:18-07	2721688
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-19 23:35:00-07	2721689
/	192.0.2.150	GET	200 OK	2016-07-19 23:34:19-07	2721690
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-19 23:34:41-07	2721691
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-19 23:35:02-07	2721692
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-19 23:34:52-07	2721693
/	192.0.2.154	GET	200 OK	2016-07-19 23:34:28-07	2721694
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-19 23:35:16-07	2721695
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-19 23:35:03-07	2721696
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-19 23:35:28-07	2721697
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-19 23:34:49-07	2721698
/	203.0.113.73	GET	200 OK	2016-07-19 23:34:34-07	2721699
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-19 23:35:23-07	2721700
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-19 23:34:58-07	2721701
/	198.51.100.7	GET	200 OK	2016-07-19 23:34:39-07	2721702
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 23:35:12-07	2721703
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-19 23:35:24-07	2721704
/	198.51.100.47	GET	200 OK	2016-07-19 23:34:47-07	2721705
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-19 23:35:30-07	2721706
/article/candidate-is-jerki	198.51.100.47	GET	404 NOT FOUND	2016-07-19 23:35:17-07	2721707
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-19 23:35:04-07	2721708
/	192.0.2.144	GET	200 OK	2016-07-19 23:34:49-07	2721709
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-19 23:35:21-07	2721710
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-19 23:35:28-07	2721711
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-19 23:35:23-07	2721712
/	198.51.100.192	GET	200 OK	2016-07-19 23:34:58-07	2721713
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-19 23:35:48-07	2721714
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 23:35:39-07	2721715
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 23:35:18-07	2721716
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-19 23:35:15-07	2721717
/	198.51.100.158	GET	200 OK	2016-07-19 23:35:08-07	2721718
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 23:35:59-07	2721719
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 23:36:01-07	2721720
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-19 23:36:08-07	2721721
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-19 23:36:07-07	2721722
/	203.0.113.72	GET	200 OK	2016-07-19 23:35:14-07	2721723
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 23:35:54-07	2721724
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-19 23:36:05-07	2721725
/	198.51.100.170	GET	200 OK	2016-07-19 23:35:22-07	2721726
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-19 23:35:42-07	2721727
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-19 23:36:02-07	2721728
/	192.0.2.164	GET	200 OK	2016-07-19 23:35:31-07	2721729
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 23:35:47-07	2721730
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-19 23:35:51-07	2721731
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-19 23:36:02-07	2721732
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-19 23:36:35-07	2721734
/	198.51.100.27	GET	200 OK	2016-07-19 23:35:48-07	2721735
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-19 23:36:10-07	2721736
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 23:36:42-07	2721737
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-19 23:36:30-07	2721738
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-19 23:36:29-07	2721739
/	192.0.2.185	GET	200 OK	2016-07-19 23:35:55-07	2721740
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-19 23:36:34-07	2721741
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-19 23:36:25-07	2721742
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-19 23:36:29-07	2721743
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-19 23:36:48-07	2721744
/	192.0.2.54	GET	200 OK	2016-07-19 23:36:01-07	2721745
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 23:36:21-07	2721746
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 23:36:33-07	2721747
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-19 23:36:21-07	2721748
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-19 23:36:43-07	2721749
/	203.0.113.133	GET	200 OK	2016-07-19 23:36:07-07	2721750
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 23:36:35-07	2721751
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-19 23:36:22-07	2721752
/	198.51.100.101	GET	200 OK	2016-07-19 23:36:13-07	2721753
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-19 23:36:55-07	2721754
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-19 23:36:59-07	2721755
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-19 23:36:30-07	2721756
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-19 23:37:13-07	2721757
/	198.51.100.198	GET	200 OK	2016-07-19 23:36:23-07	2721758
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-19 23:36:53-07	2721759
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-19 23:37:21-07	2721760
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-19 23:37:09-07	2721761
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-19 23:37:14-07	2721762
/	198.51.100.36	GET	200 OK	2016-07-19 23:36:27-07	2721763
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-19 23:36:59-07	2721764
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-19 23:36:55-07	2721765
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-19 23:37:01-07	2721766
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-19 23:37:14-07	2721767
/	192.0.2.111	GET	200 OK	2016-07-19 23:36:32-07	2721768
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-19 23:37:04-07	2721769
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-19 23:36:54-07	2721770
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-19 23:37:21-07	2721771
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-19 23:36:58-07	2721772
/	198.51.100.21	GET	200 OK	2016-07-19 23:36:35-07	2721773
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-19 23:37:30-07	2721774
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-19 23:37:00-07	2721775
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-19 23:37:12-07	2721776
/	192.0.2.196	GET	200 OK	2016-07-19 23:36:40-07	2721777
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-19 23:36:56-07	2721778
/	203.0.113.18	GET	200 OK	2016-07-19 23:36:48-07	2721779
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-19 23:37:04-07	2721780
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-19 23:37:06-07	2721781
/	203.0.113.62	GET	200 OK	2016-07-19 23:36:57-07	2721782
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 23:37:14-07	2721783
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 23:37:45-07	2721784
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-19 23:37:38-07	2721785
/	198.51.100.177	GET	200 OK	2016-07-19 23:37:02-07	2721786
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 23:37:49-07	2721787
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-19 23:37:59-07	2721788
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-19 23:37:17-07	2721789
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-19 23:37:36-07	2721790
/	198.51.100.161	GET	200 OK	2016-07-19 23:37:03-07	2721791
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-19 23:37:44-07	2721792
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-19 23:37:48-07	2721793
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-19 23:37:57-07	2721794
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-19 23:37:50-07	2721795
/	192.0.2.79	GET	200 OK	2016-07-19 23:37:12-07	2721796
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-19 23:38:05-07	2721797
/	198.51.100.162	GET	200 OK	2016-07-19 23:37:14-07	2721798
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-19 23:37:43-07	2721799
/	198.51.100.245	GET	200 OK	2016-07-19 23:37:21-07	2721800
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-19 23:37:46-07	2721801
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 23:38:15-07	2721802
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 23:38:17-07	2721803
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-19 23:38:14-07	2721804
/	198.51.100.213	GET	200 OK	2016-07-19 23:37:22-07	2721805
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 23:37:47-07	2721806
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-19 23:37:45-07	2721807
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-19 23:37:54-07	2721808
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-19 23:37:46-07	2721809
/	192.0.2.193	GET	200 OK	2016-07-19 23:37:30-07	2721810
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-19 23:37:59-07	2721811
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-19 23:38:30-07	2721812
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-19 23:38:07-07	2721813
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-19 23:38:28-07	2721814
/	198.51.100.80	GET	200 OK	2016-07-19 23:37:34-07	2721815
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-19 23:38:27-07	2721816
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-19 23:37:55-07	2721817
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-19 23:38:00-07	2721818
/	192.0.2.48	GET	200 OK	2016-07-19 23:37:35-07	2721819
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-19 23:37:51-07	2721820
/	198.51.100.39	GET	200 OK	2016-07-19 23:37:44-07	2721821
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-19 23:38:12-07	2721822
/	203.0.113.17	GET	200 OK	2016-07-19 23:37:53-07	2721823
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-19 23:38:18-07	2721824
/	203.0.113.104	GET	200 OK	2016-07-19 23:37:54-07	2721825
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-19 23:38:27-07	2721826
/	198.51.100.51	GET	200 OK	2016-07-19 23:38:00-07	2721827
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-19 23:38:26-07	2721828
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-19 23:38:42-07	2721829
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-19 23:38:38-07	2721830
/	198.51.100.223	GET	200 OK	2016-07-19 23:38:09-07	2721831
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 23:38:51-07	2721832
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 23:38:37-07	2721833
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-19 23:38:31-07	2721834
/	192.0.2.223	GET	200 OK	2016-07-19 23:38:14-07	2721835
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-19 23:38:48-07	2721836
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-19 23:39:14-07	2721837
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-19 23:39:02-07	2721838
/	192.0.2.77	GET	200 OK	2016-07-19 23:38:17-07	2721839
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-19 23:39:10-07	2721840
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 23:38:48-07	2721841
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-19 23:39:07-07	2721842
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-19 23:39:04-07	2721843
/	203.0.113.108	GET	200 OK	2016-07-19 23:38:25-07	2721844
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-19 23:38:42-07	2721845
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-19 23:39:08-07	2721846
/	203.0.113.111	GET	200 OK	2016-07-19 23:38:34-07	2721847
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-19 23:39:23-07	2721848
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-19 23:39:16-07	2721849
/	192.0.2.229	GET	200 OK	2016-07-19 23:38:44-07	2721850
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 23:39:24-07	2721851
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-19 23:39:34-07	2721852
/	192.0.2.42	GET	200 OK	2016-07-19 23:38:49-07	2721853
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-19 23:39:31-07	2721854
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-19 23:39:22-07	2721855
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-19 23:39:48-07	2721856
/	192.0.2.147	GET	200 OK	2016-07-19 23:38:56-07	2721857
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-19 23:39:31-07	2721858
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-19 23:39:17-07	2721859
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-19 23:39:51-07	2721860
/	198.51.100.230	GET	200 OK	2016-07-19 23:39:05-07	2721861
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-19 23:40:01-07	2721862
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-19 23:40:00-07	2721863
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-19 23:39:48-07	2721864
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-19 23:40:02-07	2721865
/	198.51.100.182	GET	200 OK	2016-07-19 23:39:15-07	2721866
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-19 23:39:53-07	2721867
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-19 23:39:30-07	2721868
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-19 23:39:39-07	2721869
/	198.51.100.207	GET	200 OK	2016-07-19 23:39:19-07	2721870
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-19 23:39:44-07	2721871
/	192.0.2.116	GET	200 OK	2016-07-19 23:39:20-07	2721872
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 23:40:13-07	2721873
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-19 23:40:03-07	2721874
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-19 23:40:08-07	2721875
/	192.0.2.252	GET	200 OK	2016-07-19 23:39:26-07	2721876
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-19 23:39:41-07	2721877
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-19 23:40:05-07	2721878
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-19 23:40:25-07	2721879
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-19 23:40:01-07	2721880
/	203.0.113.55	GET	200 OK	2016-07-19 23:39:27-07	2721881
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-19 23:39:50-07	2721882
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-19 23:40:04-07	2721883
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-19 23:40:25-07	2721884
/	198.51.100.207	GET	200 OK	2016-07-19 23:39:35-07	2721885
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-19 23:39:52-07	2721886
/	198.51.100.107	GET	200 OK	2016-07-19 23:39:43-07	2721887
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-19 23:40:00-07	2721888
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-19 23:40:15-07	2721889
/	203.0.113.202	GET	200 OK	2016-07-19 23:39:45-07	2721890
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-19 23:40:38-07	2721891
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-19 23:40:43-07	2721892
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-19 23:40:09-07	2721893
/	198.51.100.65	GET	200 OK	2016-07-19 23:39:52-07	2721894
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-19 23:40:41-07	2721895
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-19 23:40:22-07	2721896
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-19 23:40:50-07	2721897
/	203.0.113.103	GET	200 OK	2016-07-19 23:40:01-07	2721898
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-19 23:40:24-07	2721899
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-19 23:40:16-07	2721900
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-19 23:40:42-07	2721901
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-19 23:40:59-07	2721902
/	198.51.100.205	GET	200 OK	2016-07-19 23:40:11-07	2721903
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-19 23:40:56-07	2721904
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-19 23:40:40-07	2721905
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-19 23:40:33-07	2721906
/	192.0.2.140	GET	200 OK	2016-07-19 23:40:12-07	2721907
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-19 23:41:11-07	2721908
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-19 23:40:51-07	2721909
/	192.0.2.108	GET	200 OK	2016-07-19 23:40:15-07	2721910
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-19 23:40:35-07	2721911
/	192.0.2.83	GET	200 OK	2016-07-19 23:40:24-07	2721912
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 23:40:50-07	2721913
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 23:40:59-07	2721914
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-19 23:41:01-07	2721915
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-19 23:40:55-07	2721916
/	203.0.113.126	GET	200 OK	2016-07-19 23:40:31-07	2721917
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-19 23:41:20-07	2721918
/article/goats-eat-googlest	203.0.113.126	GET	404 NOT FOUND	2016-07-19 23:40:48-07	2721919
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-19 23:41:12-07	2721920
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-19 23:40:46-07	2721921
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-19 23:41:14-07	2721923
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-19 23:41:15-07	2721924
/	192.0.2.204	GET	200 OK	2016-07-19 23:40:37-07	2721925
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-19 23:41:09-07	2721926
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-19 23:40:57-07	2721927
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 23:40:57-07	2721928
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-19 23:41:30-07	2721929
/	192.0.2.39	GET	200 OK	2016-07-19 23:40:41-07	2721930
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-19 23:40:59-07	2721931
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-19 23:41:33-07	2721932
/	203.0.113.180	GET	200 OK	2016-07-19 23:40:44-07	2721933
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-19 23:41:19-07	2721934
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-19 23:41:40-07	2721935
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-19 23:41:16-07	2721936
/	192.0.2.64	GET	200 OK	2016-07-19 23:40:53-07	2721937
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-19 23:41:51-07	2721938
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-19 23:41:47-07	2721939
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-19 23:41:14-07	2721940
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-19 23:41:46-07	2721941
/	203.0.113.81	GET	200 OK	2016-07-19 23:40:56-07	2721942
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-19 23:41:24-07	2721943
/	198.51.100.144	GET	200 OK	2016-07-19 23:41:06-07	2721944
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-19 23:41:45-07	2721945
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-19 23:41:36-07	2721946
/	192.0.2.108	GET	200 OK	2016-07-19 23:41:15-07	2721947
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-19 23:41:45-07	2721948
/	203.0.113.59	GET	200 OK	2016-07-19 23:41:25-07	2721949
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-19 23:41:56-07	2721950
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-19 23:41:44-07	2721951
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-19 23:42:03-07	2721952
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-19 23:41:47-07	2721953
/	203.0.113.147	GET	200 OK	2016-07-19 23:41:33-07	2721954
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-19 23:41:54-07	2721955
/	192.0.2.26	GET	200 OK	2016-07-19 23:41:39-07	2721956
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-19 23:42:14-07	2721957
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-19 23:42:15-07	2721958
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-19 23:42:33-07	2721959
/	192.0.2.156	GET	200 OK	2016-07-19 23:41:48-07	2721960
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 23:42:19-07	2721961
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-19 23:42:47-07	2721962
/	192.0.2.49	GET	200 OK	2016-07-19 23:41:49-07	2721963
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-19 23:42:46-07	2721964
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-19 23:42:39-07	2721965
/	198.51.100.109	GET	200 OK	2016-07-19 23:41:55-07	2721966
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-19 23:42:50-07	2721967
/	192.0.2.149	GET	200 OK	2016-07-19 23:42:03-07	2721968
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-19 23:42:21-07	2721969
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-19 23:42:50-07	2721970
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-19 23:42:26-07	2721971
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-19 23:42:28-07	2721972
/	203.0.113.167	GET	200 OK	2016-07-19 23:42:07-07	2721973
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-19 23:42:33-07	2721974
/	203.0.113.130	GET	200 OK	2016-07-19 23:42:15-07	2721975
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-19 23:43:03-07	2721976
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 23:42:30-07	2721977
/article/trouble-for-troubleds	203.0.113.130	GET	404 NOT FOUND	2016-07-19 23:42:59-07	2721978
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-19 23:42:31-07	2721979
/	198.51.100.143	GET	200 OK	2016-07-19 23:42:19-07	2721980
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-19 23:42:35-07	2721981
/	198.51.100.210	GET	200 OK	2016-07-19 23:42:20-07	2721982
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-19 23:42:51-07	2721983
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-19 23:43:17-07	2721984
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-19 23:43:17-07	2721985
/	203.0.113.235	GET	200 OK	2016-07-19 23:42:29-07	2721986
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-19 23:42:46-07	2721987
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-19 23:43:29-07	2721988
/	192.0.2.75	GET	200 OK	2016-07-19 23:42:30-07	2721989
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-19 23:43:16-07	2721990
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-19 23:43:26-07	2721991
/	198.51.100.64	GET	200 OK	2016-07-19 23:42:32-07	2721992
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-19 23:43:01-07	2721993
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-19 23:43:27-07	2721994
/	198.51.100.130	GET	200 OK	2016-07-19 23:42:33-07	2721995
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-19 23:43:31-07	2721996
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-19 23:43:24-07	2721997
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-19 23:43:22-07	2721998
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-19 23:43:28-07	2721999
/	203.0.113.123	GET	200 OK	2016-07-19 23:42:35-07	2722000
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-19 23:42:57-07	2722001
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-19 23:43:32-07	2722002
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-19 23:43:21-07	2722003
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 23:43:15-07	2722004
/	203.0.113.184	GET	200 OK	2016-07-19 23:42:36-07	2722005
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 23:42:52-07	2722006
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 23:43:27-07	2722007
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-19 23:43:34-07	2722008
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-19 23:43:01-07	2722009
/	198.51.100.63	GET	200 OK	2016-07-19 23:42:40-07	2722010
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-19 23:43:02-07	2722011
/	198.51.100.202	GET	200 OK	2016-07-19 23:42:44-07	2722012
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-19 23:43:39-07	2722013
/	192.0.2.106	GET	200 OK	2016-07-19 23:42:45-07	2722014
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-19 23:43:05-07	2722015
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-19 23:43:11-07	2722016
/	192.0.2.159	GET	200 OK	2016-07-19 23:42:49-07	2722017
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-19 23:43:23-07	2722018
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-19 23:43:08-07	2722019
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-19 23:43:26-07	2722020
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-19 23:43:16-07	2722021
/	203.0.113.16	GET	200 OK	2016-07-19 23:42:52-07	2722022
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-19 23:43:09-07	2722023
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-19 23:43:11-07	2722024
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-19 23:43:18-07	2722025
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-19 23:43:21-07	2722026
/	192.0.2.237	GET	200 OK	2016-07-19 23:42:57-07	2722027
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-19 23:43:30-07	2722028
/	198.51.100.225	GET	200 OK	2016-07-19 23:43:05-07	2722029
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-19 23:43:44-07	2722030
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 23:43:40-07	2722031
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-19 23:44:03-07	2722032
/	192.0.2.52	GET	200 OK	2016-07-19 23:43:15-07	2722033
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-19 23:43:51-07	2722034
/	198.51.100.96	GET	200 OK	2016-07-19 23:43:16-07	2722035
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-19 23:44:16-07	2722036
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-19 23:44:04-07	2722037
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-19 23:43:31-07	2722038
/	192.0.2.181	GET	200 OK	2016-07-19 23:43:19-07	2722039
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-19 23:44:00-07	2722040
/	198.51.100.1	GET	200 OK	2016-07-19 23:43:26-07	2722041
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-19 23:43:51-07	2722042
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-19 23:44:22-07	2722043
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-19 23:44:12-07	2722044
/	198.51.100.195	GET	200 OK	2016-07-19 23:43:29-07	2722045
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 23:44:27-07	2722046
/	198.51.100.89	GET	200 OK	2016-07-19 23:43:33-07	2722047
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-19 23:43:49-07	2722048
/	203.0.113.19	GET	200 OK	2016-07-19 23:43:34-07	2722049
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-19 23:44:04-07	2722050
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-19 23:44:04-07	2722051
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-19 23:44:09-07	2722052
/	192.0.2.112	GET	200 OK	2016-07-19 23:43:35-07	2722053
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-19 23:44:18-07	2722054
/	203.0.113.97	GET	200 OK	2016-07-19 23:43:38-07	2722055
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-19 23:44:11-07	2722056
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 23:44:06-07	2722057
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-19 23:44:19-07	2722058
/	198.51.100.116	GET	200 OK	2016-07-19 23:43:44-07	2722059
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-19 23:44:31-07	2722060
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-19 23:43:59-07	2722061
/	192.0.2.110	GET	200 OK	2016-07-19 23:43:45-07	2722062
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-19 23:44:18-07	2722063
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-19 23:44:41-07	2722064
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-19 23:44:40-07	2722065
/	203.0.113.29	GET	200 OK	2016-07-19 23:43:48-07	2722066
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-19 23:44:48-07	2722067
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-19 23:44:03-07	2722068
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-19 23:44:41-07	2722069
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-19 23:44:20-07	2722070
/	192.0.2.198	GET	200 OK	2016-07-19 23:43:55-07	2722071
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-19 23:44:22-07	2722072
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-19 23:44:23-07	2722073
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-19 23:44:20-07	2722074
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-19 23:44:51-07	2722075
/	198.51.100.39	GET	200 OK	2016-07-19 23:44:01-07	2722076
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-19 23:44:47-07	2722077
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-19 23:44:45-07	2722078
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-19 23:44:49-07	2722079
/	192.0.2.36	GET	200 OK	2016-07-19 23:44:09-07	2722080
/article/so-many-bearsu	192.0.2.36	GET	404 NOT FOUND	2016-07-19 23:44:37-07	2722081
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-19 23:44:31-07	2722082
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-19 23:44:33-07	2722083
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-19 23:44:25-07	2722084
/	192.0.2.11	GET	200 OK	2016-07-19 23:44:12-07	2722085
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-19 23:44:43-07	2722086
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-19 23:44:41-07	2722087
/	203.0.113.13	GET	200 OK	2016-07-19 23:44:17-07	2722088
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-19 23:44:46-07	2722089
/	203.0.113.88	GET	200 OK	2016-07-19 23:44:21-07	2722090
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-19 23:44:55-07	2722091
/	203.0.113.61	GET	200 OK	2016-07-19 23:44:22-07	2722092
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-19 23:45:15-07	2722093
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-19 23:45:14-07	2722094
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 23:44:57-07	2722095
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-19 23:45:15-07	2722096
/	192.0.2.153	GET	200 OK	2016-07-19 23:44:27-07	2722097
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 23:44:45-07	2722098
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-19 23:45:15-07	2722099
/	203.0.113.4	GET	200 OK	2016-07-19 23:44:31-07	2722100
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-19 23:45:27-07	2722101
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-19 23:45:19-07	2722102
/	203.0.113.219	GET	200 OK	2016-07-19 23:44:39-07	2722103
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-19 23:45:23-07	2722104
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-19 23:45:39-07	2722105
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-19 23:45:18-07	2722106
/	203.0.113.222	GET	200 OK	2016-07-19 23:44:48-07	2722107
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-19 23:45:47-07	2722108
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-19 23:45:35-07	2722109
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-19 23:45:29-07	2722110
/	192.0.2.167	GET	200 OK	2016-07-19 23:44:57-07	2722111
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-19 23:45:30-07	2722112
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-19 23:45:30-07	2722113
/	192.0.2.170	GET	200 OK	2016-07-19 23:45:04-07	2722114
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-19 23:45:27-07	2722115
/	203.0.113.244	GET	200 OK	2016-07-19 23:45:10-07	2722116
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-19 23:45:30-07	2722117
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-19 23:45:49-07	2722118
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-19 23:45:56-07	2722119
/	198.51.100.55	GET	200 OK	2016-07-19 23:45:19-07	2722120
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-19 23:46:18-07	2722121
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-19 23:46:08-07	2722122
/	192.0.2.233	GET	200 OK	2016-07-19 23:45:27-07	2722123
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-19 23:46:10-07	2722124
/	203.0.113.168	GET	200 OK	2016-07-19 23:45:35-07	2722125
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-19 23:45:51-07	2722126
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-19 23:46:32-07	2722127
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-19 23:46:25-07	2722128
/	198.51.100.192	GET	200 OK	2016-07-19 23:45:36-07	2722129
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-19 23:46:09-07	2722130
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-19 23:46:05-07	2722131
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-19 23:46:08-07	2722132
/	198.51.100.162	GET	200 OK	2016-07-19 23:45:37-07	2722133
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-19 23:46:11-07	2722134
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-19 23:46:13-07	2722135
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-19 23:46:04-07	2722136
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-19 23:46:15-07	2722137
/	198.51.100.72	GET	200 OK	2016-07-19 23:45:42-07	2722138
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-19 23:46:25-07	2722139
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-19 23:46:31-07	2722140
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-19 23:46:08-07	2722141
/	203.0.113.249	GET	200 OK	2016-07-19 23:45:43-07	2722142
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-19 23:46:32-07	2722143
/	203.0.113.124	GET	200 OK	2016-07-19 23:45:53-07	2722144
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-19 23:46:47-07	2722145
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-19 23:46:08-07	2722146
/	192.0.2.92	GET	200 OK	2016-07-19 23:46:02-07	2722147
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-19 23:46:19-07	2722148
/article/balloon-goons-doomedc	192.0.2.92	GET	404 NOT FOUND	2016-07-19 23:46:37-07	2722149
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-19 23:46:47-07	2722150
/	198.51.100.76	GET	200 OK	2016-07-19 23:46:10-07	2722151
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-19 23:46:32-07	2722152
/	198.51.100.149	GET	200 OK	2016-07-19 23:46:19-07	2722153
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-19 23:46:55-07	2722154
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-19 23:47:12-07	2722155
/	198.51.100.107	GET	200 OK	2016-07-19 23:46:25-07	2722156
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-19 23:46:52-07	2722157
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-19 23:47:17-07	2722158
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-19 23:47:15-07	2722159
/	192.0.2.10	GET	200 OK	2016-07-19 23:46:29-07	2722160
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-19 23:46:58-07	2722161
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-19 23:47:20-07	2722162
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-19 23:47:09-07	2722163
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-19 23:46:53-07	2722164
/	198.51.100.184	GET	200 OK	2016-07-19 23:46:33-07	2722165
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-19 23:47:02-07	2722166
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-19 23:47:29-07	2722167
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-19 23:47:15-07	2722168
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-19 23:47:18-07	2722169
/	192.0.2.63	GET	200 OK	2016-07-19 23:46:39-07	2722170
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-19 23:47:18-07	2722171
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-19 23:47:20-07	2722172
/	192.0.2.128	GET	200 OK	2016-07-19 23:46:47-07	2722173
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-19 23:47:33-07	2722174
/	192.0.2.98	GET	200 OK	2016-07-19 23:46:57-07	2722175
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-19 23:47:17-07	2722176
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-19 23:47:37-07	2722177
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-19 23:47:21-07	2722178
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-19 23:47:40-07	2722179
/	203.0.113.116	GET	200 OK	2016-07-19 23:47:01-07	2722180
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-19 23:47:29-07	2722181
/	192.0.2.35	GET	200 OK	2016-07-19 23:47:11-07	2722182
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-19 23:47:39-07	2722183
/	203.0.113.11	GET	200 OK	2016-07-19 23:47:19-07	2722184
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 23:47:48-07	2722185
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-19 23:47:37-07	2722186
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-19 23:47:47-07	2722187
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-19 23:48:00-07	2722188
/	198.51.100.189	GET	200 OK	2016-07-19 23:47:27-07	2722189
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-19 23:47:53-07	2722190
/	203.0.113.95	GET	200 OK	2016-07-19 23:47:36-07	2722191
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-19 23:47:54-07	2722192
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-19 23:48:23-07	2722193
/	198.51.100.247	GET	200 OK	2016-07-19 23:47:41-07	2722194
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-19 23:48:22-07	2722195
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-19 23:48:34-07	2722196
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-19 23:47:56-07	2722197
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-19 23:48:26-07	2722198
/	203.0.113.187	GET	200 OK	2016-07-19 23:47:44-07	2722199
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-19 23:48:28-07	2722200
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-19 23:48:21-07	2722201
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-19 23:48:23-07	2722202
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-19 23:48:41-07	2722203
/	198.51.100.160	GET	200 OK	2016-07-19 23:47:54-07	2722204
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-19 23:48:46-07	2722205
/	203.0.113.242	GET	200 OK	2016-07-19 23:48:01-07	2722206
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-19 23:48:47-07	2722207
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 23:48:48-07	2722209
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-19 23:48:57-07	2722210
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-19 23:49:01-07	2722211
/	198.51.100.74	GET	200 OK	2016-07-19 23:48:12-07	2722212
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-19 23:49:00-07	2722213
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-19 23:48:48-07	2722214
/	203.0.113.33	GET	200 OK	2016-07-19 23:48:21-07	2722215
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-19 23:49:14-07	2722216
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-19 23:48:50-07	2722217
/	203.0.113.214	GET	200 OK	2016-07-19 23:48:30-07	2722218
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-19 23:49:13-07	2722219
/	203.0.113.8	GET	200 OK	2016-07-19 23:48:35-07	2722220
/article/bears-love-berriesp	203.0.113.8	GET	404 NOT FOUND	2016-07-19 23:49:25-07	2722221
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-19 23:49:27-07	2722222
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-19 23:49:28-07	2722223
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-19 23:49:27-07	2722224
/	203.0.113.127	GET	200 OK	2016-07-19 23:48:42-07	2722225
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-19 23:49:07-07	2722226
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-19 23:49:10-07	2722227
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 23:49:36-07	2722228
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-19 23:49:19-07	2722229
/	203.0.113.159	GET	200 OK	2016-07-19 23:48:48-07	2722230
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-19 23:49:45-07	2722231
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-19 23:49:29-07	2722232
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-19 23:49:30-07	2722233
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-19 23:49:35-07	2722234
/	203.0.113.47	GET	200 OK	2016-07-19 23:48:55-07	2722235
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-19 23:49:45-07	2722236
/	203.0.113.123	GET	200 OK	2016-07-19 23:48:59-07	2722237
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-19 23:49:27-07	2722238
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-19 23:49:57-07	2722239
/	203.0.113.72	GET	200 OK	2016-07-19 23:49:07-07	2722240
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-19 23:49:51-07	2722241
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 23:49:39-07	2722242
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-19 23:49:38-07	2722243
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-19 23:49:48-07	2722244
/	192.0.2.232	GET	200 OK	2016-07-19 23:49:10-07	2722245
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-19 23:49:28-07	2722246
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-19 23:49:41-07	2722247
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-19 23:49:28-07	2722248
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-19 23:49:53-07	2722249
/	192.0.2.12	GET	200 OK	2016-07-19 23:49:14-07	2722250
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-19 23:49:49-07	2722251
/	198.51.100.7	GET	200 OK	2016-07-19 23:49:15-07	2722252
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 23:49:33-07	2722253
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-19 23:49:37-07	2722254
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-19 23:50:11-07	2722255
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-19 23:49:37-07	2722256
/	198.51.100.185	GET	200 OK	2016-07-19 23:49:25-07	2722257
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-19 23:50:18-07	2722258
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-19 23:50:00-07	2722259
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-19 23:50:07-07	2722260
/	203.0.113.185	GET	200 OK	2016-07-19 23:49:26-07	2722261
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-19 23:50:11-07	2722262
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-19 23:50:19-07	2722263
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-19 23:49:44-07	2722264
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-19 23:50:07-07	2722265
/	203.0.113.115	GET	200 OK	2016-07-19 23:49:33-07	2722266
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-19 23:50:32-07	2722267
/	203.0.113.77	GET	200 OK	2016-07-19 23:49:40-07	2722268
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-19 23:50:36-07	2722269
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-19 23:50:02-07	2722270
/	198.51.100.188	GET	200 OK	2016-07-19 23:49:43-07	2722271
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 23:50:38-07	2722272
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-19 23:50:14-07	2722273
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-19 23:50:40-07	2722274
/	192.0.2.68	GET	200 OK	2016-07-19 23:49:51-07	2722275
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-19 23:50:27-07	2722276
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-19 23:50:46-07	2722277
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-19 23:50:24-07	2722278
/	203.0.113.254	GET	200 OK	2016-07-19 23:49:59-07	2722279
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-19 23:50:29-07	2722280
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-19 23:50:20-07	2722281
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-19 23:50:56-07	2722282
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-19 23:50:42-07	2722283
/	192.0.2.124	GET	200 OK	2016-07-19 23:50:07-07	2722284
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-19 23:50:29-07	2722285
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 23:50:25-07	2722286
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 23:50:25-07	2722287
/	198.51.100.33	GET	200 OK	2016-07-19 23:50:14-07	2722288
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-19 23:51:11-07	2722289
/article/candidate-is-jerkh	198.51.100.33	GET	404 NOT FOUND	2016-07-19 23:50:40-07	2722290
/	198.51.100.141	GET	200 OK	2016-07-19 23:50:20-07	2722291
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-19 23:50:45-07	2722292
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-19 23:50:39-07	2722293
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-19 23:50:50-07	2722294
/	198.51.100.156	GET	200 OK	2016-07-19 23:50:23-07	2722295
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-19 23:50:40-07	2722296
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-19 23:51:22-07	2722297
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-19 23:50:55-07	2722298
/	203.0.113.40	GET	200 OK	2016-07-19 23:50:24-07	2722299
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 23:51:04-07	2722300
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-19 23:51:24-07	2722301
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-19 23:50:41-07	2722302
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 23:51:00-07	2722304
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-19 23:50:53-07	2722305
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 23:51:20-07	2722306
/	203.0.113.121	GET	200 OK	2016-07-19 23:50:32-07	2722307
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-19 23:51:09-07	2722308
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-19 23:51:11-07	2722309
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-19 23:51:24-07	2722310
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-19 23:50:57-07	2722311
/	203.0.113.233	GET	200 OK	2016-07-19 23:50:34-07	2722312
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-19 23:51:11-07	2722313
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-19 23:51:18-07	2722314
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-19 23:51:07-07	2722315
/	192.0.2.129	GET	200 OK	2016-07-19 23:50:42-07	2722316
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-19 23:51:21-07	2722317
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-19 23:50:59-07	2722318
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-19 23:51:37-07	2722319
/	198.51.100.93	GET	200 OK	2016-07-19 23:50:44-07	2722320
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-19 23:51:05-07	2722321
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-19 23:51:35-07	2722322
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-19 23:51:32-07	2722323
/	203.0.113.194	GET	200 OK	2016-07-19 23:50:46-07	2722324
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-19 23:51:33-07	2722325
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-19 23:51:27-07	2722326
/	203.0.113.126	GET	200 OK	2016-07-19 23:50:47-07	2722327
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-19 23:51:20-07	2722328
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-19 23:51:25-07	2722329
/	203.0.113.16	GET	200 OK	2016-07-19 23:50:56-07	2722330
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-19 23:51:32-07	2722331
/	203.0.113.27	GET	200 OK	2016-07-19 23:51:04-07	2722332
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-19 23:51:30-07	2722333
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-19 23:51:48-07	2722334
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-19 23:51:52-07	2722335
/	192.0.2.226	GET	200 OK	2016-07-19 23:51:11-07	2722336
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-19 23:52:09-07	2722337
/	203.0.113.119	GET	200 OK	2016-07-19 23:51:17-07	2722338
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 23:52:16-07	2722339
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-19 23:51:50-07	2722340
/	192.0.2.165	GET	200 OK	2016-07-19 23:51:23-07	2722341
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-19 23:51:51-07	2722342
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-19 23:52:19-07	2722343
/	203.0.113.173	GET	200 OK	2016-07-19 23:51:29-07	2722344
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-19 23:52:27-07	2722345
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-19 23:51:51-07	2722346
/	203.0.113.214	GET	200 OK	2016-07-19 23:51:36-07	2722347
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-19 23:52:32-07	2722348
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-19 23:52:19-07	2722349
/	198.51.100.135	GET	200 OK	2016-07-19 23:51:41-07	2722350
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-19 23:52:32-07	2722351
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-19 23:52:40-07	2722352
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 23:52:02-07	2722353
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-19 23:52:13-07	2722354
/	192.0.2.66	GET	200 OK	2016-07-19 23:51:49-07	2722355
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-19 23:52:41-07	2722356
/	192.0.2.143	GET	200 OK	2016-07-19 23:51:54-07	2722357
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-19 23:52:43-07	2722358
/	192.0.2.35	GET	200 OK	2016-07-19 23:51:57-07	2722359
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-19 23:52:51-07	2722360
/	192.0.2.7	GET	200 OK	2016-07-19 23:52:00-07	2722361
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-19 23:52:34-07	2722362
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-19 23:52:26-07	2722363
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-19 23:52:16-07	2722364
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-19 23:52:59-07	2722365
/	192.0.2.180	GET	200 OK	2016-07-19 23:52:06-07	2722366
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-19 23:52:31-07	2722367
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-19 23:53:03-07	2722368
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-19 23:52:51-07	2722369
/	198.51.100.109	GET	200 OK	2016-07-19 23:52:07-07	2722370
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-19 23:52:49-07	2722371
/	192.0.2.174	GET	200 OK	2016-07-19 23:52:08-07	2722372
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-19 23:52:48-07	2722373
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-19 23:52:24-07	2722374
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-19 23:52:25-07	2722375
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-19 23:52:43-07	2722376
/	203.0.113.53	GET	200 OK	2016-07-19 23:52:09-07	2722377
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-19 23:53:09-07	2722378
/	203.0.113.214	GET	200 OK	2016-07-19 23:52:18-07	2722379
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-19 23:53:03-07	2722380
/	203.0.113.76	GET	200 OK	2016-07-19 23:52:24-07	2722381
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-19 23:53:14-07	2722382
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-19 23:53:00-07	2722383
/	198.51.100.228	GET	200 OK	2016-07-19 23:52:26-07	2722384
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-19 23:53:03-07	2722385
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 23:53:13-07	2722386
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-19 23:53:24-07	2722387
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-19 23:53:24-07	2722388
/	198.51.100.70	GET	200 OK	2016-07-19 23:52:29-07	2722389
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-19 23:53:20-07	2722390
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-19 23:53:27-07	2722391
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-19 23:52:48-07	2722392
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-19 23:52:54-07	2722393
/	198.51.100.3	GET	200 OK	2016-07-19 23:52:33-07	2722394
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-19 23:53:10-07	2722395
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-19 23:53:02-07	2722396
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-19 23:53:29-07	2722397
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-19 23:52:57-07	2722398
/	198.51.100.223	GET	200 OK	2016-07-19 23:52:40-07	2722399
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-19 23:53:36-07	2722400
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-19 23:53:38-07	2722401
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-19 23:53:08-07	2722402
/	203.0.113.158	GET	200 OK	2016-07-19 23:52:45-07	2722403
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-19 23:53:26-07	2722404
/	198.51.100.2	GET	200 OK	2016-07-19 23:52:47-07	2722405
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-19 23:53:24-07	2722406
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-19 23:53:45-07	2722407
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-19 23:53:18-07	2722408
/	198.51.100.60	GET	200 OK	2016-07-19 23:52:56-07	2722409
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 23:53:28-07	2722410
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-19 23:53:23-07	2722411
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-19 23:53:19-07	2722412
/	203.0.113.44	GET	200 OK	2016-07-19 23:53:03-07	2722413
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-19 23:53:55-07	2722414
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-19 23:53:57-07	2722415
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-19 23:53:46-07	2722416
/	192.0.2.89	GET	200 OK	2016-07-19 23:53:11-07	2722417
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-19 23:53:29-07	2722418
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-19 23:53:29-07	2722419
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-19 23:53:43-07	2722420
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-19 23:53:29-07	2722421
/	203.0.113.248	GET	200 OK	2016-07-19 23:53:17-07	2722422
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-19 23:54:02-07	2722423
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-19 23:54:03-07	2722424
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-19 23:53:51-07	2722425
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-19 23:53:56-07	2722426
/	192.0.2.76	GET	200 OK	2016-07-19 23:53:24-07	2722427
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-19 23:54:17-07	2722428
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-19 23:54:01-07	2722429
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-19 23:54:19-07	2722430
/	198.51.100.183	GET	200 OK	2016-07-19 23:53:32-07	2722431
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-19 23:53:48-07	2722432
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-19 23:53:53-07	2722433
/	203.0.113.245	GET	200 OK	2016-07-19 23:53:38-07	2722434
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-19 23:54:15-07	2722435
/	192.0.2.32	GET	200 OK	2016-07-19 23:53:48-07	2722436
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-19 23:54:38-07	2722437
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-19 23:54:41-07	2722438
/	203.0.113.117	GET	200 OK	2016-07-19 23:53:52-07	2722439
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 23:54:16-07	2722440
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 23:54:45-07	2722441
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-19 23:54:08-07	2722442
/	192.0.2.59	GET	200 OK	2016-07-19 23:53:57-07	2722443
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-19 23:54:52-07	2722444
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-19 23:54:44-07	2722445
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-19 23:54:30-07	2722446
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-19 23:54:12-07	2722447
/	192.0.2.54	GET	200 OK	2016-07-19 23:54:04-07	2722448
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-19 23:54:43-07	2722449
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-19 23:54:57-07	2722450
/	198.51.100.175	GET	200 OK	2016-07-19 23:54:07-07	2722451
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-19 23:55:07-07	2722452
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-19 23:54:39-07	2722453
/	203.0.113.88	GET	200 OK	2016-07-19 23:54:17-07	2722454
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-19 23:55:03-07	2722455
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-19 23:54:32-07	2722456
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-19 23:54:55-07	2722457
/	192.0.2.177	GET	200 OK	2016-07-19 23:54:20-07	2722458
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-19 23:54:44-07	2722459
/	198.51.100.53	GET	200 OK	2016-07-19 23:54:26-07	2722460
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-19 23:54:46-07	2722461
/article/candidate-is-jerkq	198.51.100.53	GET	404 NOT FOUND	2016-07-19 23:55:18-07	2722462
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-19 23:55:06-07	2722463
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-19 23:54:47-07	2722464
/	198.51.100.231	GET	200 OK	2016-07-19 23:54:33-07	2722465
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-19 23:54:52-07	2722466
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-19 23:55:30-07	2722467
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-19 23:55:04-07	2722468
/	203.0.113.24	GET	200 OK	2016-07-19 23:54:36-07	2722469
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-19 23:55:09-07	2722470
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-19 23:55:22-07	2722471
/article/candidate-is-jerkn	203.0.113.24	GET	404 NOT FOUND	2016-07-19 23:55:25-07	2722472
/	198.51.100.121	GET	200 OK	2016-07-19 23:54:41-07	2722473
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-19 23:55:20-07	2722474
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-19 23:55:26-07	2722475
/	192.0.2.206	GET	200 OK	2016-07-19 23:54:48-07	2722476
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 23:55:48-07	2722477
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-19 23:55:31-07	2722478
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-19 23:55:23-07	2722479
/	192.0.2.30	GET	200 OK	2016-07-19 23:54:52-07	2722480
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 23:55:15-07	2722481
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 23:55:35-07	2722482
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-19 23:55:30-07	2722483
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-19 23:55:29-07	2722484
/	198.51.100.59	GET	200 OK	2016-07-19 23:55:00-07	2722485
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-19 23:55:32-07	2722486
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-19 23:55:38-07	2722487
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-19 23:55:47-07	2722488
/	203.0.113.124	GET	200 OK	2016-07-19 23:55:09-07	2722489
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-19 23:55:41-07	2722490
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-19 23:55:53-07	2722491
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-19 23:56:09-07	2722492
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-19 23:55:57-07	2722493
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-19 23:55:58-07	2722495
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-19 23:55:32-07	2722496
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-19 23:55:49-07	2722497
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-19 23:56:09-07	2722498
/	198.51.100.142	GET	200 OK	2016-07-19 23:55:24-07	2722499
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 23:56:18-07	2722500
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-19 23:55:59-07	2722501
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-19 23:56:07-07	2722502
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-19 23:56:11-07	2722503
/	203.0.113.253	GET	200 OK	2016-07-19 23:55:34-07	2722504
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-19 23:55:58-07	2722505
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-19 23:56:13-07	2722506
/	192.0.2.14	GET	200 OK	2016-07-19 23:55:38-07	2722507
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-19 23:56:34-07	2722508
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-19 23:56:16-07	2722509
/	198.51.100.38	GET	200 OK	2016-07-19 23:55:42-07	2722510
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-19 23:56:11-07	2722511
/	198.51.100.87	GET	200 OK	2016-07-19 23:55:52-07	2722512
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-19 23:56:35-07	2722513
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-19 23:56:09-07	2722514
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-19 23:56:22-07	2722515
/	192.0.2.210	GET	200 OK	2016-07-19 23:55:54-07	2722516
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-19 23:56:31-07	2722517
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-19 23:56:48-07	2722518
/	192.0.2.13	GET	200 OK	2016-07-19 23:56:02-07	2722519
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-19 23:56:32-07	2722520
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-19 23:57:00-07	2722521
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 23:56:27-07	2722522
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-19 23:56:54-07	2722523
/	203.0.113.28	GET	200 OK	2016-07-19 23:56:08-07	2722524
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-19 23:57:00-07	2722525
/	192.0.2.124	GET	200 OK	2016-07-19 23:56:12-07	2722526
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-19 23:56:37-07	2722527
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-19 23:57:00-07	2722528
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-19 23:57:11-07	2722529
/	192.0.2.179	GET	200 OK	2016-07-19 23:56:21-07	2722530
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-19 23:57:00-07	2722531
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-19 23:56:42-07	2722532
/	203.0.113.150	GET	200 OK	2016-07-19 23:56:23-07	2722533
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-19 23:57:06-07	2722534
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-19 23:57:18-07	2722535
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-19 23:56:41-07	2722536
/	192.0.2.46	GET	200 OK	2016-07-19 23:56:24-07	2722537
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-19 23:57:21-07	2722538
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-19 23:57:14-07	2722539
/	198.51.100.44	GET	200 OK	2016-07-19 23:56:34-07	2722540
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 23:57:12-07	2722541
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-19 23:57:12-07	2722542
/	203.0.113.186	GET	200 OK	2016-07-19 23:56:37-07	2722543
/article/so-many-bearsv	203.0.113.186	GET	404 NOT FOUND	2016-07-19 23:57:27-07	2722544
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-19 23:56:53-07	2722545
/	192.0.2.190	GET	200 OK	2016-07-19 23:56:38-07	2722546
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-19 23:57:29-07	2722547
/	203.0.113.214	GET	200 OK	2016-07-19 23:56:39-07	2722548
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-19 23:57:10-07	2722549
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-19 23:57:34-07	2722550
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-19 23:57:03-07	2722551
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-19 23:57:18-07	2722552
/	192.0.2.246	GET	200 OK	2016-07-19 23:56:42-07	2722553
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 23:57:05-07	2722554
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-19 23:57:04-07	2722555
/	198.51.100.39	GET	200 OK	2016-07-19 23:56:45-07	2722556
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-19 23:57:42-07	2722557
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-19 23:57:38-07	2722558
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-19 23:57:24-07	2722559
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-19 23:57:39-07	2722560
/	198.51.100.105	GET	200 OK	2016-07-19 23:56:52-07	2722561
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-19 23:57:22-07	2722562
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-19 23:57:36-07	2722563
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-19 23:57:39-07	2722564
/	192.0.2.56	GET	200 OK	2016-07-19 23:56:54-07	2722565
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-19 23:57:14-07	2722566
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-19 23:57:43-07	2722567
/	198.51.100.81	GET	200 OK	2016-07-19 23:57:02-07	2722568
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-19 23:57:57-07	2722569
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-19 23:57:45-07	2722570
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-19 23:57:36-07	2722571
/	198.51.100.187	GET	200 OK	2016-07-19 23:57:11-07	2722572
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 23:57:47-07	2722573
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-19 23:57:28-07	2722574
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-19 23:57:57-07	2722575
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-19 23:58:00-07	2722576
/	203.0.113.63	GET	200 OK	2016-07-19 23:57:17-07	2722577
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-19 23:58:05-07	2722578
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-19 23:57:32-07	2722579
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-19 23:58:03-07	2722580
/	192.0.2.102	GET	200 OK	2016-07-19 23:57:18-07	2722581
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-19 23:57:59-07	2722582
/	192.0.2.6	GET	200 OK	2016-07-19 23:57:25-07	2722583
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-19 23:58:06-07	2722584
/	198.51.100.240	GET	200 OK	2016-07-19 23:57:34-07	2722585
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-19 23:58:18-07	2722586
/	203.0.113.191	GET	200 OK	2016-07-19 23:57:43-07	2722587
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-19 23:58:13-07	2722588
/	203.0.113.183	GET	200 OK	2016-07-19 23:57:50-07	2722589
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-19 23:58:37-07	2722590
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-19 23:58:31-07	2722591
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-19 23:58:31-07	2722592
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-19 23:58:36-07	2722593
/	192.0.2.162	GET	200 OK	2016-07-19 23:57:58-07	2722594
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-19 23:58:57-07	2722595
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-19 23:58:37-07	2722596
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-19 23:58:41-07	2722597
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-19 23:58:19-07	2722598
/	192.0.2.160	GET	200 OK	2016-07-19 23:58:05-07	2722599
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-19 23:58:45-07	2722600
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-19 23:59:02-07	2722601
/	192.0.2.42	GET	200 OK	2016-07-19 23:58:15-07	2722602
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-19 23:59:12-07	2722603
/	198.51.100.98	GET	200 OK	2016-07-19 23:58:22-07	2722604
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 23:59:10-07	2722605
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 23:59:02-07	2722606
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-19 23:58:58-07	2722607
/	198.51.100.195	GET	200 OK	2016-07-19 23:58:28-07	2722608
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 23:59:11-07	2722609
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-19 23:58:56-07	2722610
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-19 23:58:56-07	2722611
/	203.0.113.203	GET	200 OK	2016-07-19 23:58:38-07	2722612
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-19 23:59:28-07	2722613
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-19 23:59:31-07	2722614
/	198.51.100.247	GET	200 OK	2016-07-19 23:58:48-07	2722615
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-19 23:59:33-07	2722616
/	203.0.113.46	GET	200 OK	2016-07-19 23:58:50-07	2722617
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-19 23:59:13-07	2722618
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-19 23:59:40-07	2722619
/	203.0.113.31	GET	200 OK	2016-07-19 23:58:56-07	2722620
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-19 23:59:15-07	2722621
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-19 23:59:41-07	2722622
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-19 23:59:19-07	2722623
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-19 23:59:48-07	2722624
/	192.0.2.125	GET	200 OK	2016-07-19 23:59:03-07	2722625
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-19 23:59:47-07	2722626
/	198.51.100.194	GET	200 OK	2016-07-19 23:59:09-07	2722627
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 00:00:04-07	2722628
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-19 23:59:36-07	2722629
/	203.0.113.247	GET	200 OK	2016-07-19 23:59:10-07	2722630
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-20 00:00:01-07	2722631
/	198.51.100.146	GET	200 OK	2016-07-19 23:59:18-07	2722632
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 00:00:10-07	2722633
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-19 23:59:47-07	2722634
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 23:59:41-07	2722635
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-19 23:59:55-07	2722636
/	203.0.113.226	GET	200 OK	2016-07-19 23:59:28-07	2722637
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-19 23:59:59-07	2722638
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-19 23:59:49-07	2722639
/	198.51.100.181	GET	200 OK	2016-07-19 23:59:30-07	2722640
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-19 23:59:59-07	2722641
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-20 00:00:29-07	2722642
/	203.0.113.1	GET	200 OK	2016-07-19 23:59:31-07	2722643
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-20 00:00:25-07	2722644
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 00:00:08-07	2722645
/	198.51.100.148	GET	200 OK	2016-07-19 23:59:39-07	2722646
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 00:00:23-07	2722647
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-19 23:59:58-07	2722648
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-20 00:00:15-07	2722649
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 00:00:37-07	2722650
/	203.0.113.118	GET	200 OK	2016-07-19 23:59:46-07	2722651
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-20 00:00:26-07	2722652
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-20 00:00:24-07	2722653
/	198.51.100.90	GET	200 OK	2016-07-19 23:59:51-07	2722654
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-20 00:00:35-07	2722655
/	203.0.113.56	GET	200 OK	2016-07-20 00:00:01-07	2722656
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 00:00:43-07	2722657
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-20 00:00:40-07	2722658
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-20 00:00:26-07	2722659
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 00:00:44-07	2722660
/	198.51.100.123	GET	200 OK	2016-07-20 00:00:02-07	2722661
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 00:00:51-07	2722662
/	192.0.2.213	GET	200 OK	2016-07-20 00:00:04-07	2722663
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-20 00:01:00-07	2722664
/	203.0.113.32	GET	200 OK	2016-07-20 00:00:06-07	2722665
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-20 00:00:48-07	2722666
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-20 00:00:42-07	2722667
/article/candidate-is-jerks	203.0.113.32	GET	404 NOT FOUND	2016-07-20 00:00:24-07	2722668
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 00:00:29-07	2722669
/	203.0.113.225	GET	200 OK	2016-07-20 00:00:12-07	2722670
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 00:00:58-07	2722671
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-20 00:01:09-07	2722672
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 00:00:42-07	2722673
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 00:00:37-07	2722674
/	203.0.113.121	GET	200 OK	2016-07-20 00:00:18-07	2722675
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 00:00:57-07	2722676
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-20 00:01:18-07	2722677
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-20 00:00:35-07	2722678
/	198.51.100.66	GET	200 OK	2016-07-20 00:00:27-07	2722679
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-20 00:00:46-07	2722680
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-20 00:01:15-07	2722681
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-20 00:01:15-07	2722682
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-20 00:01:16-07	2722683
/	198.51.100.65	GET	200 OK	2016-07-20 00:00:32-07	2722684
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-20 00:01:27-07	2722685
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-20 00:00:55-07	2722686
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-20 00:00:49-07	2722687
/	203.0.113.137	GET	200 OK	2016-07-20 00:00:37-07	2722688
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-20 00:01:22-07	2722689
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-20 00:01:31-07	2722690
/	203.0.113.247	GET	200 OK	2016-07-20 00:00:45-07	2722691
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-20 00:01:38-07	2722692
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-20 00:01:00-07	2722693
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 00:01:18-07	2722694
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-20 00:01:36-07	2722695
/	203.0.113.226	GET	200 OK	2016-07-20 00:00:48-07	2722696
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-20 00:01:31-07	2722697
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-20 00:01:43-07	2722698
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 00:01:18-07	2722699
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-20 00:01:39-07	2722700
/	203.0.113.212	GET	200 OK	2016-07-20 00:00:58-07	2722701
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-20 00:01:55-07	2722702
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 00:01:26-07	2722703
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 00:01:13-07	2722704
/	198.51.100.158	GET	200 OK	2016-07-20 00:01:00-07	2722705
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-20 00:01:50-07	2722706
/	198.51.100.158	GET	200 OK	2016-07-20 00:01:06-07	2722707
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 00:02:05-07	2722708
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 00:01:41-07	2722709
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 00:01:26-07	2722710
/	203.0.113.17	GET	200 OK	2016-07-20 00:01:14-07	2722711
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 00:01:33-07	2722712
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 00:02:02-07	2722713
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-20 00:01:38-07	2722714
/	198.51.100.139	GET	200 OK	2016-07-20 00:01:19-07	2722715
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-20 00:01:41-07	2722716
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-20 00:01:48-07	2722717
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-20 00:02:13-07	2722718
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 00:01:41-07	2722719
/	192.0.2.24	GET	200 OK	2016-07-20 00:01:28-07	2722720
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 00:02:15-07	2722721
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-20 00:02:23-07	2722722
/	192.0.2.48	GET	200 OK	2016-07-20 00:01:36-07	2722723
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-20 00:02:34-07	2722724
/	192.0.2.149	GET	200 OK	2016-07-20 00:01:45-07	2722725
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-20 00:02:09-07	2722726
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-20 00:02:06-07	2722727
/	198.51.100.212	GET	200 OK	2016-07-20 00:01:51-07	2722728
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-20 00:02:12-07	2722729
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 00:02:45-07	2722730
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 00:02:28-07	2722731
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-20 00:02:23-07	2722732
/	203.0.113.138	GET	200 OK	2016-07-20 00:02:00-07	2722733
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-20 00:02:54-07	2722734
/	203.0.113.78	GET	200 OK	2016-07-20 00:02:01-07	2722735
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-20 00:02:28-07	2722736
/	198.51.100.182	GET	200 OK	2016-07-20 00:02:03-07	2722737
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 00:02:20-07	2722738
/	192.0.2.8	GET	200 OK	2016-07-20 00:02:07-07	2722739
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-20 00:02:59-07	2722740
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-20 00:03:04-07	2722741
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-20 00:02:27-07	2722742
/	203.0.113.100	GET	200 OK	2016-07-20 00:02:15-07	2722743
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-20 00:03:13-07	2722744
/	192.0.2.69	GET	200 OK	2016-07-20 00:02:23-07	2722745
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-20 00:02:43-07	2722746
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-20 00:02:40-07	2722747
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-20 00:02:48-07	2722748
/	198.51.100.210	GET	200 OK	2016-07-20 00:02:27-07	2722749
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-20 00:03:14-07	2722750
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-20 00:03:06-07	2722751
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 00:03:11-07	2722752
/	203.0.113.72	GET	200 OK	2016-07-20 00:02:28-07	2722753
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-20 00:03:07-07	2722754
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-20 00:02:49-07	2722755
/	203.0.113.224	GET	200 OK	2016-07-20 00:02:38-07	2722756
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 00:03:01-07	2722757
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 00:03:04-07	2722758
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-20 00:03:05-07	2722759
/	198.51.100.31	GET	200 OK	2016-07-20 00:02:46-07	2722760
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-20 00:03:01-07	2722761
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-20 00:03:15-07	2722762
/	192.0.2.42	GET	200 OK	2016-07-20 00:02:50-07	2722763
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 00:03:36-07	2722764
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-20 00:03:07-07	2722765
/	192.0.2.91	GET	200 OK	2016-07-20 00:02:57-07	2722766
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-20 00:03:17-07	2722767
/	192.0.2.128	GET	200 OK	2016-07-20 00:03:04-07	2722768
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 00:03:44-07	2722769
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-20 00:03:38-07	2722770
/	198.51.100.7	GET	200 OK	2016-07-20 00:03:09-07	2722771
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 00:03:43-07	2722772
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 00:03:24-07	2722773
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-20 00:03:49-07	2722774
/	203.0.113.114	GET	200 OK	2016-07-20 00:03:15-07	2722775
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-20 00:03:50-07	2722776
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-20 00:03:40-07	2722777
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-20 00:03:34-07	2722778
/	203.0.113.16	GET	200 OK	2016-07-20 00:03:16-07	2722779
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-20 00:03:33-07	2722780
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-20 00:03:58-07	2722781
/article/candidate-is-jerkl	203.0.113.16	GET	404 NOT FOUND	2016-07-20 00:03:40-07	2722782
/	192.0.2.13	GET	200 OK	2016-07-20 00:03:21-07	2722783
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-20 00:03:49-07	2722784
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-20 00:03:44-07	2722785
/	198.51.100.82	GET	200 OK	2016-07-20 00:03:27-07	2722786
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-20 00:04:23-07	2722787
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-20 00:04:03-07	2722788
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 00:03:43-07	2722789
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-20 00:04:15-07	2722790
/	192.0.2.44	GET	200 OK	2016-07-20 00:03:31-07	2722791
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-20 00:04:03-07	2722792
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-20 00:04:14-07	2722793
/	203.0.113.253	GET	200 OK	2016-07-20 00:03:41-07	2722794
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-20 00:04:00-07	2722795
/	203.0.113.158	GET	200 OK	2016-07-20 00:03:51-07	2722796
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-20 00:04:22-07	2722797
/	192.0.2.178	GET	200 OK	2016-07-20 00:03:57-07	2722798
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-20 00:04:56-07	2722799
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-20 00:04:39-07	2722800
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-20 00:04:38-07	2722801
/	203.0.113.118	GET	200 OK	2016-07-20 00:04:02-07	2722802
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 00:04:53-07	2722803
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 00:04:28-07	2722804
/	198.51.100.164	GET	200 OK	2016-07-20 00:04:07-07	2722805
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-20 00:04:44-07	2722806
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-20 00:04:35-07	2722807
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-20 00:04:37-07	2722808
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-20 00:04:43-07	2722809
/	203.0.113.34	GET	200 OK	2016-07-20 00:04:16-07	2722810
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-20 00:04:43-07	2722811
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-20 00:05:01-07	2722812
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-20 00:04:32-07	2722813
/	192.0.2.95	GET	200 OK	2016-07-20 00:04:24-07	2722814
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 00:04:54-07	2722815
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 00:05:04-07	2722816
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 00:05:11-07	2722817
/	203.0.113.103	GET	200 OK	2016-07-20 00:04:33-07	2722818
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-20 00:05:27-07	2722819
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-20 00:04:56-07	2722820
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-20 00:05:30-07	2722821
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-20 00:05:22-07	2722822
/	198.51.100.182	GET	200 OK	2016-07-20 00:04:36-07	2722823
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 00:05:05-07	2722824
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-20 00:05:22-07	2722825
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-20 00:05:29-07	2722826
/	192.0.2.34	GET	200 OK	2016-07-20 00:04:43-07	2722827
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-20 00:05:05-07	2722828
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-20 00:05:03-07	2722829
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-20 00:05:27-07	2722830
/	192.0.2.191	GET	200 OK	2016-07-20 00:04:53-07	2722831
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 00:05:50-07	2722832
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-20 00:05:30-07	2722833
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 00:05:53-07	2722834
/	198.51.100.43	GET	200 OK	2016-07-20 00:05:01-07	2722835
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-20 00:05:50-07	2722836
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-20 00:05:36-07	2722837
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-20 00:05:41-07	2722838
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-20 00:05:51-07	2722839
/	192.0.2.129	GET	200 OK	2016-07-20 00:05:11-07	2722840
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-20 00:05:42-07	2722841
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-20 00:06:03-07	2722842
/	203.0.113.63	GET	200 OK	2016-07-20 00:05:21-07	2722843
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-20 00:06:14-07	2722844
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-20 00:06:01-07	2722845
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-20 00:06:18-07	2722846
/	203.0.113.121	GET	200 OK	2016-07-20 00:05:22-07	2722847
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 00:06:10-07	2722848
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 00:05:51-07	2722849
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-20 00:05:37-07	2722850
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-20 00:06:13-07	2722851
/	203.0.113.136	GET	200 OK	2016-07-20 00:05:28-07	2722852
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-20 00:06:05-07	2722853
/	192.0.2.144	GET	200 OK	2016-07-20 00:05:34-07	2722854
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 00:06:22-07	2722855
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 00:06:33-07	2722856
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 00:06:09-07	2722857
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 00:06:16-07	2722858
/	203.0.113.183	GET	200 OK	2016-07-20 00:05:42-07	2722859
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-20 00:06:17-07	2722860
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-20 00:06:13-07	2722861
/	198.51.100.176	GET	200 OK	2016-07-20 00:05:44-07	2722862
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-20 00:06:42-07	2722863
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-20 00:06:22-07	2722864
/	198.51.100.209	GET	200 OK	2016-07-20 00:05:53-07	2722865
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-20 00:06:47-07	2722866
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-20 00:06:43-07	2722867
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-20 00:06:20-07	2722868
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-20 00:06:24-07	2722869
/	203.0.113.36	GET	200 OK	2016-07-20 00:05:57-07	2722870
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 00:06:12-07	2722871
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 00:06:51-07	2722872
/	203.0.113.183	GET	200 OK	2016-07-20 00:05:58-07	2722873
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 00:06:47-07	2722874
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-20 00:06:37-07	2722875
/	203.0.113.170	GET	200 OK	2016-07-20 00:06:04-07	2722876
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-20 00:06:41-07	2722877
/	198.51.100.24	GET	200 OK	2016-07-20 00:06:12-07	2722878
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-20 00:07:06-07	2722879
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-20 00:07:01-07	2722880
/	192.0.2.197	GET	200 OK	2016-07-20 00:06:20-07	2722881
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 00:07:02-07	2722882
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-20 00:06:55-07	2722883
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 00:06:51-07	2722884
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 00:06:52-07	2722885
/	192.0.2.50	GET	200 OK	2016-07-20 00:06:24-07	2722886
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-20 00:07:15-07	2722887
/	192.0.2.81	GET	200 OK	2016-07-20 00:06:29-07	2722888
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-20 00:06:54-07	2722889
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-20 00:06:55-07	2722890
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-20 00:06:52-07	2722891
/	203.0.113.169	GET	200 OK	2016-07-20 00:06:39-07	2722892
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-20 00:07:23-07	2722893
/	192.0.2.210	GET	200 OK	2016-07-20 00:06:41-07	2722894
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-20 00:07:21-07	2722895
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-20 00:07:32-07	2722896
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 00:07:40-07	2722897
/	203.0.113.129	GET	200 OK	2016-07-20 00:06:44-07	2722898
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-20 00:06:59-07	2722899
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-20 00:07:24-07	2722900
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-20 00:07:02-07	2722901
/	192.0.2.74	GET	200 OK	2016-07-20 00:06:46-07	2722902
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-20 00:07:10-07	2722903
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-20 00:07:07-07	2722904
/	203.0.113.144	GET	200 OK	2016-07-20 00:06:53-07	2722905
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 00:07:17-07	2722906
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 00:07:23-07	2722907
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-20 00:07:31-07	2722908
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-20 00:07:19-07	2722909
/	203.0.113.4	GET	200 OK	2016-07-20 00:07:02-07	2722910
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-20 00:07:21-07	2722911
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-20 00:07:21-07	2722912
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-20 00:07:33-07	2722913
/	198.51.100.122	GET	200 OK	2016-07-20 00:07:11-07	2722914
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 00:08:09-07	2722915
/	198.51.100.168	GET	200 OK	2016-07-20 00:07:19-07	2722916
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-20 00:07:53-07	2722917
/	203.0.113.47	GET	200 OK	2016-07-20 00:07:20-07	2722918
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-20 00:07:51-07	2722919
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-20 00:08:14-07	2722920
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 00:08:15-07	2722921
/	203.0.113.21	GET	200 OK	2016-07-20 00:07:25-07	2722922
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-20 00:07:50-07	2722923
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-20 00:08:08-07	2722924
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-20 00:08:15-07	2722925
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-20 00:07:45-07	2722926
/	203.0.113.225	GET	200 OK	2016-07-20 00:07:30-07	2722927
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-20 00:08:15-07	2722928
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-20 00:08:13-07	2722929
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-20 00:08:04-07	2722930
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-20 00:08:00-07	2722931
/	198.51.100.179	GET	200 OK	2016-07-20 00:07:31-07	2722932
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-20 00:07:52-07	2722933
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 00:08:28-07	2722934
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-20 00:07:48-07	2722935
/	198.51.100.51	GET	200 OK	2016-07-20 00:07:38-07	2722936
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 00:08:11-07	2722937
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 00:08:16-07	2722938
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-20 00:08:36-07	2722939
/	198.51.100.115	GET	200 OK	2016-07-20 00:07:41-07	2722940
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 00:08:01-07	2722941
/	203.0.113.73	GET	200 OK	2016-07-20 00:07:51-07	2722942
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 00:08:24-07	2722943
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-20 00:08:16-07	2722944
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-20 00:08:29-07	2722945
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-20 00:08:20-07	2722946
/	192.0.2.20	GET	200 OK	2016-07-20 00:07:55-07	2722947
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-20 00:08:53-07	2722948
/	192.0.2.162	GET	200 OK	2016-07-20 00:08:04-07	2722949
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 00:08:46-07	2722950
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-20 00:08:43-07	2722951
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 00:08:21-07	2722952
/	198.51.100.238	GET	200 OK	2016-07-20 00:08:09-07	2722953
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-20 00:08:38-07	2722954
/	198.51.100.120	GET	200 OK	2016-07-20 00:08:14-07	2722955
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-20 00:08:31-07	2722956
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 00:08:35-07	2722957
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 00:08:32-07	2722958
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-20 00:09:03-07	2722959
/	198.51.100.153	GET	200 OK	2016-07-20 00:08:18-07	2722960
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 00:08:39-07	2722961
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 00:08:44-07	2722962
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-20 00:08:36-07	2722963
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-20 00:08:50-07	2722964
/	198.51.100.81	GET	200 OK	2016-07-20 00:08:22-07	2722965
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-20 00:09:03-07	2722966
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-20 00:09:15-07	2722967
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-20 00:09:16-07	2722968
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-20 00:09:11-07	2722969
/	198.51.100.36	GET	200 OK	2016-07-20 00:08:32-07	2722970
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-20 00:09:23-07	2722971
/	192.0.2.143	GET	200 OK	2016-07-20 00:08:39-07	2722972
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-20 00:09:07-07	2722973
/	203.0.113.85	GET	200 OK	2016-07-20 00:08:49-07	2722974
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 00:09:41-07	2722975
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-20 00:09:27-07	2722976
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 00:09:28-07	2722977
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-20 00:09:13-07	2722978
/	192.0.2.40	GET	200 OK	2016-07-20 00:08:56-07	2722979
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 00:09:36-07	2722980
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-20 00:09:53-07	2722981
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-20 00:09:19-07	2722982
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-20 00:09:26-07	2722983
/	192.0.2.106	GET	200 OK	2016-07-20 00:09:04-07	2722984
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-20 00:09:37-07	2722985
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-20 00:09:50-07	2722986
/	192.0.2.95	GET	200 OK	2016-07-20 00:09:10-07	2722987
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-20 00:09:54-07	2722988
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-20 00:09:46-07	2722989
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-20 00:09:47-07	2722990
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 00:10:05-07	2722991
/	192.0.2.152	GET	200 OK	2016-07-20 00:09:16-07	2722992
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 00:09:59-07	2722993
/	192.0.2.226	GET	200 OK	2016-07-20 00:09:17-07	2722994
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-20 00:10:13-07	2722995
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-20 00:09:50-07	2722996
/	192.0.2.183	GET	200 OK	2016-07-20 00:09:20-07	2722997
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-20 00:10:18-07	2722998
/	203.0.113.56	GET	200 OK	2016-07-20 00:09:24-07	2722999
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-20 00:09:46-07	2723000
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-20 00:10:10-07	2723001
/	203.0.113.117	GET	200 OK	2016-07-20 00:09:26-07	2723002
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 00:09:43-07	2723003
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-20 00:10:15-07	2723004
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-20 00:10:19-07	2723005
/	198.51.100.249	GET	200 OK	2016-07-20 00:09:29-07	2723006
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 00:10:28-07	2723007
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 00:10:09-07	2723008
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-20 00:10:13-07	2723009
/	203.0.113.97	GET	200 OK	2016-07-20 00:09:34-07	2723010
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-20 00:10:21-07	2723011
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-20 00:10:17-07	2723012
/	203.0.113.209	GET	200 OK	2016-07-20 00:09:35-07	2723013
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 00:09:53-07	2723014
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 00:10:03-07	2723015
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 00:10:27-07	2723016
/	198.51.100.228	GET	200 OK	2016-07-20 00:09:37-07	2723017
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-20 00:10:02-07	2723018
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-20 00:10:07-07	2723019
/	192.0.2.74	GET	200 OK	2016-07-20 00:09:44-07	2723020
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-20 00:10:30-07	2723021
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-20 00:10:11-07	2723022
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-20 00:10:32-07	2723023
/	203.0.113.86	GET	200 OK	2016-07-20 00:09:48-07	2723024
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 00:10:33-07	2723025
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 00:10:16-07	2723026
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-20 00:10:45-07	2723027
/	203.0.113.29	GET	200 OK	2016-07-20 00:09:57-07	2723028
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-20 00:10:49-07	2723029
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-20 00:10:25-07	2723030
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-20 00:10:41-07	2723031
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-20 00:10:47-07	2723032
/	198.51.100.49	GET	200 OK	2016-07-20 00:10:05-07	2723033
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-20 00:10:26-07	2723034
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-20 00:10:26-07	2723035
/	203.0.113.195	GET	200 OK	2016-07-20 00:10:11-07	2723036
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-20 00:10:29-07	2723037
/	192.0.2.213	GET	200 OK	2016-07-20 00:10:14-07	2723038
/article/candidate-is-jerkc	192.0.2.213	GET	404 NOT FOUND	2016-07-20 00:10:32-07	2723039
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-20 00:10:44-07	2723040
/	192.0.2.80	GET	200 OK	2016-07-20 00:10:22-07	2723041
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-20 00:11:09-07	2723042
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 00:10:48-07	2723043
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-20 00:10:54-07	2723044
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-20 00:10:58-07	2723045
/	198.51.100.160	GET	200 OK	2016-07-20 00:10:31-07	2723046
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-20 00:11:00-07	2723047
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-20 00:11:20-07	2723048
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-20 00:10:46-07	2723049
/	203.0.113.39	GET	200 OK	2016-07-20 00:10:37-07	2723050
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-20 00:11:25-07	2723051
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 00:11:08-07	2723052
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 00:11:21-07	2723053
/	203.0.113.141	GET	200 OK	2016-07-20 00:10:40-07	2723054
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-20 00:11:09-07	2723055
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-20 00:11:32-07	2723056
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-20 00:11:02-07	2723057
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-20 00:11:11-07	2723058
/	198.51.100.212	GET	200 OK	2016-07-20 00:10:50-07	2723059
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-20 00:11:16-07	2723060
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 00:11:31-07	2723061
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 00:11:44-07	2723062
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 00:11:44-07	2723063
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-20 00:11:07-07	2723065
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-20 00:11:42-07	2723066
/	192.0.2.200	GET	200 OK	2016-07-20 00:11:01-07	2723067
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-20 00:11:58-07	2723068
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-20 00:11:25-07	2723069
/article/candidate-is-jerkh	192.0.2.200	GET	404 NOT FOUND	2016-07-20 00:11:43-07	2723070
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-20 00:11:37-07	2723071
/	203.0.113.13	GET	200 OK	2016-07-20 00:11:03-07	2723072
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-20 00:11:48-07	2723073
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 00:12:01-07	2723074
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-20 00:11:44-07	2723075
/	198.51.100.53	GET	200 OK	2016-07-20 00:11:12-07	2723076
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-20 00:11:28-07	2723077
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 00:12:05-07	2723078
/	203.0.113.163	GET	200 OK	2016-07-20 00:11:15-07	2723079
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-20 00:12:09-07	2723080
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 00:12:14-07	2723081
/	192.0.2.127	GET	200 OK	2016-07-20 00:11:24-07	2723082
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 00:11:40-07	2723083
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-20 00:12:24-07	2723084
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-20 00:11:58-07	2723085
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-20 00:12:12-07	2723086
/	198.51.100.155	GET	200 OK	2016-07-20 00:11:26-07	2723087
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 00:11:48-07	2723088
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 00:12:09-07	2723089
/	192.0.2.172	GET	200 OK	2016-07-20 00:11:35-07	2723090
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-20 00:12:32-07	2723091
/	203.0.113.40	GET	200 OK	2016-07-20 00:11:40-07	2723092
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-20 00:12:20-07	2723093
/	203.0.113.6	GET	200 OK	2016-07-20 00:11:47-07	2723094
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 00:12:20-07	2723095
/	203.0.113.218	GET	200 OK	2016-07-20 00:11:55-07	2723096
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 00:12:12-07	2723097
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 00:12:46-07	2723098
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-20 00:12:33-07	2723099
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 00:12:34-07	2723100
/	192.0.2.44	GET	200 OK	2016-07-20 00:11:58-07	2723101
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-20 00:12:50-07	2723102
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-20 00:12:56-07	2723103
/	203.0.113.149	GET	200 OK	2016-07-20 00:12:00-07	2723104
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-20 00:12:27-07	2723105
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-20 00:12:42-07	2723106
/	198.51.100.131	GET	200 OK	2016-07-20 00:12:01-07	2723107
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 00:12:29-07	2723108
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 00:12:33-07	2723109
/	192.0.2.117	GET	200 OK	2016-07-20 00:12:10-07	2723110
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-20 00:13:08-07	2723111
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 00:12:32-07	2723112
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-20 00:12:54-07	2723113
/	198.51.100.46	GET	200 OK	2016-07-20 00:12:13-07	2723114
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-20 00:12:43-07	2723115
/	203.0.113.243	GET	200 OK	2016-07-20 00:12:17-07	2723116
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 00:12:53-07	2723117
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-20 00:12:35-07	2723118
/	203.0.113.206	GET	200 OK	2016-07-20 00:12:24-07	2723119
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-20 00:12:43-07	2723120
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 00:12:48-07	2723121
/	203.0.113.24	GET	200 OK	2016-07-20 00:12:33-07	2723122
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 00:13:28-07	2723123
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 00:13:20-07	2723124
/	198.51.100.249	GET	200 OK	2016-07-20 00:12:36-07	2723125
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-20 00:12:54-07	2723126
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 00:13:00-07	2723127
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-20 00:13:36-07	2723128
/	192.0.2.143	GET	200 OK	2016-07-20 00:12:41-07	2723129
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 00:13:21-07	2723130
/	192.0.2.70	GET	200 OK	2016-07-20 00:12:49-07	2723131
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-20 00:13:15-07	2723132
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-20 00:13:13-07	2723133
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-20 00:13:35-07	2723134
/	203.0.113.218	GET	200 OK	2016-07-20 00:12:53-07	2723135
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-20 00:13:27-07	2723136
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 00:13:32-07	2723137
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 00:13:31-07	2723138
/	203.0.113.118	GET	200 OK	2016-07-20 00:13:03-07	2723139
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-20 00:13:41-07	2723140
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-20 00:13:34-07	2723141
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-20 00:13:32-07	2723142
/	198.51.100.74	GET	200 OK	2016-07-20 00:13:08-07	2723143
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 00:13:42-07	2723144
/	203.0.113.159	GET	200 OK	2016-07-20 00:13:14-07	2723145
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 00:13:58-07	2723146
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 00:14:10-07	2723147
/	198.51.100.73	GET	200 OK	2016-07-20 00:13:15-07	2723148
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 00:13:48-07	2723149
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-20 00:13:47-07	2723150
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-20 00:14:15-07	2723151
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-20 00:14:03-07	2723152
/	198.51.100.79	GET	200 OK	2016-07-20 00:13:16-07	2723153
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-20 00:13:41-07	2723154
/	192.0.2.175	GET	200 OK	2016-07-20 00:13:21-07	2723155
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-20 00:13:44-07	2723156
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-20 00:13:40-07	2723157
/	192.0.2.67	GET	200 OK	2016-07-20 00:13:22-07	2723158
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-20 00:13:52-07	2723159
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 00:13:49-07	2723160
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-20 00:13:37-07	2723161
/	192.0.2.8	GET	200 OK	2016-07-20 00:13:28-07	2723162
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-20 00:14:17-07	2723163
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-20 00:14:15-07	2723164
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-20 00:14:11-07	2723165
/	198.51.100.231	GET	200 OK	2016-07-20 00:13:29-07	2723166
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 00:13:54-07	2723167
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-20 00:13:58-07	2723168
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-20 00:13:55-07	2723169
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-20 00:14:19-07	2723170
/	192.0.2.140	GET	200 OK	2016-07-20 00:13:33-07	2723171
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-20 00:14:01-07	2723172
/	198.51.100.11	GET	200 OK	2016-07-20 00:13:34-07	2723173
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-20 00:14:21-07	2723174
/	203.0.113.221	GET	200 OK	2016-07-20 00:13:41-07	2723175
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-20 00:14:06-07	2723176
/	198.51.100.202	GET	200 OK	2016-07-20 00:13:47-07	2723177
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 00:14:34-07	2723178
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 00:14:15-07	2723179
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-20 00:14:41-07	2723180
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-20 00:14:05-07	2723181
/	192.0.2.254	GET	200 OK	2016-07-20 00:13:54-07	2723182
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 00:14:43-07	2723183
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 00:14:42-07	2723184
/	198.51.100.196	GET	200 OK	2016-07-20 00:13:58-07	2723185
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-20 00:14:53-07	2723186
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-20 00:14:31-07	2723187
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-20 00:14:32-07	2723188
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-20 00:14:21-07	2723189
/	203.0.113.50	GET	200 OK	2016-07-20 00:14:07-07	2723190
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-20 00:14:38-07	2723191
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 00:14:58-07	2723192
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 00:14:36-07	2723193
/	203.0.113.92	GET	200 OK	2016-07-20 00:14:16-07	2723194
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 00:14:41-07	2723195
/	192.0.2.4	GET	200 OK	2016-07-20 00:14:22-07	2723196
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-20 00:14:54-07	2723197
/	203.0.113.165	GET	200 OK	2016-07-20 00:14:31-07	2723198
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-20 00:15:29-07	2723199
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 00:15:15-07	2723200
/	198.51.100.195	GET	200 OK	2016-07-20 00:14:37-07	2723201
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 00:15:07-07	2723202
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-20 00:15:29-07	2723203
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 00:15:26-07	2723204
/	203.0.113.134	GET	200 OK	2016-07-20 00:14:42-07	2723205
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 00:15:23-07	2723206
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-20 00:15:36-07	2723207
/	198.51.100.5	GET	200 OK	2016-07-20 00:14:45-07	2723208
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 00:15:41-07	2723209
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-20 00:15:09-07	2723210
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-20 00:15:01-07	2723211
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 00:15:32-07	2723212
/	203.0.113.238	GET	200 OK	2016-07-20 00:14:51-07	2723213
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 00:15:27-07	2723214
/	198.51.100.106	GET	200 OK	2016-07-20 00:15:01-07	2723215
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-20 00:15:53-07	2723216
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-20 00:15:54-07	2723217
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-20 00:15:49-07	2723218
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-20 00:15:58-07	2723219
/	203.0.113.134	GET	200 OK	2016-07-20 00:15:10-07	2723220
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 00:15:37-07	2723221
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-20 00:16:06-07	2723222
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-20 00:15:45-07	2723223
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 00:15:32-07	2723224
/	192.0.2.110	GET	200 OK	2016-07-20 00:15:15-07	2723225
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-20 00:15:58-07	2723226
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 00:15:44-07	2723227
/	203.0.113.46	GET	200 OK	2016-07-20 00:15:20-07	2723228
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 00:16:14-07	2723229
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-20 00:15:46-07	2723230
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 00:15:55-07	2723231
/	192.0.2.181	GET	200 OK	2016-07-20 00:15:26-07	2723232
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 00:15:56-07	2723233
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-20 00:16:05-07	2723234
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 00:16:06-07	2723235
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 00:16:25-07	2723236
/	198.51.100.17	GET	200 OK	2016-07-20 00:15:31-07	2723237
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-20 00:15:50-07	2723238
/	192.0.2.70	GET	200 OK	2016-07-20 00:15:35-07	2723239
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-20 00:16:29-07	2723240
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-20 00:16:13-07	2723241
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-20 00:16:11-07	2723242
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-20 00:16:03-07	2723243
/	203.0.113.121	GET	200 OK	2016-07-20 00:15:38-07	2723244
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 00:16:18-07	2723245
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-20 00:16:02-07	2723246
/	198.51.100.42	GET	200 OK	2016-07-20 00:15:39-07	2723247
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-20 00:16:19-07	2723248
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-20 00:16:36-07	2723249
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-20 00:16:20-07	2723250
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-20 00:16:31-07	2723251
/	203.0.113.180	GET	200 OK	2016-07-20 00:15:45-07	2723252
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-20 00:16:02-07	2723253
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-20 00:16:30-07	2723254
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 00:16:39-07	2723255
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 00:16:06-07	2723257
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-20 00:16:30-07	2723258
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 00:16:37-07	2723259
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-20 00:16:19-07	2723260
/	198.51.100.40	GET	200 OK	2016-07-20 00:15:59-07	2723261
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-20 00:16:54-07	2723262
/	192.0.2.28	GET	200 OK	2016-07-20 00:16:08-07	2723263
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 00:16:42-07	2723264
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-20 00:17:05-07	2723265
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 00:16:47-07	2723266
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-20 00:16:36-07	2723267
/	198.51.100.104	GET	200 OK	2016-07-20 00:16:10-07	2723268
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 00:16:30-07	2723269
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 00:16:56-07	2723270
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-20 00:16:34-07	2723271
/	192.0.2.183	GET	200 OK	2016-07-20 00:16:14-07	2723272
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-20 00:16:46-07	2723273
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 00:16:33-07	2723274
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-20 00:17:08-07	2723275
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-20 00:16:45-07	2723276
/	203.0.113.246	GET	200 OK	2016-07-20 00:16:23-07	2723277
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-20 00:17:23-07	2723278
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 00:17:04-07	2723279
/	198.51.100.63	GET	200 OK	2016-07-20 00:16:24-07	2723280
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 00:16:44-07	2723281
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 00:17:02-07	2723282
/	192.0.2.176	GET	200 OK	2016-07-20 00:16:26-07	2723283
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-20 00:17:14-07	2723284
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 00:16:58-07	2723285
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-20 00:16:41-07	2723286
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-20 00:17:15-07	2723287
/	203.0.113.195	GET	200 OK	2016-07-20 00:16:32-07	2723288
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 00:17:15-07	2723289
/	203.0.113.181	GET	200 OK	2016-07-20 00:16:42-07	2723290
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-20 00:17:36-07	2723291
/	192.0.2.208	GET	200 OK	2016-07-20 00:16:50-07	2723292
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 00:17:27-07	2723293
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 00:17:49-07	2723294
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 00:17:06-07	2723295
/	192.0.2.218	GET	200 OK	2016-07-20 00:16:53-07	2723296
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 00:17:50-07	2723297
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-20 00:17:09-07	2723298
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-20 00:17:53-07	2723299
/	198.51.100.131	GET	200 OK	2016-07-20 00:17:03-07	2723300
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-20 00:17:37-07	2723301
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-20 00:17:51-07	2723302
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-20 00:18:03-07	2723303
/	203.0.113.145	GET	200 OK	2016-07-20 00:17:12-07	2723304
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 00:17:59-07	2723305
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 00:18:07-07	2723306
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-20 00:17:32-07	2723307
/	203.0.113.47	GET	200 OK	2016-07-20 00:17:22-07	2723308
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-20 00:18:07-07	2723309
/	192.0.2.42	GET	200 OK	2016-07-20 00:17:28-07	2723310
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 00:18:12-07	2723311
/	192.0.2.174	GET	200 OK	2016-07-20 00:17:38-07	2723312
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-20 00:18:12-07	2723313
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 00:18:28-07	2723314
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-20 00:17:57-07	2723315
/	203.0.113.121	GET	200 OK	2016-07-20 00:17:47-07	2723316
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 00:18:34-07	2723317
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 00:18:13-07	2723318
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 00:18:43-07	2723319
/	192.0.2.33	GET	200 OK	2016-07-20 00:17:49-07	2723320
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-20 00:18:04-07	2723321
/	192.0.2.30	GET	200 OK	2016-07-20 00:17:54-07	2723322
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-20 00:18:09-07	2723323
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 00:18:37-07	2723324
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-20 00:18:11-07	2723325
/	192.0.2.152	GET	200 OK	2016-07-20 00:17:58-07	2723326
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 00:18:38-07	2723327
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-20 00:18:15-07	2723328
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-20 00:18:25-07	2723329
/	198.51.100.91	GET	200 OK	2016-07-20 00:18:06-07	2723330
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-20 00:18:49-07	2723331
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-20 00:18:41-07	2723332
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-20 00:18:26-07	2723333
/	198.51.100.140	GET	200 OK	2016-07-20 00:18:10-07	2723334
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 00:18:52-07	2723335
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-20 00:18:56-07	2723336
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 00:18:54-07	2723337
/	203.0.113.164	GET	200 OK	2016-07-20 00:18:15-07	2723338
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-20 00:18:53-07	2723339
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-20 00:18:42-07	2723340
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-20 00:19:08-07	2723341
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-20 00:19:15-07	2723342
/	192.0.2.193	GET	200 OK	2016-07-20 00:18:20-07	2723343
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-20 00:18:56-07	2723344
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 00:18:36-07	2723345
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 00:19:08-07	2723346
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 00:19:19-07	2723347
/	198.51.100.236	GET	200 OK	2016-07-20 00:18:28-07	2723348
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 00:18:44-07	2723349
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-20 00:19:15-07	2723350
/	203.0.113.57	GET	200 OK	2016-07-20 08:18:14-07	2741516
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-20 00:19:28-07	2723351
/	203.0.113.92	GET	200 OK	2016-07-20 00:18:30-07	2723352
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-20 00:18:51-07	2723353
/	203.0.113.32	GET	200 OK	2016-07-20 00:18:38-07	2723354
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 00:19:33-07	2723355
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-20 00:19:06-07	2723356
/	192.0.2.110	GET	200 OK	2016-07-20 00:18:42-07	2723357
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-20 00:19:24-07	2723358
/	203.0.113.224	GET	200 OK	2016-07-20 00:18:45-07	2723359
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-20 00:19:03-07	2723360
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-20 00:19:07-07	2723361
/	198.51.100.127	GET	200 OK	2016-07-20 00:18:46-07	2723362
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-20 00:19:04-07	2723363
/	198.51.100.181	GET	200 OK	2016-07-20 00:18:50-07	2723364
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-20 00:19:31-07	2723365
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 00:19:44-07	2723366
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-20 00:19:20-07	2723367
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-20 00:19:07-07	2723368
/	198.51.100.204	GET	200 OK	2016-07-20 00:19:00-07	2723369
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-20 00:19:54-07	2723370
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 00:19:26-07	2723371
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-20 00:19:23-07	2723372
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-20 00:19:39-07	2723373
/	192.0.2.215	GET	200 OK	2016-07-20 00:19:02-07	2723374
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-20 00:19:47-07	2723375
/	203.0.113.150	GET	200 OK	2016-07-20 00:19:03-07	2723376
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 00:19:23-07	2723377
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-20 00:19:19-07	2723378
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-20 00:19:25-07	2723379
/	203.0.113.157	GET	200 OK	2016-07-20 00:19:09-07	2723380
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-20 00:19:44-07	2723381
/	198.51.100.126	GET	200 OK	2016-07-20 00:19:18-07	2723382
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-20 00:19:53-07	2723383
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-20 00:20:14-07	2723384
/	192.0.2.13	GET	200 OK	2016-07-20 00:19:28-07	2723385
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-20 00:19:51-07	2723386
/	198.51.100.217	GET	200 OK	2016-07-20 00:19:36-07	2723387
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-20 00:20:34-07	2723388
/	203.0.113.221	GET	200 OK	2016-07-20 00:19:40-07	2723389
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-20 00:20:17-07	2723390
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-20 00:19:56-07	2723391
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-20 00:20:32-07	2723392
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 00:20:00-07	2723393
/	203.0.113.92	GET	200 OK	2016-07-20 00:19:41-07	2723394
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 00:20:18-07	2723395
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 00:20:29-07	2723396
/	192.0.2.173	GET	200 OK	2016-07-20 00:19:45-07	2723397
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 00:20:27-07	2723398
/	198.51.100.197	GET	200 OK	2016-07-20 00:19:54-07	2723399
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 00:20:13-07	2723400
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 00:20:34-07	2723401
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 00:20:52-07	2723402
/	192.0.2.173	GET	200 OK	2016-07-20 00:20:02-07	2723403
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 00:20:20-07	2723404
/	198.51.100.217	GET	200 OK	2016-07-20 00:20:03-07	2723405
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 00:20:48-07	2723406
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 00:20:51-07	2723407
/	192.0.2.233	GET	200 OK	2016-07-20 00:20:06-07	2723408
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 00:20:53-07	2723409
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-20 00:20:37-07	2723410
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-20 00:20:29-07	2723411
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-20 00:20:32-07	2723412
/	203.0.113.169	GET	200 OK	2016-07-20 00:20:16-07	2723413
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 00:20:32-07	2723414
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 00:21:10-07	2723415
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-20 00:20:39-07	2723416
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 00:21:13-07	2723417
/	198.51.100.172	GET	200 OK	2016-07-20 00:20:26-07	2723418
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 00:20:48-07	2723419
/	192.0.2.231	GET	200 OK	2016-07-20 00:20:28-07	2723420
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-20 00:20:45-07	2723421
/	198.51.100.250	GET	200 OK	2016-07-20 00:20:34-07	2723422
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-20 00:20:50-07	2723423
/	192.0.2.164	GET	200 OK	2016-07-20 00:20:44-07	2723424
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-20 00:21:35-07	2723425
/	198.51.100.46	GET	200 OK	2016-07-20 00:20:49-07	2723426
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-20 00:21:06-07	2723427
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-20 00:21:24-07	2723428
/	192.0.2.128	GET	200 OK	2016-07-20 00:20:56-07	2723429
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 00:21:33-07	2723430
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 00:21:26-07	2723431
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-20 00:21:56-07	2723432
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 00:21:25-07	2723433
/	198.51.100.115	GET	200 OK	2016-07-20 00:20:58-07	2723434
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-20 00:21:17-07	2723435
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 00:21:29-07	2723436
/	203.0.113.66	GET	200 OK	2016-07-20 00:21:04-07	2723437
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 00:22:01-07	2723438
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-20 00:21:35-07	2723439
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-20 00:21:45-07	2723440
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-20 00:21:49-07	2723441
/	203.0.113.170	GET	200 OK	2016-07-20 00:21:06-07	2723442
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-20 00:21:26-07	2723443
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 00:21:25-07	2723444
/	198.51.100.104	GET	200 OK	2016-07-20 00:21:12-07	2723445
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-20 00:21:49-07	2723446
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-20 00:21:41-07	2723447
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-20 00:22:09-07	2723448
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-20 00:21:57-07	2723449
/	192.0.2.220	GET	200 OK	2016-07-20 00:21:18-07	2723450
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-20 00:22:17-07	2723451
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-20 00:21:33-07	2723452
/	198.51.100.55	GET	200 OK	2016-07-20 00:21:24-07	2723453
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-20 00:22:12-07	2723454
/	192.0.2.23	GET	200 OK	2016-07-20 00:21:33-07	2723455
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-20 00:22:04-07	2723456
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-20 00:22:08-07	2723457
/	203.0.113.171	GET	200 OK	2016-07-20 00:21:41-07	2723458
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-20 00:22:27-07	2723459
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-20 00:22:03-07	2723460
/	203.0.113.79	GET	200 OK	2016-07-20 00:21:47-07	2723461
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 00:22:33-07	2723462
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 00:22:44-07	2723463
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 00:22:16-07	2723464
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 00:22:27-07	2723465
/	203.0.113.10	GET	200 OK	2016-07-20 00:21:57-07	2723466
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 00:22:54-07	2723467
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-20 00:22:31-07	2723468
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-20 00:22:25-07	2723469
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-20 00:22:33-07	2723470
/	203.0.113.16	GET	200 OK	2016-07-20 00:21:59-07	2723471
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-20 00:22:26-07	2723472
/	192.0.2.158	GET	200 OK	2016-07-20 00:22:07-07	2723473
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 00:22:56-07	2723474
/	192.0.2.143	GET	200 OK	2016-07-20 00:22:11-07	2723475
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 00:22:40-07	2723476
/	192.0.2.239	GET	200 OK	2016-07-20 00:22:19-07	2723477
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-20 00:23:18-07	2723478
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 00:23:15-07	2723479
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-20 00:23:16-07	2723480
/	203.0.113.148	GET	200 OK	2016-07-20 00:22:21-07	2723481
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 00:23:11-07	2723482
/	198.51.100.151	GET	200 OK	2016-07-20 00:22:25-07	2723483
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-20 00:23:04-07	2723484
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-20 00:22:49-07	2723485
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-20 00:22:55-07	2723486
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-20 00:22:59-07	2723487
/	192.0.2.247	GET	200 OK	2016-07-20 00:22:31-07	2723488
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 00:23:05-07	2723489
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-20 00:23:24-07	2723490
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-20 00:23:15-07	2723491
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-20 00:23:02-07	2723492
/	198.51.100.64	GET	200 OK	2016-07-20 00:22:38-07	2723493
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-20 00:23:03-07	2723494
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-20 00:23:17-07	2723495
/	198.51.100.6	GET	200 OK	2016-07-20 00:22:41-07	2723496
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-20 00:23:13-07	2723497
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-20 00:23:16-07	2723498
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-20 00:23:01-07	2723499
/	198.51.100.6	GET	200 OK	2016-07-20 00:22:49-07	2723500
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-20 00:23:12-07	2723501
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-20 00:23:47-07	2723502
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-20 00:23:48-07	2723503
/	203.0.113.222	GET	200 OK	2016-07-20 00:22:58-07	2723504
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 00:23:42-07	2723505
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-20 00:23:33-07	2723506
/	203.0.113.142	GET	200 OK	2016-07-20 00:22:59-07	2723507
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 00:23:37-07	2723508
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-20 00:23:48-07	2723509
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 00:23:19-07	2723510
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 00:23:48-07	2723511
/	192.0.2.50	GET	200 OK	2016-07-20 00:23:03-07	2723512
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 00:23:43-07	2723513
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-20 00:23:37-07	2723514
/	198.51.100.75	GET	200 OK	2016-07-20 00:23:06-07	2723515
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 00:23:34-07	2723516
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 00:23:43-07	2723517
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-20 00:23:34-07	2723518
/	192.0.2.177	GET	200 OK	2016-07-20 00:23:09-07	2723519
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-20 00:23:30-07	2723520
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-20 00:24:05-07	2723521
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-20 00:24:07-07	2723522
/	203.0.113.60	GET	200 OK	2016-07-20 00:23:15-07	2723523
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-20 00:23:33-07	2723524
/	203.0.113.14	GET	200 OK	2016-07-20 00:23:22-07	2723525
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-20 00:24:17-07	2723526
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-20 00:24:09-07	2723527
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 00:23:59-07	2723528
/	198.51.100.32	GET	200 OK	2016-07-20 00:23:32-07	2723529
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-20 00:24:29-07	2723530
/	203.0.113.49	GET	200 OK	2016-07-20 00:23:35-07	2723531
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-20 00:23:52-07	2723532
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-20 00:24:33-07	2723533
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-20 00:24:23-07	2723534
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-20 00:24:07-07	2723535
/	203.0.113.250	GET	200 OK	2016-07-20 00:23:40-07	2723536
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 00:24:17-07	2723537
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-20 00:24:40-07	2723538
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 00:24:05-07	2723539
/	192.0.2.136	GET	200 OK	2016-07-20 00:23:45-07	2723540
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-20 00:24:40-07	2723541
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-20 00:24:37-07	2723542
/	203.0.113.204	GET	200 OK	2016-07-20 00:23:54-07	2723543
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 00:24:45-07	2723544
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-20 00:24:54-07	2723545
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 00:24:21-07	2723546
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 00:24:30-07	2723547
/	192.0.2.77	GET	200 OK	2016-07-20 00:24:04-07	2723548
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 00:24:42-07	2723549
/	203.0.113.102	GET	200 OK	2016-07-20 00:24:05-07	2723550
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 00:24:27-07	2723551
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-20 00:24:44-07	2723552
/	192.0.2.44	GET	200 OK	2016-07-20 00:24:11-07	2723553
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-20 00:25:02-07	2723554
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-20 00:24:52-07	2723555
/	198.51.100.152	GET	200 OK	2016-07-20 00:24:18-07	2723556
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-20 00:24:51-07	2723557
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-20 00:25:04-07	2723558
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 00:24:45-07	2723559
/	203.0.113.224	GET	200 OK	2016-07-20 00:24:28-07	2723560
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-20 00:25:27-07	2723561
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 00:25:18-07	2723562
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 00:24:48-07	2723563
/	198.51.100.245	GET	200 OK	2016-07-20 00:24:33-07	2723564
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 00:25:02-07	2723565
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 00:25:01-07	2723566
/	203.0.113.55	GET	200 OK	2016-07-20 00:24:35-07	2723567
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-20 00:25:27-07	2723568
/	203.0.113.21	GET	200 OK	2016-07-20 00:24:40-07	2723569
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-20 00:25:12-07	2723570
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-20 00:25:04-07	2723571
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-20 00:25:32-07	2723572
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-20 00:25:03-07	2723573
/	198.51.100.204	GET	200 OK	2016-07-20 00:24:49-07	2723574
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 00:25:07-07	2723575
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 00:25:13-07	2723576
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-20 00:25:32-07	2723577
/	192.0.2.13	GET	200 OK	2016-07-20 00:24:52-07	2723578
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-20 00:25:43-07	2723579
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-20 00:25:17-07	2723580
/	198.51.100.235	GET	200 OK	2016-07-20 00:24:54-07	2723581
/article/bears-love-berriesa	198.51.100.235	GET	404 NOT FOUND	2016-07-20 00:25:48-07	2723582
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-20 00:25:44-07	2723583
/	203.0.113.142	GET	200 OK	2016-07-20 00:24:56-07	2723584
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 00:25:44-07	2723585
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-20 00:25:21-07	2723586
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 00:25:42-07	2723587
/	198.51.100.53	GET	200 OK	2016-07-20 00:25:01-07	2723588
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 00:25:50-07	2723589
/	203.0.113.26	GET	200 OK	2016-07-20 00:25:08-07	2723590
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 00:25:34-07	2723591
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-20 00:26:06-07	2723592
/	192.0.2.100	GET	200 OK	2016-07-20 00:25:17-07	2723593
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-20 00:26:04-07	2723594
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 00:26:15-07	2723595
/	192.0.2.230	GET	200 OK	2016-07-20 00:25:24-07	2723596
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 00:26:08-07	2723597
/	203.0.113.215	GET	200 OK	2016-07-20 00:25:33-07	2723598
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-20 00:26:11-07	2723599
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 00:26:20-07	2723600
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-20 00:26:23-07	2723601
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-20 00:26:08-07	2723602
/	198.51.100.237	GET	200 OK	2016-07-20 00:25:36-07	2723603
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-20 00:25:55-07	2723604
/	192.0.2.135	GET	200 OK	2016-07-20 00:25:46-07	2723605
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-20 00:26:10-07	2723606
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-20 00:26:23-07	2723607
/	192.0.2.174	GET	200 OK	2016-07-20 00:25:48-07	2723608
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-20 00:26:45-07	2723609
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-20 00:26:37-07	2723610
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-20 00:26:24-07	2723611
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-20 00:26:12-07	2723612
/	192.0.2.77	GET	200 OK	2016-07-20 00:25:53-07	2723613
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-20 00:26:22-07	2723614
/	198.51.100.168	GET	200 OK	2016-07-20 00:25:57-07	2723615
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-20 00:26:53-07	2723616
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-20 00:26:50-07	2723617
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-20 00:26:47-07	2723618
/	198.51.100.93	GET	200 OK	2016-07-20 00:26:00-07	2723619
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-20 00:26:47-07	2723620
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-20 00:26:32-07	2723621
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-20 00:26:40-07	2723622
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-20 00:26:28-07	2723623
/	192.0.2.175	GET	200 OK	2016-07-20 00:26:05-07	2723624
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-20 00:26:32-07	2723625
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-20 00:26:58-07	2723626
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-20 00:26:36-07	2723627
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-20 00:26:50-07	2723628
/	192.0.2.239	GET	200 OK	2016-07-20 00:26:06-07	2723629
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-20 00:26:58-07	2723630
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 00:26:55-07	2723631
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 00:26:33-07	2723632
/	192.0.2.18	GET	200 OK	2016-07-20 00:26:15-07	2723633
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-20 00:27:07-07	2723634
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 00:26:58-07	2723635
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-20 00:27:00-07	2723636
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-20 00:27:14-07	2723638
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-20 00:26:55-07	2723639
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-20 00:26:42-07	2723640
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-20 00:27:09-07	2723641
/	198.51.100.15	GET	200 OK	2016-07-20 00:26:33-07	2723642
/article/balloon-goons-doomedn	198.51.100.15	GET	404 NOT FOUND	2016-07-20 00:26:56-07	2723643
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-20 00:27:33-07	2723644
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-20 00:27:26-07	2723645
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-20 00:27:27-07	2723646
/	203.0.113.88	GET	200 OK	2016-07-20 00:26:42-07	2723647
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-20 00:27:28-07	2723648
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-20 00:27:21-07	2723649
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 00:27:09-07	2723650
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-20 00:27:22-07	2723651
/	203.0.113.84	GET	200 OK	2016-07-20 00:26:50-07	2723652
/article/candidate-is-jerkv	203.0.113.84	GET	404 NOT FOUND	2016-07-20 00:27:14-07	2723653
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 00:27:29-07	2723654
/	198.51.100.251	GET	200 OK	2016-07-20 00:26:51-07	2723655
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 00:27:48-07	2723656
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-20 00:27:37-07	2723657
/	192.0.2.128	GET	200 OK	2016-07-20 00:26:58-07	2723658
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-20 00:27:50-07	2723659
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-20 00:27:15-07	2723660
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-20 00:27:56-07	2723661
/	192.0.2.56	GET	200 OK	2016-07-20 00:27:00-07	2723662
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-20 00:28:00-07	2723663
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 00:27:31-07	2723664
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 00:27:31-07	2723665
/	198.51.100.198	GET	200 OK	2016-07-20 00:27:09-07	2723666
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-20 00:27:31-07	2723667
/	203.0.113.141	GET	200 OK	2016-07-20 00:27:15-07	2723668
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-20 00:28:07-07	2723669
/	203.0.113.214	GET	200 OK	2016-07-20 00:27:18-07	2723670
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-20 00:27:59-07	2723671
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-20 00:27:59-07	2723672
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-20 00:28:10-07	2723673
/	203.0.113.34	GET	200 OK	2016-07-20 00:27:19-07	2723674
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-20 00:28:04-07	2723675
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-20 00:28:18-07	2723676
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-20 00:28:10-07	2723677
/	203.0.113.64	GET	200 OK	2016-07-20 00:27:21-07	2723678
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-20 00:27:49-07	2723679
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 00:27:38-07	2723680
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 00:27:38-07	2723681
/	203.0.113.37	GET	200 OK	2016-07-20 00:27:22-07	2723682
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-20 00:27:58-07	2723683
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-20 00:28:08-07	2723684
/	198.51.100.194	GET	200 OK	2016-07-20 00:27:25-07	2723685
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-20 00:27:40-07	2723686
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 00:27:48-07	2723687
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 00:27:47-07	2723688
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-20 00:27:49-07	2723689
/	192.0.2.35	GET	200 OK	2016-07-20 00:27:32-07	2723690
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-20 00:28:13-07	2723691
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-20 00:28:06-07	2723692
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-20 00:28:20-07	2723693
/	203.0.113.117	GET	200 OK	2016-07-20 00:27:40-07	2723694
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-20 00:27:55-07	2723695
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-20 00:28:18-07	2723696
/	192.0.2.80	GET	200 OK	2016-07-20 00:27:44-07	2723697
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 00:28:42-07	2723698
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 00:28:26-07	2723699
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 00:28:20-07	2723700
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-20 00:28:26-07	2723701
/	192.0.2.80	GET	200 OK	2016-07-20 00:27:47-07	2723702
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-20 00:28:39-07	2723703
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-20 00:28:22-07	2723704
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-20 00:28:46-07	2723705
/	198.51.100.238	GET	200 OK	2016-07-20 00:27:55-07	2723706
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-20 00:28:28-07	2723707
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-20 00:28:25-07	2723708
/article/bad-things-gonef	198.51.100.238	GET	404 NOT FOUND	2016-07-20 00:28:39-07	2723709
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-20 00:28:37-07	2723710
/	192.0.2.143	GET	200 OK	2016-07-20 00:28:01-07	2723711
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 00:29:01-07	2723712
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 00:28:53-07	2723713
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-20 00:28:55-07	2723714
/	203.0.113.230	GET	200 OK	2016-07-20 00:28:04-07	2723715
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-20 00:28:40-07	2723716
/	203.0.113.218	GET	200 OK	2016-07-20 00:28:10-07	2723717
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-20 00:28:55-07	2723718
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 00:28:44-07	2723719
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-20 00:28:49-07	2723720
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-20 00:28:41-07	2723721
/	192.0.2.167	GET	200 OK	2016-07-20 00:28:11-07	2723722
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-20 00:28:39-07	2723723
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-20 00:28:56-07	2723724
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-20 00:28:31-07	2723725
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-20 00:28:26-07	2723726
/	198.51.100.61	GET	200 OK	2016-07-20 00:28:19-07	2723727
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-20 00:28:54-07	2723728
/	198.51.100.101	GET	200 OK	2016-07-20 00:28:27-07	2723729
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 00:29:22-07	2723730
/	192.0.2.94	GET	200 OK	2016-07-20 00:28:35-07	2723731
/	198.51.100.230	GET	200 OK	2016-07-20 08:23:38-07	2741707
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-20 00:28:53-07	2723732
/	198.51.100.56	GET	200 OK	2016-07-20 00:28:44-07	2723733
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-20 00:29:43-07	2723734
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-20 00:29:07-07	2723735
/	192.0.2.200	GET	200 OK	2016-07-20 00:28:49-07	2723736
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-20 00:29:22-07	2723737
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-20 00:29:16-07	2723738
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-20 00:29:06-07	2723739
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-20 00:29:48-07	2723740
/	203.0.113.240	GET	200 OK	2016-07-20 00:28:54-07	2723741
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 00:29:45-07	2723742
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 00:29:37-07	2723743
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-20 00:29:20-07	2723744
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-20 00:29:18-07	2723745
/	192.0.2.11	GET	200 OK	2016-07-20 00:28:56-07	2723746
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 00:29:16-07	2723747
/	203.0.113.123	GET	200 OK	2016-07-20 00:29:03-07	2723748
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 00:29:52-07	2723749
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 00:29:44-07	2723750
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-20 00:29:28-07	2723751
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 00:29:35-07	2723752
/	203.0.113.5	GET	200 OK	2016-07-20 00:29:07-07	2723753
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-20 00:30:03-07	2723754
/	192.0.2.23	GET	200 OK	2016-07-20 00:29:10-07	2723755
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-20 00:30:06-07	2723756
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 00:29:57-07	2723757
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 00:30:00-07	2723758
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-20 00:30:06-07	2723759
/	198.51.100.121	GET	200 OK	2016-07-20 00:29:12-07	2723760
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-20 00:29:49-07	2723761
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 00:30:03-07	2723762
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-20 00:30:06-07	2723763
/	203.0.113.224	GET	200 OK	2016-07-20 00:29:14-07	2723764
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 00:29:32-07	2723765
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-20 00:30:06-07	2723766
/	203.0.113.172	GET	200 OK	2016-07-20 00:29:20-07	2723767
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 00:29:51-07	2723768
/	203.0.113.104	GET	200 OK	2016-07-20 00:29:22-07	2723769
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-20 00:30:00-07	2723770
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-20 00:29:39-07	2723771
/	192.0.2.17	GET	200 OK	2016-07-20 00:29:24-07	2723772
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-20 00:30:09-07	2723773
/	203.0.113.136	GET	200 OK	2016-07-20 00:29:34-07	2723774
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-20 00:30:18-07	2723775
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-20 00:30:33-07	2723776
/	198.51.100.163	GET	200 OK	2016-07-20 00:29:36-07	2723777
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 00:29:57-07	2723778
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-20 00:30:31-07	2723779
/	198.51.100.240	GET	200 OK	2016-07-20 00:29:41-07	2723780
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 00:30:15-07	2723781
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 00:30:07-07	2723782
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 00:30:01-07	2723783
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 00:30:31-07	2723784
/	198.51.100.29	GET	200 OK	2016-07-20 00:29:44-07	2723785
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-20 00:30:15-07	2723786
/	192.0.2.35	GET	200 OK	2016-07-20 00:29:50-07	2723787
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-20 00:30:45-07	2723788
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-20 00:30:06-07	2723789
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-20 00:30:14-07	2723790
/	203.0.113.202	GET	200 OK	2016-07-20 00:29:52-07	2723791
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 00:30:20-07	2723792
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-20 00:30:36-07	2723793
/	192.0.2.185	GET	200 OK	2016-07-20 00:29:54-07	2723794
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-20 00:30:09-07	2723795
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 00:30:12-07	2723796
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-20 00:30:40-07	2723797
/	203.0.113.227	GET	200 OK	2016-07-20 00:30:00-07	2723798
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 00:30:57-07	2723799
/	203.0.113.148	GET	200 OK	2016-07-20 00:30:06-07	2723800
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-20 00:30:28-07	2723801
/	203.0.113.155	GET	200 OK	2016-07-20 00:30:16-07	2723802
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 00:30:47-07	2723803
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-20 00:31:04-07	2723804
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 00:30:59-07	2723805
/	203.0.113.118	GET	200 OK	2016-07-20 00:30:24-07	2723806
/article/candidate-is-jerkd	203.0.113.118	GET	404 NOT FOUND	2016-07-20 00:31:07-07	2723807
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 00:30:54-07	2723808
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 00:30:57-07	2723809
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 00:31:08-07	2723810
/	203.0.113.150	GET	200 OK	2016-07-20 00:30:30-07	2723811
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-20 00:30:56-07	2723812
/	198.51.100.51	GET	200 OK	2016-07-20 00:30:34-07	2723813
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-20 00:31:19-07	2723814
/	198.51.100.178	GET	200 OK	2016-07-20 00:30:44-07	2723815
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-20 00:31:38-07	2723816
/	203.0.113.213	GET	200 OK	2016-07-20 00:30:54-07	2723817
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-20 00:31:22-07	2723818
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-20 00:31:27-07	2723819
/	198.51.100.98	GET	200 OK	2016-07-20 00:30:57-07	2723820
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-20 00:31:40-07	2723821
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-20 00:31:48-07	2723822
/	198.51.100.125	GET	200 OK	2016-07-20 00:31:02-07	2723823
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 00:31:30-07	2723824
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-20 00:31:27-07	2723825
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 00:31:32-07	2723826
/	198.51.100.146	GET	200 OK	2016-07-20 08:28:52-07	2741897
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 00:31:27-07	2723827
/	192.0.2.222	GET	200 OK	2016-07-20 00:31:08-07	2723828
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 00:31:57-07	2723829
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-20 00:31:26-07	2723830
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-20 00:31:49-07	2723831
/	192.0.2.168	GET	200 OK	2016-07-20 00:31:09-07	2723832
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-20 00:31:48-07	2723833
/	198.51.100.250	GET	200 OK	2016-07-20 00:31:18-07	2723834
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-20 00:31:46-07	2723835
/	203.0.113.140	GET	200 OK	2016-07-20 00:31:28-07	2723836
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 00:32:08-07	2723837
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 00:32:04-07	2723838
/	203.0.113.12	GET	200 OK	2016-07-20 00:31:33-07	2723839
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-20 00:32:21-07	2723840
/	192.0.2.70	GET	200 OK	2016-07-20 00:31:40-07	2723841
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-20 00:32:06-07	2723842
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 00:32:37-07	2723843
/	198.51.100.120	GET	200 OK	2016-07-20 00:31:41-07	2723844
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 00:32:00-07	2723845
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-20 00:32:04-07	2723846
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-20 00:32:12-07	2723847
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-20 00:32:23-07	2723848
/	198.51.100.64	GET	200 OK	2016-07-20 00:31:45-07	2723849
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-20 00:32:36-07	2723850
/	203.0.113.203	GET	200 OK	2016-07-20 00:31:53-07	2723851
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-20 00:32:09-07	2723852
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-20 00:32:23-07	2723853
/	192.0.2.172	GET	200 OK	2016-07-20 00:31:57-07	2723854
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-20 00:32:22-07	2723855
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-20 00:32:50-07	2723856
/	203.0.113.136	GET	200 OK	2016-07-20 00:32:06-07	2723857
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-20 00:32:46-07	2723858
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-20 00:32:29-07	2723859
/	198.51.100.252	GET	200 OK	2016-07-20 00:32:09-07	2723860
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-20 00:32:31-07	2723861
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 00:32:50-07	2723862
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-20 00:32:43-07	2723863
/	203.0.113.111	GET	200 OK	2016-07-20 00:32:17-07	2723864
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-20 00:32:54-07	2723865
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-20 00:32:45-07	2723866
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-20 00:33:12-07	2723867
/	192.0.2.30	GET	200 OK	2016-07-20 00:32:21-07	2723868
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 00:33:04-07	2723869
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-20 00:32:36-07	2723870
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 00:32:38-07	2723871
/	203.0.113.30	GET	200 OK	2016-07-20 00:32:23-07	2723872
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-20 00:33:17-07	2723873
/	198.51.100.188	GET	200 OK	2016-07-20 00:32:33-07	2723874
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-20 00:33:01-07	2723875
/	203.0.113.221	GET	200 OK	2016-07-20 00:32:35-07	2723876
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-20 00:32:50-07	2723877
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-20 00:33:15-07	2723878
/	192.0.2.36	GET	200 OK	2016-07-20 00:32:44-07	2723879
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-20 00:33:10-07	2723880
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 00:33:15-07	2723881
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-20 00:33:22-07	2723882
/	198.51.100.155	GET	200 OK	2016-07-20 00:32:53-07	2723883
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 00:33:37-07	2723884
/	198.51.100.85	GET	200 OK	2016-07-20 00:33:00-07	2723885
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-20 00:33:54-07	2723886
/	203.0.113.10	GET	200 OK	2016-07-20 00:33:06-07	2723887
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-20 00:33:25-07	2723888
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 00:33:24-07	2723889
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 00:33:51-07	2723890
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-20 00:34:01-07	2723891
/	192.0.2.160	GET	200 OK	2016-07-20 00:33:11-07	2723892
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-20 00:33:49-07	2723893
/	198.51.100.96	GET	200 OK	2016-07-20 00:33:14-07	2723894
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-20 00:33:45-07	2723895
/	203.0.113.103	GET	200 OK	2016-07-20 00:33:22-07	2723896
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-20 00:33:53-07	2723897
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-20 00:34:13-07	2723898
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-20 00:34:14-07	2723899
/	192.0.2.171	GET	200 OK	2016-07-20 00:33:23-07	2723900
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 00:34:17-07	2723901
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-20 00:34:14-07	2723902
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-20 00:33:41-07	2723903
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-20 00:33:45-07	2723904
/	198.51.100.196	GET	200 OK	2016-07-20 00:33:30-07	2723905
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-20 00:34:24-07	2723906
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-20 00:34:03-07	2723907
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-20 00:33:50-07	2723908
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-20 00:34:30-07	2723909
/	198.51.100.120	GET	200 OK	2016-07-20 00:33:39-07	2723910
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-20 00:34:19-07	2723911
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-20 00:34:09-07	2723912
/	203.0.113.204	GET	200 OK	2016-07-20 00:33:48-07	2723913
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 00:34:08-07	2723914
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 00:34:32-07	2723915
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-20 00:34:31-07	2723916
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 00:34:05-07	2723917
/	198.51.100.92	GET	200 OK	2016-07-20 00:33:52-07	2723918
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 00:34:21-07	2723919
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-20 00:34:38-07	2723920
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-20 00:34:16-07	2723921
/	192.0.2.60	GET	200 OK	2016-07-20 08:33:44-07	2742089
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-20 00:34:45-07	2723922
/	203.0.113.20	GET	200 OK	2016-07-20 00:33:54-07	2723923
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-20 00:34:09-07	2723924
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-20 00:34:45-07	2723925
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-20 00:34:39-07	2723926
/	198.51.100.222	GET	200 OK	2016-07-20 00:34:01-07	2723927
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 00:34:31-07	2723928
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-20 00:34:29-07	2723929
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-20 00:34:21-07	2723930
/	203.0.113.31	GET	200 OK	2016-07-20 00:34:11-07	2723931
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-20 00:34:29-07	2723932
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 00:34:58-07	2723933
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-20 00:34:40-07	2723934
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 00:34:34-07	2723935
/	203.0.113.106	GET	200 OK	2016-07-20 00:34:13-07	2723936
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-20 00:35:06-07	2723937
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-20 00:34:37-07	2723938
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 00:34:40-07	2723939
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 00:34:37-07	2723940
/	203.0.113.150	GET	200 OK	2016-07-20 00:34:23-07	2723941
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-20 00:34:55-07	2723942
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 00:34:53-07	2723943
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-20 00:34:55-07	2723944
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-20 00:34:59-07	2723945
/	198.51.100.35	GET	200 OK	2016-07-20 00:34:26-07	2723946
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 00:35:00-07	2723947
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 00:35:03-07	2723948
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-20 00:34:50-07	2723949
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-20 00:35:05-07	2723950
/	198.51.100.85	GET	200 OK	2016-07-20 00:34:33-07	2723951
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 00:35:33-07	2723952
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 00:35:20-07	2723953
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 00:34:53-07	2723954
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-20 00:34:52-07	2723955
/	203.0.113.171	GET	200 OK	2016-07-20 00:34:35-07	2723956
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-20 00:34:59-07	2723957
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 00:35:14-07	2723958
/	198.51.100.124	GET	200 OK	2016-07-20 00:34:41-07	2723959
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-20 00:35:37-07	2723960
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 00:34:58-07	2723961
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-20 00:35:15-07	2723962
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 00:35:12-07	2723963
/	198.51.100.10	GET	200 OK	2016-07-20 00:34:50-07	2723964
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-20 00:35:38-07	2723965
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 00:35:37-07	2723966
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 00:35:45-07	2723967
/	198.51.100.9	GET	200 OK	2016-07-20 00:35:00-07	2723968
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-20 00:35:33-07	2723969
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-20 00:35:15-07	2723970
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-20 00:35:17-07	2723971
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-20 00:35:34-07	2723972
/	192.0.2.118	GET	200 OK	2016-07-20 00:35:01-07	2723973
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-20 00:35:50-07	2723974
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-20 00:35:17-07	2723975
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-20 00:35:42-07	2723976
/	203.0.113.221	GET	200 OK	2016-07-20 00:35:04-07	2723977
/article/bears-love-berriesy	203.0.113.221	GET	404 NOT FOUND	2016-07-20 00:35:22-07	2723978
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-20 00:35:22-07	2723979
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 00:35:49-07	2723980
/	198.51.100.239	GET	200 OK	2016-07-20 00:35:11-07	2723981
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-20 00:36:00-07	2723982
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 00:35:46-07	2723983
/	203.0.113.239	GET	200 OK	2016-07-20 00:35:13-07	2723984
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-20 00:35:28-07	2723985
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-20 00:35:49-07	2723986
/	198.51.100.32	GET	200 OK	2016-07-20 00:35:19-07	2723987
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 00:35:52-07	2723988
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-20 00:36:03-07	2723989
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-20 00:35:53-07	2723990
/	203.0.113.151	GET	200 OK	2016-07-20 00:35:28-07	2723991
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 00:36:21-07	2723992
/	198.51.100.165	GET	200 OK	2016-07-20 00:35:36-07	2723993
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-20 00:35:53-07	2723994
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-20 00:36:04-07	2723995
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 00:36:05-07	2723996
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 00:36:13-07	2723997
/	198.51.100.211	GET	200 OK	2016-07-20 00:35:45-07	2723998
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-20 00:36:25-07	2723999
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-20 00:36:44-07	2724000
/	192.0.2.118	GET	200 OK	2016-07-20 00:35:55-07	2724001
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-20 00:36:26-07	2724002
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-20 00:36:24-07	2724003
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-20 00:36:32-07	2724004
/	198.51.100.9	GET	200 OK	2016-07-20 00:35:57-07	2724005
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-20 00:36:13-07	2724006
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 00:36:50-07	2724007
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 00:36:46-07	2724008
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-20 00:36:25-07	2724009
/	192.0.2.135	GET	200 OK	2016-07-20 00:36:06-07	2724010
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-20 00:36:36-07	2724011
/	192.0.2.2	GET	200 OK	2016-07-20 00:36:14-07	2724012
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-20 00:36:52-07	2724013
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 00:36:37-07	2724014
/	198.51.100.203	GET	200 OK	2016-07-20 00:36:15-07	2724015
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 00:36:54-07	2724016
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 00:37:11-07	2724017
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-20 00:36:38-07	2724018
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 00:37:15-07	2724019
/	198.51.100.238	GET	200 OK	2016-07-20 00:36:22-07	2724020
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-20 00:36:42-07	2724021
/	198.51.100.179	GET	200 OK	2016-07-20 00:36:23-07	2724022
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-20 00:36:46-07	2724023
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-20 00:36:48-07	2724024
/	192.0.2.221	GET	200 OK	2016-07-20 00:36:24-07	2724025
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-20 00:36:55-07	2724026
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-20 00:36:40-07	2724027
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-20 00:37:14-07	2724028
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-20 00:37:00-07	2724029
/	198.51.100.31	GET	200 OK	2016-07-20 00:36:34-07	2724030
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-20 00:36:50-07	2724031
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-20 00:37:00-07	2724032
/	192.0.2.167	GET	200 OK	2016-07-20 00:36:44-07	2724033
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 00:37:14-07	2724034
/	192.0.2.89	GET	200 OK	2016-07-20 00:36:50-07	2724035
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-20 00:37:22-07	2724036
/	203.0.113.162	GET	200 OK	2016-07-20 00:36:51-07	2724037
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-20 00:37:40-07	2724038
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-20 00:37:31-07	2724039
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-20 00:37:43-07	2724040
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-20 00:37:31-07	2724041
/	203.0.113.225	GET	200 OK	2016-07-20 00:36:53-07	2724042
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-20 00:37:22-07	2724043
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-20 00:37:24-07	2724044
/	203.0.113.66	GET	200 OK	2016-07-20 00:36:59-07	2724045
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 00:37:37-07	2724046
/	203.0.113.146	GET	200 OK	2016-07-20 00:37:01-07	2724047
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-20 00:37:42-07	2724048
/	203.0.113.75	GET	200 OK	2016-07-20 00:37:09-07	2724049
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-20 00:37:57-07	2724050
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-20 00:37:59-07	2724051
/	192.0.2.10	GET	200 OK	2016-07-20 00:37:12-07	2724052
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 00:37:36-07	2724053
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-20 00:37:56-07	2724054
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-20 00:37:30-07	2724055
/	203.0.113.28	GET	200 OK	2016-07-20 00:37:19-07	2724056
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-20 00:37:58-07	2724057
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-20 00:38:19-07	2724058
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-20 00:37:40-07	2724059
/	203.0.113.10	GET	200 OK	2016-07-20 00:37:21-07	2724060
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-20 00:37:57-07	2724061
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 00:37:39-07	2724062
/	203.0.113.183	GET	200 OK	2016-07-20 00:37:24-07	2724063
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-20 00:38:02-07	2724064
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-20 00:38:02-07	2724065
/	203.0.113.82	GET	200 OK	2016-07-20 00:37:27-07	2724066
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 00:38:26-07	2724067
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 00:38:24-07	2724068
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-20 00:38:06-07	2724069
/	192.0.2.224	GET	200 OK	2016-07-20 00:37:28-07	2724070
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 00:37:49-07	2724071
/	203.0.113.61	GET	200 OK	2016-07-20 00:37:29-07	2724072
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 00:37:51-07	2724073
/	203.0.113.7	GET	200 OK	2016-07-20 00:37:33-07	2724074
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-20 00:38:02-07	2724075
/	203.0.113.51	GET	200 OK	2016-07-20 00:37:38-07	2724076
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-20 00:38:14-07	2724077
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-20 00:38:21-07	2724078
/	192.0.2.125	GET	200 OK	2016-07-20 00:37:40-07	2724079
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-20 00:38:40-07	2724080
/	198.51.100.22	GET	200 OK	2016-07-20 00:37:50-07	2724081
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-20 00:38:35-07	2724082
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 00:38:45-07	2724083
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-20 00:38:06-07	2724084
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-20 00:38:33-07	2724085
/	203.0.113.105	GET	200 OK	2016-07-20 00:37:54-07	2724086
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-20 00:38:35-07	2724087
/	192.0.2.187	GET	200 OK	2016-07-20 00:37:59-07	2724088
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-20 00:38:25-07	2724089
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 00:38:58-07	2724090
/	198.51.100.55	GET	200 OK	2016-07-20 00:38:02-07	2724091
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-20 00:38:40-07	2724092
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-20 00:39:00-07	2724093
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-20 00:38:20-07	2724094
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-20 00:38:22-07	2724095
/	203.0.113.173	GET	200 OK	2016-07-20 00:38:12-07	2724096
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-20 00:39:10-07	2724097
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-20 00:38:58-07	2724098
/article/candidate-is-jerks	203.0.113.173	GET	404 NOT FOUND	2016-07-20 00:38:54-07	2724099
/	198.51.100.252	GET	200 OK	2016-07-20 00:38:22-07	2724100
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-20 00:39:16-07	2724101
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-20 00:39:08-07	2724102
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 00:39:15-07	2724103
/	203.0.113.111	GET	200 OK	2016-07-20 00:38:25-07	2724104
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 00:38:45-07	2724105
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-20 00:38:56-07	2724106
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 00:39:12-07	2724107
/	198.51.100.161	GET	200 OK	2016-07-20 00:38:27-07	2724108
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-20 00:38:56-07	2724109
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-20 00:39:11-07	2724110
/	198.51.100.236	GET	200 OK	2016-07-20 09:01:47-07	2743135
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-20 00:39:15-07	2724111
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 00:38:54-07	2724112
/	192.0.2.100	GET	200 OK	2016-07-20 00:38:34-07	2724113
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 00:39:23-07	2724114
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 00:39:26-07	2724115
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-20 00:39:32-07	2724116
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 00:39:26-07	2724117
/	192.0.2.45	GET	200 OK	2016-07-20 00:38:43-07	2724118
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-20 00:39:15-07	2724119
/	198.51.100.147	GET	200 OK	2016-07-20 00:38:49-07	2724120
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-20 00:39:27-07	2724121
/article/balloon-goons-doomedc	198.51.100.147	GET	404 NOT FOUND	2016-07-20 00:39:22-07	2724122
/	203.0.113.61	GET	200 OK	2016-07-20 00:38:56-07	2724123
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 00:39:38-07	2724124
/	198.51.100.189	GET	200 OK	2016-07-20 00:39:00-07	2724125
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-20 00:39:48-07	2724126
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 00:39:56-07	2724127
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-20 00:39:33-07	2724128
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-20 00:39:55-07	2724129
/	198.51.100.201	GET	200 OK	2016-07-20 00:39:06-07	2724130
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-20 00:39:41-07	2724131
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-20 00:39:28-07	2724132
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-20 00:39:59-07	2724133
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-20 00:39:31-07	2724134
/	192.0.2.216	GET	200 OK	2016-07-20 00:39:14-07	2724135
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-20 00:39:53-07	2724136
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 00:40:02-07	2724137
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-20 00:39:36-07	2724138
/	198.51.100.56	GET	200 OK	2016-07-20 00:39:15-07	2724139
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-20 00:40:11-07	2724140
/	203.0.113.163	GET	200 OK	2016-07-20 00:39:24-07	2724141
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-20 00:39:53-07	2724142
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 00:40:22-07	2724143
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 00:40:15-07	2724144
/	198.51.100.72	GET	200 OK	2016-07-20 00:39:28-07	2724145
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-20 00:40:02-07	2724146
/	192.0.2.11	GET	200 OK	2016-07-20 00:39:35-07	2724147
/article/bad-things-goned	192.0.2.11	GET	404 NOT FOUND	2016-07-20 00:39:58-07	2724148
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 00:40:07-07	2724149
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-20 00:39:57-07	2724150
/	203.0.113.198	GET	200 OK	2016-07-20 00:39:40-07	2724151
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-20 00:40:23-07	2724152
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-20 00:40:28-07	2724153
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-20 00:40:07-07	2724154
/	203.0.113.87	GET	200 OK	2016-07-20 00:39:48-07	2724155
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-20 00:40:03-07	2724156
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-20 00:40:28-07	2724157
/	203.0.113.179	GET	200 OK	2016-07-20 00:39:53-07	2724158
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 00:40:53-07	2724159
/	198.51.100.222	GET	200 OK	2016-07-20 00:40:00-07	2724160
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 00:41:00-07	2724161
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 00:40:19-07	2724162
/	203.0.113.195	GET	200 OK	2016-07-20 00:40:08-07	2724163
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-20 00:40:29-07	2724164
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 00:40:36-07	2724165
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 00:41:07-07	2724166
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-20 00:41:06-07	2724167
/	192.0.2.212	GET	200 OK	2016-07-20 00:40:09-07	2724168
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-20 00:40:31-07	2724169
/	192.0.2.247	GET	200 OK	2016-07-20 00:40:13-07	2724170
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 00:41:07-07	2724171
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 00:40:42-07	2724172
/	192.0.2.113	GET	200 OK	2016-07-20 00:40:15-07	2724173
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-20 00:40:35-07	2724174
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-20 00:40:31-07	2724175
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-20 00:41:01-07	2724176
/	198.51.100.144	GET	200 OK	2016-07-20 00:40:21-07	2724177
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-20 00:40:52-07	2724178
/	198.51.100.114	GET	200 OK	2016-07-20 00:40:30-07	2724179
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 00:40:57-07	2724180
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-20 00:41:23-07	2724181
/	198.51.100.208	GET	200 OK	2016-07-20 00:40:39-07	2724182
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-20 00:40:56-07	2724183
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-20 00:41:35-07	2724184
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 00:41:20-07	2724185
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-20 00:41:20-07	2724186
/	203.0.113.57	GET	200 OK	2016-07-20 00:40:45-07	2724187
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-20 00:41:33-07	2724188
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 00:41:41-07	2724189
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 00:41:06-07	2724190
/	192.0.2.119	GET	200 OK	2016-07-20 00:40:55-07	2724191
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-20 00:41:23-07	2724192
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-20 00:41:14-07	2724193
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 00:41:12-07	2724194
/	198.51.100.163	GET	200 OK	2016-07-20 00:40:57-07	2724195
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-20 00:41:43-07	2724196
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-20 00:41:37-07	2724197
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-20 00:41:47-07	2724198
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 00:41:53-07	2724199
/	192.0.2.177	GET	200 OK	2016-07-20 00:41:02-07	2724200
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-20 00:41:30-07	2724201
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-20 00:41:54-07	2724202
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-20 00:41:32-07	2724203
/	198.51.100.53	GET	200 OK	2016-07-20 00:41:10-07	2724204
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-20 00:41:43-07	2724205
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 00:41:59-07	2724206
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-20 00:41:57-07	2724207
/	198.51.100.9	GET	200 OK	2016-07-20 00:41:20-07	2724208
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-20 00:42:04-07	2724209
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 00:42:02-07	2724210
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-20 00:42:09-07	2724211
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-20 00:41:40-07	2724212
/	192.0.2.80	GET	200 OK	2016-07-20 00:41:27-07	2724213
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-20 00:41:50-07	2724214
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 00:42:23-07	2724215
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 00:41:49-07	2724216
/	203.0.113.79	GET	200 OK	2016-07-20 00:41:28-07	2724217
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 00:42:20-07	2724218
/	198.51.100.30	GET	200 OK	2016-07-20 00:41:37-07	2724219
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-20 00:41:59-07	2724220
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-20 00:41:55-07	2724221
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-20 00:42:28-07	2724222
/	192.0.2.173	GET	200 OK	2016-07-20 00:41:45-07	2724223
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 00:42:07-07	2724224
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 00:42:36-07	2724225
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-20 00:42:03-07	2724226
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 00:42:20-07	2724227
/	192.0.2.124	GET	200 OK	2016-07-20 00:41:54-07	2724228
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 00:42:46-07	2724229
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-20 00:42:11-07	2724230
/	198.51.100.203	GET	200 OK	2016-07-20 00:41:55-07	2724231
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 00:42:11-07	2724232
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-20 00:42:23-07	2724233
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 00:42:12-07	2724234
/	192.0.2.27	GET	200 OK	2016-07-20 00:42:03-07	2724235
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-20 00:42:24-07	2724236
/	198.51.100.51	GET	200 OK	2016-07-20 00:42:06-07	2724237
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 00:42:55-07	2724238
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-20 00:42:46-07	2724239
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-20 00:43:03-07	2724240
/	203.0.113.34	GET	200 OK	2016-07-20 00:42:11-07	2724241
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-20 00:42:54-07	2724242
/	198.51.100.120	GET	200 OK	2016-07-20 00:42:15-07	2724243
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-20 00:42:53-07	2724244
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-20 00:43:06-07	2724245
/	203.0.113.228	GET	200 OK	2016-07-20 00:42:23-07	2724246
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 00:43:19-07	2724247
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-20 00:42:40-07	2724248
/	203.0.113.212	GET	200 OK	2016-07-20 00:42:30-07	2724249
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 00:42:45-07	2724250
/	198.51.100.49	GET	200 OK	2016-07-20 00:42:34-07	2724251
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-20 00:42:57-07	2724252
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-20 00:42:55-07	2724253
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-20 00:43:12-07	2724254
/	198.51.100.170	GET	200 OK	2016-07-20 00:42:44-07	2724255
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-20 00:43:39-07	2724256
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-20 00:43:24-07	2724257
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-20 00:43:00-07	2724258
/	198.51.100.110	GET	200 OK	2016-07-20 00:42:45-07	2724259
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-20 00:43:13-07	2724260
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-20 00:43:25-07	2724261
/	203.0.113.173	GET	200 OK	2016-07-20 00:42:53-07	2724262
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-20 00:43:42-07	2724263
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-20 00:43:31-07	2724264
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-20 00:43:28-07	2724265
/	198.51.100.137	GET	200 OK	2016-07-20 00:43:02-07	2724266
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 00:43:43-07	2724267
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 00:43:44-07	2724268
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-20 00:43:23-07	2724269
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-20 00:43:59-07	2724270
/	203.0.113.37	GET	200 OK	2016-07-20 00:43:05-07	2724271
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-20 00:44:05-07	2724272
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-20 00:43:50-07	2724273
/	198.51.100.4	GET	200 OK	2016-07-20 00:43:15-07	2724274
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-20 00:44:06-07	2724275
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-20 00:44:13-07	2724276
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-20 00:44:04-07	2724277
/	203.0.113.21	GET	200 OK	2016-07-20 00:43:20-07	2724278
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-20 00:44:17-07	2724279
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-20 00:43:48-07	2724280
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-20 00:43:36-07	2724281
/	203.0.113.207	GET	200 OK	2016-07-20 00:43:22-07	2724282
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-20 00:43:49-07	2724283
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 00:44:17-07	2724284
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 00:43:44-07	2724285
/	198.51.100.45	GET	200 OK	2016-07-20 00:43:28-07	2724286
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-20 00:44:18-07	2724287
/	192.0.2.98	GET	200 OK	2016-07-20 00:43:34-07	2724288
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-20 00:44:06-07	2724289
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-20 00:43:59-07	2724290
/	203.0.113.132	GET	200 OK	2016-07-20 00:43:39-07	2724291
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-20 00:44:37-07	2724292
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 00:44:18-07	2724293
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 00:44:13-07	2724294
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 00:44:04-07	2724295
/	198.51.100.179	GET	200 OK	2016-07-20 00:43:43-07	2724296
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-20 00:44:15-07	2724297
/	198.51.100.149	GET	200 OK	2016-07-20 00:43:53-07	2724298
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-20 00:44:23-07	2724299
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-20 00:44:18-07	2724300
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-20 00:44:39-07	2724301
/	203.0.113.89	GET	200 OK	2016-07-20 00:44:01-07	2724302
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-20 00:44:58-07	2724303
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-20 00:44:16-07	2724304
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-20 00:44:47-07	2724305
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-20 00:44:42-07	2724306
/	192.0.2.188	GET	200 OK	2016-07-20 00:44:09-07	2724307
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-20 00:44:43-07	2724308
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-20 00:45:07-07	2724309
/	198.51.100.17	GET	200 OK	2016-07-20 00:44:12-07	2724310
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-20 00:45:12-07	2724311
/	203.0.113.103	GET	200 OK	2016-07-20 00:44:15-07	2724312
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-20 00:44:56-07	2724313
/	192.0.2.157	GET	200 OK	2016-07-20 00:44:25-07	2724314
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-20 00:45:25-07	2724315
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-20 00:45:00-07	2724316
/	203.0.113.45	GET	200 OK	2016-07-20 00:44:28-07	2724317
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 00:45:24-07	2724318
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-20 00:45:13-07	2724319
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 00:45:27-07	2724320
/	203.0.113.30	GET	200 OK	2016-07-20 00:44:30-07	2724321
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-20 00:45:02-07	2724322
/	192.0.2.93	GET	200 OK	2016-07-20 00:44:31-07	2724323
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-20 00:45:12-07	2724324
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 00:45:16-07	2724325
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 00:45:18-07	2724326
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-20 00:44:53-07	2724327
/	192.0.2.210	GET	200 OK	2016-07-20 00:44:38-07	2724328
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 00:45:38-07	2724329
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 00:44:55-07	2724330
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 00:44:54-07	2724331
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-20 00:45:18-07	2724332
/	198.51.100.110	GET	200 OK	2016-07-20 00:44:41-07	2724333
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-20 00:45:10-07	2724334
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-20 00:45:17-07	2724335
/	192.0.2.92	GET	200 OK	2016-07-20 00:44:47-07	2724336
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-20 00:45:05-07	2724337
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-20 00:45:18-07	2724338
/	192.0.2.72	GET	200 OK	2016-07-20 00:44:55-07	2724339
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-20 00:45:48-07	2724340
/	203.0.113.58	GET	200 OK	2016-07-20 00:45:00-07	2724341
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 00:45:34-07	2724342
/	192.0.2.41	GET	200 OK	2016-07-20 00:45:04-07	2724343
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-20 00:45:44-07	2724344
/	203.0.113.133	GET	200 OK	2016-07-20 00:45:13-07	2724345
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-20 00:46:05-07	2724346
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-20 00:45:47-07	2724347
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 00:45:54-07	2724348
/	198.51.100.162	GET	200 OK	2016-07-20 00:45:18-07	2724349
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 00:45:50-07	2724350
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-20 00:46:14-07	2724351
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-20 00:45:46-07	2724352
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-20 00:46:08-07	2724353
/	192.0.2.121	GET	200 OK	2016-07-20 00:45:20-07	2724354
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 00:46:03-07	2724355
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 00:45:57-07	2724356
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 00:45:48-07	2724357
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 00:45:37-07	2724358
/	192.0.2.2	GET	200 OK	2016-07-20 00:45:27-07	2724359
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-20 00:46:00-07	2724360
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-20 00:45:42-07	2724361
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-20 00:45:43-07	2724362
/	198.51.100.173	GET	200 OK	2016-07-20 00:45:29-07	2724363
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 00:46:10-07	2724364
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 00:46:02-07	2724365
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 00:45:54-07	2724366
/	198.51.100.51	GET	200 OK	2016-07-20 00:45:35-07	2724367
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 00:45:54-07	2724368
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 00:45:50-07	2724369
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-20 00:46:05-07	2724370
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 00:46:27-07	2724371
/	192.0.2.88	GET	200 OK	2016-07-20 00:45:37-07	2724372
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-20 00:45:53-07	2724373
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 00:45:54-07	2724374
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-20 00:46:19-07	2724375
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-20 00:45:55-07	2724376
/	198.51.100.245	GET	200 OK	2016-07-20 00:45:38-07	2724377
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-20 00:46:35-07	2724378
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 00:46:24-07	2724379
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 00:46:18-07	2724380
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-20 00:46:22-07	2724381
/	192.0.2.211	GET	200 OK	2016-07-20 00:45:44-07	2724382
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-20 00:46:14-07	2724383
/	192.0.2.158	GET	200 OK	2016-07-20 00:45:48-07	2724384
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-20 00:46:31-07	2724385
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 00:46:06-07	2724386
/	198.51.100.167	GET	200 OK	2016-07-20 00:45:54-07	2724387
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 00:46:19-07	2724388
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-20 00:46:21-07	2724389
/	198.51.100.141	GET	200 OK	2016-07-20 00:45:57-07	2724390
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-20 00:46:50-07	2724391
/article/candidate-is-jerkf	198.51.100.141	GET	404 NOT FOUND	2016-07-20 00:46:46-07	2724392
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-20 00:46:13-07	2724393
/	198.51.100.17	GET	200 OK	2016-07-20 00:46:03-07	2724394
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-20 00:46:19-07	2724395
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-20 00:46:59-07	2724396
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-20 00:46:43-07	2724397
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-20 00:46:55-07	2724398
/	203.0.113.214	GET	200 OK	2016-07-20 00:46:07-07	2724399
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-20 00:46:55-07	2724400
/	203.0.113.134	GET	200 OK	2016-07-20 00:46:16-07	2724401
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 00:46:52-07	2724402
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 00:46:55-07	2724403
/	198.51.100.124	GET	200 OK	2016-07-20 00:46:19-07	2724404
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 00:47:13-07	2724405
/	192.0.2.30	GET	200 OK	2016-07-20 00:46:25-07	2724406
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-20 00:46:58-07	2724407
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-20 00:46:47-07	2724408
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 00:46:52-07	2724409
/	203.0.113.74	GET	200 OK	2016-07-20 00:46:35-07	2724410
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-20 00:47:02-07	2724411
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-20 00:47:07-07	2724412
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-20 00:47:00-07	2724413
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-20 00:47:02-07	2724414
/	203.0.113.197	GET	200 OK	2016-07-20 00:46:44-07	2724415
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-20 00:47:02-07	2724416
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-20 00:47:32-07	2724417
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 00:47:06-07	2724418
/	192.0.2.204	GET	200 OK	2016-07-20 00:46:52-07	2724419
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-20 00:47:24-07	2724420
/	198.51.100.25	GET	200 OK	2016-07-20 00:46:57-07	2724421
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-20 00:47:32-07	2724422
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-20 00:47:37-07	2724423
/	198.51.100.227	GET	200 OK	2016-07-20 00:47:07-07	2724424
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-20 00:47:52-07	2724425
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-20 00:48:00-07	2724426
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 00:47:56-07	2724427
/	192.0.2.180	GET	200 OK	2016-07-20 00:47:10-07	2724428
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-20 00:47:55-07	2724429
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 00:47:37-07	2724430
/	203.0.113.246	GET	200 OK	2016-07-20 00:47:16-07	2724431
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 00:48:15-07	2724432
/	192.0.2.113	GET	200 OK	2016-07-20 00:47:17-07	2724433
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-20 00:48:01-07	2724434
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-20 00:48:13-07	2724435
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 00:47:43-07	2724436
/	198.51.100.84	GET	200 OK	2016-07-20 00:47:21-07	2724437
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 00:47:53-07	2724438
/	192.0.2.101	GET	200 OK	2016-07-20 00:47:30-07	2724439
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-20 00:48:15-07	2724440
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-20 00:48:05-07	2724441
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-20 00:47:59-07	2724442
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-20 00:47:45-07	2724443
/	198.51.100.54	GET	200 OK	2016-07-20 00:47:35-07	2724444
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 00:48:18-07	2724445
/	203.0.113.35	GET	200 OK	2016-07-20 00:47:44-07	2724446
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-20 00:48:37-07	2724447
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-20 00:48:33-07	2724448
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-20 00:48:38-07	2724449
/	192.0.2.64	GET	200 OK	2016-07-20 00:47:49-07	2724450
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-20 00:48:22-07	2724451
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-20 00:48:38-07	2724452
/	198.51.100.102	GET	200 OK	2016-07-20 00:47:53-07	2724453
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-20 00:48:51-07	2724454
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 00:48:41-07	2724455
/	203.0.113.252	GET	200 OK	2016-07-20 00:47:56-07	2724456
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-20 00:48:13-07	2724457
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 00:48:47-07	2724458
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-20 00:48:55-07	2724459
/	192.0.2.180	GET	200 OK	2016-07-20 00:48:06-07	2724460
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 00:48:44-07	2724461
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-20 00:48:22-07	2724462
/	192.0.2.28	GET	200 OK	2016-07-20 00:48:12-07	2724463
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 00:48:42-07	2724464
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 00:48:29-07	2724465
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-20 00:48:52-07	2724466
/	192.0.2.140	GET	200 OK	2016-07-20 00:48:14-07	2724467
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 00:49:07-07	2724468
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-20 00:49:05-07	2724469
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-20 00:49:00-07	2724470
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 00:49:13-07	2724471
/	192.0.2.115	GET	200 OK	2016-07-20 00:48:17-07	2724472
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-20 00:48:49-07	2724473
/	192.0.2.47	GET	200 OK	2016-07-20 00:48:23-07	2724474
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-20 00:49:09-07	2724475
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 00:49:06-07	2724476
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-20 00:48:54-07	2724477
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-20 00:49:22-07	2724478
/	192.0.2.159	GET	200 OK	2016-07-20 00:48:25-07	2724479
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-20 00:49:19-07	2724480
/	198.51.100.77	GET	200 OK	2016-07-20 00:48:35-07	2724481
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-20 00:49:13-07	2724482
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 00:49:09-07	2724483
/	192.0.2.216	GET	200 OK	2016-07-20 00:48:44-07	2724484
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 00:49:38-07	2724485
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 00:49:20-07	2724486
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-20 00:49:39-07	2724487
/	192.0.2.163	GET	200 OK	2016-07-20 00:48:48-07	2724488
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 00:49:06-07	2724489
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 00:49:40-07	2724490
/	192.0.2.37	GET	200 OK	2016-07-20 09:06:55-07	2743326
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 00:49:09-07	2724491
/	198.51.100.28	GET	200 OK	2016-07-20 00:48:55-07	2724492
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 00:49:28-07	2724493
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-20 00:49:49-07	2724494
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-20 00:49:37-07	2724495
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-20 00:49:42-07	2724496
/	203.0.113.210	GET	200 OK	2016-07-20 00:49:03-07	2724497
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 00:50:01-07	2724498
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 00:49:52-07	2724499
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-20 00:49:19-07	2724500
/	192.0.2.136	GET	200 OK	2016-07-20 00:49:12-07	2724501
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-20 00:49:50-07	2724502
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-20 00:49:58-07	2724503
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-20 00:49:30-07	2724504
/	192.0.2.39	GET	200 OK	2016-07-20 00:49:22-07	2724505
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-20 00:50:10-07	2724506
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-20 00:50:17-07	2724507
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-20 00:49:54-07	2724508
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-20 00:49:44-07	2724509
/	192.0.2.217	GET	200 OK	2016-07-20 00:49:29-07	2724510
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-20 00:50:26-07	2724511
/	198.51.100.107	GET	200 OK	2016-07-20 00:49:36-07	2724512
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 00:50:11-07	2724513
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 00:49:58-07	2724514
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 00:50:35-07	2724515
/	192.0.2.69	GET	200 OK	2016-07-20 00:49:39-07	2724516
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-20 00:50:02-07	2724517
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-20 00:49:54-07	2724518
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 00:50:09-07	2724519
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-20 00:50:30-07	2724520
/	198.51.100.143	GET	200 OK	2016-07-20 00:49:41-07	2724521
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-20 00:50:11-07	2724522
/	203.0.113.232	GET	200 OK	2016-07-20 00:49:44-07	2724523
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-20 00:50:05-07	2724524
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-20 00:50:05-07	2724525
/	192.0.2.94	GET	200 OK	2016-07-20 00:49:50-07	2724526
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 00:50:13-07	2724527
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 00:50:44-07	2724528
/	192.0.2.125	GET	200 OK	2016-07-20 00:49:58-07	2724529
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-20 00:50:40-07	2724530
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-20 00:50:51-07	2724531
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-20 00:50:34-07	2724532
/	198.51.100.127	GET	200 OK	2016-07-20 00:50:00-07	2724533
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-20 00:50:49-07	2724534
/	192.0.2.189	GET	200 OK	2016-07-20 00:50:05-07	2724535
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-20 00:50:48-07	2724536
/	203.0.113.77	GET	200 OK	2016-07-20 00:50:12-07	2724537
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 00:51:11-07	2724538
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-20 00:50:41-07	2724539
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 00:50:48-07	2724540
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-20 00:50:39-07	2724541
/	192.0.2.167	GET	200 OK	2016-07-20 00:50:18-07	2724542
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 00:50:49-07	2724543
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 00:50:57-07	2724544
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-20 00:50:34-07	2724545
/	198.51.100.172	GET	200 OK	2016-07-20 00:50:26-07	2724546
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-20 00:51:03-07	2724547
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-20 00:50:54-07	2724548
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-20 00:51:21-07	2724549
/	203.0.113.92	GET	200 OK	2016-07-20 00:50:32-07	2724550
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 00:51:30-07	2724551
/	198.51.100.174	GET	200 OK	2016-07-20 00:50:34-07	2724552
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 00:50:54-07	2724553
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 00:51:09-07	2724554
/	192.0.2.90	GET	200 OK	2016-07-20 00:50:37-07	2724555
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-20 00:51:20-07	2724556
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 00:51:35-07	2724557
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-20 00:51:00-07	2724558
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 00:51:11-07	2724559
/	192.0.2.156	GET	200 OK	2016-07-20 00:50:42-07	2724560
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-20 00:51:05-07	2724561
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-20 00:51:26-07	2724562
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-20 00:51:11-07	2724563
/	192.0.2.94	GET	200 OK	2016-07-20 00:50:45-07	2724564
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-20 00:51:27-07	2724565
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-20 00:51:27-07	2724566
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-20 00:51:20-07	2724567
/	192.0.2.27	GET	200 OK	2016-07-20 00:50:54-07	2724568
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-20 00:51:32-07	2724569
/	203.0.113.65	GET	200 OK	2016-07-20 00:51:01-07	2724570
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-20 00:51:20-07	2724571
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-20 00:51:59-07	2724572
/	192.0.2.103	GET	200 OK	2016-07-20 00:51:06-07	2724573
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 00:51:21-07	2724574
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 00:51:25-07	2724575
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-20 00:51:28-07	2724576
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 00:51:50-07	2724577
/	198.51.100.235	GET	200 OK	2016-07-20 00:51:11-07	2724578
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 00:52:10-07	2724579
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-20 00:51:48-07	2724580
/article/bad-things-gonek	198.51.100.235	GET	404 NOT FOUND	2016-07-20 00:51:59-07	2724581
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-20 00:51:34-07	2724582
/	192.0.2.222	GET	200 OK	2016-07-20 00:51:17-07	2724583
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 00:51:34-07	2724584
/	198.51.100.110	GET	200 OK	2016-07-20 09:27:07-07	2744089
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-20 00:52:04-07	2724585
/article/media-obsessed-with-bearsk	192.0.2.222	GET	404 NOT FOUND	2016-07-20 00:51:45-07	2724586
/	203.0.113.25	GET	200 OK	2016-07-20 00:51:18-07	2724587
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-20 00:52:16-07	2724588
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 00:51:39-07	2724589
/	198.51.100.5	GET	200 OK	2016-07-20 00:51:28-07	2724590
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 00:52:26-07	2724591
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-20 00:52:19-07	2724592
/	203.0.113.166	GET	200 OK	2016-07-20 00:51:35-07	2724593
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-20 00:52:03-07	2724594
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-20 00:52:08-07	2724595
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-20 00:51:53-07	2724596
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-20 00:51:55-07	2724597
/	198.51.100.208	GET	200 OK	2016-07-20 00:51:44-07	2724598
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 00:52:32-07	2724599
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-20 00:52:03-07	2724600
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 00:52:07-07	2724601
/	198.51.100.171	GET	200 OK	2016-07-20 00:51:47-07	2724602
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-20 00:52:33-07	2724603
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-20 00:52:02-07	2724604
/	192.0.2.225	GET	200 OK	2016-07-20 00:51:57-07	2724605
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-20 00:52:31-07	2724606
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-20 00:52:46-07	2724607
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-20 00:52:56-07	2724608
/	192.0.2.210	GET	200 OK	2016-07-20 00:52:07-07	2724609
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-20 00:52:28-07	2724610
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-20 00:52:58-07	2724611
/	203.0.113.67	GET	200 OK	2016-07-20 00:52:17-07	2724612
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 00:52:32-07	2724613
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 00:52:53-07	2724614
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-20 00:52:44-07	2724615
/	192.0.2.205	GET	200 OK	2016-07-20 00:52:21-07	2724616
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-20 00:53:01-07	2724617
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-20 00:52:38-07	2724618
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-20 00:52:44-07	2724619
/	192.0.2.162	GET	200 OK	2016-07-20 00:52:28-07	2724620
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 00:52:49-07	2724621
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-20 00:52:43-07	2724622
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-20 00:52:45-07	2724623
/	198.51.100.82	GET	200 OK	2016-07-20 00:52:33-07	2724624
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-20 00:53:02-07	2724625
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 00:53:30-07	2724626
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-20 00:53:30-07	2724627
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-20 00:53:22-07	2724628
/	203.0.113.226	GET	200 OK	2016-07-20 00:52:36-07	2724629
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-20 00:52:59-07	2724630
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-20 00:53:09-07	2724631
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-20 00:53:20-07	2724632
/	198.51.100.208	GET	200 OK	2016-07-20 00:52:40-07	2724633
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-20 00:53:13-07	2724634
/	198.51.100.166	GET	200 OK	2016-07-20 00:52:44-07	2724635
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-20 00:53:10-07	2724636
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 00:53:17-07	2724637
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 00:53:23-07	2724638
/	203.0.113.6	GET	200 OK	2016-07-20 00:52:48-07	2724639
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 00:53:43-07	2724640
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 00:53:07-07	2724641
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 00:53:35-07	2724642
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-20 00:53:12-07	2724643
/	203.0.113.144	GET	200 OK	2016-07-20 00:52:51-07	2724644
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-20 00:53:37-07	2724645
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 00:53:40-07	2724646
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-20 00:53:43-07	2724647
/	198.51.100.46	GET	200 OK	2016-07-20 00:52:59-07	2724648
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-20 00:53:46-07	2724649
/	198.51.100.242	GET	200 OK	2016-07-20 00:53:07-07	2724650
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 00:53:29-07	2724651
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-20 00:53:31-07	2724652
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-20 00:53:54-07	2724653
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-20 00:53:48-07	2724654
/	192.0.2.61	GET	200 OK	2016-07-20 00:53:10-07	2724655
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-20 00:53:39-07	2724656
/	203.0.113.231	GET	200 OK	2016-07-20 00:53:17-07	2724657
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-20 00:54:04-07	2724658
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-20 00:53:39-07	2724659
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-20 00:53:36-07	2724660
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 00:53:48-07	2724661
/	203.0.113.88	GET	200 OK	2016-07-20 00:53:21-07	2724662
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-20 00:53:41-07	2724663
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 00:53:44-07	2724664
/	203.0.113.58	GET	200 OK	2016-07-20 00:53:27-07	2724665
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 00:53:52-07	2724666
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 00:54:12-07	2724667
/	198.51.100.248	GET	200 OK	2016-07-20 00:53:35-07	2724668
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 00:54:14-07	2724669
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 00:54:01-07	2724670
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-20 00:54:09-07	2724671
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-20 00:54:19-07	2724672
/	203.0.113.72	GET	200 OK	2016-07-20 00:53:44-07	2724673
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-20 00:54:41-07	2724674
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-20 00:54:24-07	2724675
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-20 00:54:13-07	2724676
/	198.51.100.6	GET	200 OK	2016-07-20 00:53:52-07	2724677
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-20 00:54:18-07	2724678
/	192.0.2.231	GET	200 OK	2016-07-20 09:32:12-07	2744280
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-20 00:54:28-07	2724679
/	203.0.113.142	GET	200 OK	2016-07-20 00:53:58-07	2724680
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 00:54:19-07	2724681
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 00:54:21-07	2724682
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-20 00:54:26-07	2724683
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-20 00:54:13-07	2724684
/	198.51.100.130	GET	200 OK	2016-07-20 00:54:03-07	2724685
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-20 00:54:39-07	2724686
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-20 00:55:03-07	2724687
/	192.0.2.102	GET	200 OK	2016-07-20 00:54:13-07	2724688
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-20 00:54:35-07	2724689
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-20 00:55:00-07	2724690
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 00:54:34-07	2724691
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-20 00:54:53-07	2724692
/	192.0.2.128	GET	200 OK	2016-07-20 00:54:18-07	2724693
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 00:54:55-07	2724694
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-20 00:55:13-07	2724695
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 00:54:40-07	2724696
/	192.0.2.200	GET	200 OK	2016-07-20 00:54:26-07	2724697
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-20 00:55:23-07	2724698
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-20 00:55:05-07	2724699
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-20 00:55:03-07	2724700
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-20 00:55:05-07	2724701
/	192.0.2.224	GET	200 OK	2016-07-20 00:54:32-07	2724702
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-20 00:55:31-07	2724703
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-20 00:54:49-07	2724704
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 00:54:47-07	2724705
/	198.51.100.185	GET	200 OK	2016-07-20 00:54:39-07	2724706
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-20 00:55:12-07	2724707
/	192.0.2.236	GET	200 OK	2016-07-20 00:54:49-07	2724708
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-20 00:55:19-07	2724709
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-20 00:55:38-07	2724710
/	203.0.113.64	GET	200 OK	2016-07-20 00:54:57-07	2724711
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 00:55:44-07	2724712
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 00:55:23-07	2724713
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 00:55:46-07	2724714
/	203.0.113.144	GET	200 OK	2016-07-20 00:55:03-07	2724715
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-20 00:55:53-07	2724716
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 00:56:03-07	2724717
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 00:55:53-07	2724718
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 00:56:00-07	2724719
/	198.51.100.191	GET	200 OK	2016-07-20 00:55:08-07	2724720
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 00:55:46-07	2724721
/	203.0.113.89	GET	200 OK	2016-07-20 00:55:09-07	2724722
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-20 00:56:07-07	2724723
/	203.0.113.239	GET	200 OK	2016-07-20 00:55:15-07	2724724
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-20 00:56:05-07	2724725
/	203.0.113.222	GET	200 OK	2016-07-20 00:55:25-07	2724726
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-20 00:55:52-07	2724727
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-20 00:55:52-07	2724728
/	192.0.2.11	GET	200 OK	2016-07-20 00:55:30-07	2724729
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-20 00:56:21-07	2724730
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-20 00:55:51-07	2724731
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-20 00:56:30-07	2724732
/	192.0.2.100	GET	200 OK	2016-07-20 00:55:39-07	2724733
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 00:56:03-07	2724734
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 00:56:26-07	2724735
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-20 00:56:01-07	2724736
/	192.0.2.162	GET	200 OK	2016-07-20 00:55:40-07	2724737
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 00:56:06-07	2724738
/	203.0.113.86	GET	200 OK	2016-07-20 00:55:49-07	2724739
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 00:56:44-07	2724740
/	198.51.100.44	GET	200 OK	2016-07-20 00:55:53-07	2724741
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-20 00:56:36-07	2724742
/	192.0.2.218	GET	200 OK	2016-07-20 00:56:03-07	2724743
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 00:56:34-07	2724744
/	198.51.100.118	GET	200 OK	2016-07-20 00:56:09-07	2724745
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 00:56:50-07	2724746
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-20 00:57:04-07	2724747
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 00:57:01-07	2724748
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 00:57:07-07	2724749
/	203.0.113.201	GET	200 OK	2016-07-20 00:56:19-07	2724750
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-20 00:57:08-07	2724751
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-20 00:57:12-07	2724752
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-20 00:56:38-07	2724753
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-20 00:57:18-07	2724754
/	192.0.2.240	GET	200 OK	2016-07-20 00:56:25-07	2724755
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-20 00:57:11-07	2724756
/	203.0.113.157	GET	200 OK	2016-07-20 00:56:35-07	2724757
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-20 00:57:33-07	2724758
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-20 00:57:22-07	2724759
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-20 00:56:53-07	2724760
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-20 00:56:59-07	2724761
/	198.51.100.229	GET	200 OK	2016-07-20 00:56:38-07	2724762
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-20 00:57:10-07	2724763
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 00:57:36-07	2724764
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-20 00:57:13-07	2724765
/	203.0.113.236	GET	200 OK	2016-07-20 00:56:42-07	2724766
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-20 00:57:28-07	2724767
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 00:57:33-07	2724768
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-20 00:57:24-07	2724769
/	203.0.113.208	GET	200 OK	2016-07-20 00:56:50-07	2724770
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 00:57:42-07	2724771
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-20 00:57:39-07	2724772
/	203.0.113.249	GET	200 OK	2016-07-20 00:57:00-07	2724773
/	203.0.113.86	GET	200 OK	2016-07-20 09:34:33-07	2744375
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-20 00:57:42-07	2724774
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-20 00:57:40-07	2724775
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-20 00:57:39-07	2724776
/	192.0.2.56	GET	200 OK	2016-07-20 00:57:03-07	2724777
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 00:57:45-07	2724778
/	198.51.100.163	GET	200 OK	2016-07-20 00:57:11-07	2724779
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 00:57:39-07	2724780
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-20 00:57:57-07	2724781
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-20 00:57:54-07	2724782
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-20 00:57:33-07	2724783
/	198.51.100.210	GET	200 OK	2016-07-20 00:57:18-07	2724784
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-20 00:58:04-07	2724785
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 00:57:51-07	2724786
/	192.0.2.221	GET	200 OK	2016-07-20 00:57:20-07	2724787
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-20 00:57:53-07	2724788
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-20 00:58:06-07	2724789
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-20 00:58:01-07	2724790
/	192.0.2.164	GET	200 OK	2016-07-20 00:57:28-07	2724791
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-20 00:58:11-07	2724792
/	203.0.113.109	GET	200 OK	2016-07-20 00:57:34-07	2724793
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-20 00:58:11-07	2724794
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-20 00:58:13-07	2724795
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-20 00:58:23-07	2724796
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-20 00:58:01-07	2724797
/	198.51.100.237	GET	200 OK	2016-07-20 00:57:40-07	2724798
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-20 00:57:55-07	2724799
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-20 00:58:10-07	2724800
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-20 00:58:38-07	2724801
/	203.0.113.221	GET	200 OK	2016-07-20 00:57:46-07	2724802
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-20 00:58:26-07	2724803
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-20 00:58:31-07	2724804
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-20 00:58:33-07	2724805
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-20 00:58:07-07	2724806
/	198.51.100.30	GET	200 OK	2016-07-20 00:57:48-07	2724807
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-20 00:58:31-07	2724808
/	203.0.113.155	GET	200 OK	2016-07-20 00:57:53-07	2724809
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 00:58:33-07	2724810
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 00:58:10-07	2724811
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 00:58:22-07	2724812
/	198.51.100.72	GET	200 OK	2016-07-20 00:57:54-07	2724813
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-20 00:58:23-07	2724814
/	203.0.113.94	GET	200 OK	2016-07-20 00:57:56-07	2724815
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-20 00:58:14-07	2724816
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-20 00:58:40-07	2724817
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-20 00:58:22-07	2724818
/	203.0.113.130	GET	200 OK	2016-07-20 00:58:00-07	2724819
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-20 00:58:40-07	2724820
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-20 00:58:38-07	2724821
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-20 00:58:16-07	2724822
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-20 00:58:29-07	2724823
/	192.0.2.6	GET	200 OK	2016-07-20 00:58:01-07	2724824
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 00:58:53-07	2724825
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-20 00:58:55-07	2724826
/	203.0.113.163	GET	200 OK	2016-07-20 00:58:10-07	2724827
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 00:59:05-07	2724828
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-20 00:58:44-07	2724829
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-20 00:58:45-07	2724830
/	198.51.100.82	GET	200 OK	2016-07-20 00:58:19-07	2724831
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 00:59:12-07	2724832
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-20 00:58:38-07	2724833
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-20 00:58:40-07	2724834
/	203.0.113.249	GET	200 OK	2016-07-20 00:58:27-07	2724835
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-20 00:59:17-07	2724836
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-20 00:59:14-07	2724837
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-20 00:59:09-07	2724838
/	192.0.2.157	GET	200 OK	2016-07-20 00:58:37-07	2724839
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-20 00:59:34-07	2724840
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-20 00:59:28-07	2724841
/	203.0.113.178	GET	200 OK	2016-07-20 00:58:45-07	2724842
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-20 00:59:17-07	2724843
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-20 00:59:45-07	2724844
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-20 00:59:32-07	2724845
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 00:59:22-07	2724846
/	192.0.2.227	GET	200 OK	2016-07-20 00:58:51-07	2724847
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-20 00:59:45-07	2724848
/	198.51.100.38	GET	200 OK	2016-07-20 00:58:55-07	2724849
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 00:59:35-07	2724850
/	203.0.113.144	GET	200 OK	2016-07-20 00:59:01-07	2724851
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 00:59:21-07	2724852
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-20 00:59:30-07	2724853
/	198.51.100.254	GET	200 OK	2016-07-20 00:59:04-07	2724854
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-20 00:59:56-07	2724855
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-20 00:59:51-07	2724856
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-20 00:59:36-07	2724857
/	192.0.2.247	GET	200 OK	2016-07-20 00:59:05-07	2724858
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 00:59:27-07	2724859
/	203.0.113.160	GET	200 OK	2016-07-20 00:59:09-07	2724860
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-20 01:00:06-07	2724861
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 00:59:59-07	2724862
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-20 00:59:36-07	2724863
/	192.0.2.134	GET	200 OK	2016-07-20 00:59:16-07	2724864
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 00:59:31-07	2724865
/	203.0.113.189	GET	200 OK	2016-07-20 00:59:21-07	2724866
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 01:00:15-07	2724867
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-20 00:59:39-07	2724868
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-20 00:59:40-07	2724869
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-20 00:59:56-07	2724870
/	192.0.2.142	GET	200 OK	2016-07-20 00:59:29-07	2724871
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-20 00:59:54-07	2724872
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-20 01:00:13-07	2724873
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-20 00:59:56-07	2724874
/	198.51.100.203	GET	200 OK	2016-07-20 00:59:30-07	2724875
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 01:00:05-07	2724876
/	192.0.2.103	GET	200 OK	2016-07-20 00:59:34-07	2724877
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-20 01:00:17-07	2724878
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-20 01:00:21-07	2724879
/	192.0.2.45	GET	200 OK	2016-07-20 00:59:42-07	2724880
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-20 01:00:30-07	2724881
/	203.0.113.212	GET	200 OK	2016-07-20 00:59:51-07	2724882
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 01:00:27-07	2724883
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 01:00:08-07	2724884
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 01:00:24-07	2724885
/	192.0.2.20	GET	200 OK	2016-07-20 00:59:59-07	2724886
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 01:00:42-07	2724887
/	203.0.113.14	GET	200 OK	2016-07-20 01:00:02-07	2724888
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-20 01:01:01-07	2724889
/	192.0.2.229	GET	200 OK	2016-07-20 01:00:08-07	2724890
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-20 01:00:52-07	2724891
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-20 01:01:06-07	2724892
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-20 01:00:57-07	2724893
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-20 01:00:34-07	2724894
/	203.0.113.99	GET	200 OK	2016-07-20 01:00:18-07	2724895
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-20 01:01:10-07	2724896
/	192.0.2.4	GET	200 OK	2016-07-20 01:00:23-07	2724897
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 01:01:16-07	2724898
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-20 01:01:18-07	2724899
/	198.51.100.72	GET	200 OK	2016-07-20 01:00:31-07	2724900
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-20 01:01:09-07	2724901
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-20 01:01:06-07	2724902
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-20 01:01:31-07	2724903
/	203.0.113.235	GET	200 OK	2016-07-20 01:00:33-07	2724904
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 01:01:00-07	2724905
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 01:01:17-07	2724906
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 01:01:07-07	2724907
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 01:01:07-07	2724908
/	198.51.100.79	GET	200 OK	2016-07-20 01:00:39-07	2724909
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 01:01:33-07	2724910
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-20 01:01:16-07	2724911
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-20 01:01:17-07	2724912
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-20 01:01:23-07	2724913
/	198.51.100.222	GET	200 OK	2016-07-20 01:00:45-07	2724914
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-20 01:01:15-07	2724915
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-20 01:01:13-07	2724916
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 01:01:24-07	2724917
/	203.0.113.203	GET	200 OK	2016-07-20 01:00:46-07	2724918
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-20 01:01:34-07	2724919
/	192.0.2.209	GET	200 OK	2016-07-20 01:00:52-07	2724920
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-20 01:01:37-07	2724921
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-20 01:01:52-07	2724922
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-20 01:01:30-07	2724923
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-20 01:01:52-07	2724924
/	192.0.2.216	GET	200 OK	2016-07-20 01:00:53-07	2724925
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-20 01:01:09-07	2724926
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 01:01:46-07	2724927
/	203.0.113.120	GET	200 OK	2016-07-20 01:01:00-07	2724928
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-20 01:01:25-07	2724929
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-20 01:01:49-07	2724930
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 01:01:27-07	2724931
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-20 01:01:35-07	2724932
/	198.51.100.30	GET	200 OK	2016-07-20 01:01:01-07	2724933
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 01:01:28-07	2724934
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-20 01:01:37-07	2724935
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-20 01:01:27-07	2724936
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-20 01:02:01-07	2724937
/	198.51.100.123	GET	200 OK	2016-07-20 01:01:08-07	2724938
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 01:01:49-07	2724939
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-20 01:01:50-07	2724940
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-20 01:01:32-07	2724941
/	198.51.100.68	GET	200 OK	2016-07-20 01:01:12-07	2724942
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-20 01:01:51-07	2724943
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-20 01:01:28-07	2724944
/	203.0.113.5	GET	200 OK	2016-07-20 01:01:18-07	2724945
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-20 01:01:58-07	2724946
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-20 01:02:08-07	2724947
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-20 01:01:44-07	2724948
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-20 01:01:47-07	2724949
/	192.0.2.213	GET	200 OK	2016-07-20 01:01:22-07	2724950
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 01:01:39-07	2724951
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 01:02:14-07	2724952
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-20 01:02:20-07	2724953
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 01:01:38-07	2724954
/	203.0.113.18	GET	200 OK	2016-07-20 01:01:31-07	2724955
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 01:02:29-07	2724956
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-20 01:02:09-07	2724957
/	192.0.2.247	GET	200 OK	2016-07-20 01:01:39-07	2724958
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 01:02:38-07	2724959
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 01:02:20-07	2724960
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-20 01:02:30-07	2724961
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-20 01:02:10-07	2724962
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-20 01:02:28-07	2724964
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-20 01:02:33-07	2724965
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-20 01:02:25-07	2724966
/	203.0.113.113	GET	200 OK	2016-07-20 01:01:48-07	2724967
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 01:02:05-07	2724968
/	192.0.2.102	GET	200 OK	2016-07-20 01:01:55-07	2724969
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-20 01:02:55-07	2724970
/	198.51.100.113	GET	200 OK	2016-07-20 01:02:00-07	2724971
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 01:02:33-07	2724972
/	192.0.2.135	GET	200 OK	2016-07-20 01:02:08-07	2724973
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 01:02:41-07	2724974
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-20 01:03:04-07	2724975
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-20 01:02:53-07	2724976
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-20 01:03:00-07	2724977
/	192.0.2.112	GET	200 OK	2016-07-20 01:02:09-07	2724978
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-20 01:02:37-07	2724979
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-20 01:02:28-07	2724980
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 01:02:55-07	2724981
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 01:03:05-07	2724982
/	192.0.2.219	GET	200 OK	2016-07-20 01:02:17-07	2724983
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 01:02:34-07	2724984
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-20 01:02:42-07	2724985
/	192.0.2.145	GET	200 OK	2016-07-20 01:02:23-07	2724986
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-20 01:02:45-07	2724987
/	192.0.2.229	GET	200 OK	2016-07-20 01:02:28-07	2724988
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 01:02:49-07	2724989
/	198.51.100.112	GET	200 OK	2016-07-20 01:02:30-07	2724990
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 01:03:30-07	2724991
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 01:02:49-07	2724992
/	198.51.100.27	GET	200 OK	2016-07-20 01:02:34-07	2724993
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-20 01:03:23-07	2724994
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-20 01:03:31-07	2724995
/	203.0.113.124	GET	200 OK	2016-07-20 01:02:36-07	2724996
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-20 01:03:27-07	2724997
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-20 01:03:24-07	2724998
/	198.51.100.79	GET	200 OK	2016-07-20 01:02:42-07	2724999
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-20 01:02:58-07	2725000
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-20 01:03:18-07	2725001
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 01:03:40-07	2725002
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-20 01:03:08-07	2725003
/	198.51.100.168	GET	200 OK	2016-07-20 01:02:46-07	2725004
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-20 01:03:22-07	2725005
/	203.0.113.82	GET	200 OK	2016-07-20 01:02:53-07	2725006
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 01:03:41-07	2725007
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 01:03:48-07	2725008
/	203.0.113.138	GET	200 OK	2016-07-20 01:02:58-07	2725009
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 01:03:16-07	2725010
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-20 01:03:49-07	2725011
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-20 01:03:42-07	2725012
/	198.51.100.35	GET	200 OK	2016-07-20 01:02:59-07	2725013
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-20 01:03:28-07	2725014
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-20 01:03:19-07	2725015
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-20 01:03:45-07	2725016
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-20 01:03:36-07	2725017
/	203.0.113.81	GET	200 OK	2016-07-20 01:03:05-07	2725018
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-20 01:03:48-07	2725019
/	198.51.100.98	GET	200 OK	2016-07-20 01:03:10-07	2725020
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-20 01:03:43-07	2725021
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-20 01:03:33-07	2725022
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 01:03:42-07	2725023
/	198.51.100.61	GET	200 OK	2016-07-20 01:03:17-07	2725024
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-20 01:04:03-07	2725025
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-20 01:03:40-07	2725026
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-20 01:03:49-07	2725027
/	203.0.113.237	GET	200 OK	2016-07-20 01:03:22-07	2725028
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-20 01:04:20-07	2725029
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-20 01:03:45-07	2725030
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 01:03:49-07	2725031
/	203.0.113.39	GET	200 OK	2016-07-20 01:03:25-07	2725032
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 01:04:02-07	2725033
/	192.0.2.206	GET	200 OK	2016-07-20 01:03:35-07	2725034
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 01:04:19-07	2725035
/	192.0.2.94	GET	200 OK	2016-07-20 01:03:39-07	2725036
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 01:04:33-07	2725037
/	203.0.113.143	GET	200 OK	2016-07-20 01:03:43-07	2725038
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 01:04:06-07	2725039
/	198.51.100.68	GET	200 OK	2016-07-20 01:03:53-07	2725040
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-20 01:04:30-07	2725041
/	192.0.2.59	GET	200 OK	2016-07-20 01:03:58-07	2725042
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 01:04:33-07	2725043
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 01:04:21-07	2725044
/	192.0.2.207	GET	200 OK	2016-07-20 01:04:08-07	2725045
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-20 01:04:48-07	2725046
/	198.51.100.120	GET	200 OK	2016-07-20 01:04:10-07	2725047
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-20 01:05:05-07	2725048
/	203.0.113.219	GET	200 OK	2016-07-20 01:04:12-07	2725049
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-20 01:04:38-07	2725050
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-20 01:05:00-07	2725051
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-20 01:05:08-07	2725052
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 01:04:32-07	2725053
/	192.0.2.178	GET	200 OK	2016-07-20 01:04:17-07	2725054
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-20 01:05:16-07	2725055
/	192.0.2.110	GET	200 OK	2016-07-20 01:04:27-07	2725056
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-20 01:04:46-07	2725057
/	192.0.2.238	GET	200 OK	2016-07-20 01:04:36-07	2725058
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 01:05:29-07	2725059
/	192.0.2.191	GET	200 OK	2016-07-20 01:04:39-07	2725060
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-20 01:05:02-07	2725061
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 01:05:02-07	2725062
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-20 01:05:02-07	2725063
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-20 01:05:00-07	2725064
/	203.0.113.219	GET	200 OK	2016-07-20 01:04:46-07	2725065
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-20 01:05:32-07	2725066
/	198.51.100.167	GET	200 OK	2016-07-20 01:04:49-07	2725067
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 01:05:26-07	2725068
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-20 01:05:47-07	2725069
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-20 01:05:08-07	2725070
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-20 01:05:09-07	2725071
/	198.51.100.194	GET	200 OK	2016-07-20 01:04:53-07	2725072
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-20 01:05:24-07	2725073
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 01:05:27-07	2725074
/	203.0.113.131	GET	200 OK	2016-07-20 01:04:58-07	2725075
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-20 01:05:22-07	2725076
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-20 01:05:51-07	2725077
/	203.0.113.124	GET	200 OK	2016-07-20 01:05:00-07	2725078
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-20 01:05:50-07	2725079
/	203.0.113.118	GET	200 OK	2016-07-20 01:05:05-07	2725080
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-20 01:06:04-07	2725081
/	198.51.100.206	GET	200 OK	2016-07-20 01:05:15-07	2725082
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-20 01:05:55-07	2725083
/	198.51.100.200	GET	200 OK	2016-07-20 01:05:17-07	2725084
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-20 01:06:16-07	2725085
/	203.0.113.196	GET	200 OK	2016-07-20 01:05:23-07	2725086
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-20 01:06:06-07	2725087
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-20 01:06:07-07	2725088
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-20 01:05:42-07	2725089
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-20 01:06:02-07	2725090
/	198.51.100.189	GET	200 OK	2016-07-20 01:05:33-07	2725091
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 01:05:59-07	2725092
/	203.0.113.226	GET	200 OK	2016-07-20 01:05:34-07	2725093
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-20 01:06:11-07	2725094
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 01:05:52-07	2725095
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-20 01:06:12-07	2725096
/	203.0.113.81	GET	200 OK	2016-07-20 01:05:36-07	2725097
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 01:06:01-07	2725098
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 01:06:13-07	2725099
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-20 01:06:00-07	2725100
/	192.0.2.141	GET	200 OK	2016-07-20 01:05:38-07	2725101
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-20 01:06:12-07	2725102
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-20 01:06:03-07	2725103
/article/balloon-goons-doomedd	192.0.2.141	GET	404 NOT FOUND	2016-07-20 01:06:33-07	2725104
/	203.0.113.57	GET	200 OK	2016-07-20 01:05:42-07	2725105
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-20 01:06:10-07	2725106
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-20 01:05:57-07	2725107
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-20 01:06:23-07	2725108
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-20 01:06:35-07	2725109
/	203.0.113.3	GET	200 OK	2016-07-20 01:05:52-07	2725110
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-20 01:06:16-07	2725111
/	203.0.113.14	GET	200 OK	2016-07-20 01:05:54-07	2725112
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 01:06:42-07	2725113
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-20 01:06:35-07	2725114
/	192.0.2.40	GET	200 OK	2016-07-20 01:06:01-07	2725115
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-20 01:06:34-07	2725116
/	203.0.113.167	GET	200 OK	2016-07-20 01:06:09-07	2725117
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 01:06:43-07	2725118
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-20 01:06:48-07	2725119
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-20 01:07:00-07	2725120
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-20 01:07:09-07	2725121
/	198.51.100.218	GET	200 OK	2016-07-20 01:06:16-07	2725122
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-20 01:06:41-07	2725123
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-20 01:06:37-07	2725124
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-20 01:06:44-07	2725125
/	192.0.2.5	GET	200 OK	2016-07-20 01:06:21-07	2725126
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-20 01:07:09-07	2725127
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-20 01:07:03-07	2725128
/	198.51.100.149	GET	200 OK	2016-07-20 01:06:27-07	2725129
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 01:07:14-07	2725130
/	198.51.100.118	GET	200 OK	2016-07-20 01:06:35-07	2725131
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-20 01:06:54-07	2725132
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-20 01:07:29-07	2725133
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 01:07:21-07	2725134
/	192.0.2.37	GET	200 OK	2016-07-20 01:06:36-07	2725135
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-20 01:07:20-07	2725136
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 01:07:16-07	2725137
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-20 01:07:04-07	2725138
/	198.51.100.182	GET	200 OK	2016-07-20 01:06:38-07	2725139
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-20 01:07:13-07	2725140
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-20 01:07:00-07	2725141
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 01:07:03-07	2725142
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-20 01:06:56-07	2725143
/	198.51.100.60	GET	200 OK	2016-07-20 01:06:46-07	2725144
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-20 01:07:24-07	2725145
/	198.51.100.28	GET	200 OK	2016-07-20 01:06:55-07	2725146
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 01:07:12-07	2725147
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 01:07:50-07	2725148
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-20 01:07:43-07	2725149
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 01:07:47-07	2725150
/	198.51.100.188	GET	200 OK	2016-07-20 01:07:04-07	2725151
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-20 01:07:46-07	2725152
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-20 01:07:25-07	2725153
/	198.51.100.28	GET	200 OK	2016-07-20 01:07:13-07	2725154
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 01:08:01-07	2725155
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-20 01:07:58-07	2725156
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 01:08:06-07	2725157
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-20 01:07:36-07	2725158
/	198.51.100.216	GET	200 OK	2016-07-20 01:07:16-07	2725159
/article/candidate-is-jerkc	198.51.100.216	GET	404 NOT FOUND	2016-07-20 01:08:03-07	2725160
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 01:07:45-07	2725161
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 01:07:58-07	2725162
/	198.51.100.36	GET	200 OK	2016-07-20 01:07:21-07	2725163
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-20 01:07:44-07	2725164
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 01:07:53-07	2725165
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 01:07:52-07	2725166
/article/goats-eat-googlesd	198.51.100.36	GET	404 NOT FOUND	2016-07-20 01:08:16-07	2725167
/	198.51.100.148	GET	200 OK	2016-07-20 01:07:30-07	2725168
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-20 01:08:30-07	2725169
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-20 01:07:54-07	2725170
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 01:07:50-07	2725171
/	192.0.2.155	GET	200 OK	2016-07-20 01:07:40-07	2725172
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-20 01:08:08-07	2725173
/	198.51.100.145	GET	200 OK	2016-07-20 01:07:49-07	2725174
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 01:08:29-07	2725175
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 01:08:28-07	2725176
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-20 01:08:07-07	2725177
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-20 01:08:13-07	2725178
/	192.0.2.157	GET	200 OK	2016-07-20 01:07:51-07	2725179
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-20 01:08:11-07	2725180
/	203.0.113.36	GET	200 OK	2016-07-20 01:07:52-07	2725181
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 01:08:25-07	2725182
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-20 01:08:31-07	2725183
/	203.0.113.209	GET	200 OK	2016-07-20 01:08:00-07	2725184
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-20 01:08:36-07	2725185
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 01:08:28-07	2725186
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-20 01:08:54-07	2725187
/	192.0.2.38	GET	200 OK	2016-07-20 01:08:07-07	2725188
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 01:08:58-07	2725189
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 01:08:36-07	2725190
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 01:08:50-07	2725191
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-20 01:08:41-07	2725192
/	198.51.100.42	GET	200 OK	2016-07-20 01:08:17-07	2725193
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-20 01:08:44-07	2725194
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 01:08:56-07	2725195
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 01:09:12-07	2725196
/	203.0.113.66	GET	200 OK	2016-07-20 01:08:19-07	2725197
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 01:08:58-07	2725198
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 01:09:09-07	2725199
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-20 01:08:50-07	2725200
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-20 01:08:50-07	2725201
/	192.0.2.104	GET	200 OK	2016-07-20 01:08:27-07	2725202
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-20 01:08:51-07	2725203
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-20 01:09:17-07	2725204
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-20 01:08:42-07	2725205
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 01:09:00-07	2725206
/	192.0.2.54	GET	200 OK	2016-07-20 01:08:33-07	2725207
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-20 01:09:31-07	2725208
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-20 01:09:06-07	2725209
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-20 01:09:15-07	2725210
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-20 01:09:28-07	2725211
/	198.51.100.97	GET	200 OK	2016-07-20 01:08:41-07	2725212
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-20 01:09:29-07	2725213
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-20 01:09:09-07	2725214
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-20 01:09:37-07	2725215
/	198.51.100.253	GET	200 OK	2016-07-20 01:08:42-07	2725216
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-20 01:09:26-07	2725217
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-20 01:09:06-07	2725218
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-20 01:09:37-07	2725219
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-20 01:09:38-07	2725220
/	203.0.113.130	GET	200 OK	2016-07-20 01:08:45-07	2725221
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 01:09:36-07	2725222
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-20 01:09:23-07	2725223
/	192.0.2.124	GET	200 OK	2016-07-20 01:08:55-07	2725224
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 01:09:38-07	2725225
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-20 01:09:54-07	2725226
/	198.51.100.181	GET	200 OK	2016-07-20 01:08:58-07	2725227
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 01:09:38-07	2725228
/	198.51.100.116	GET	200 OK	2016-07-20 01:09:03-07	2725229
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-20 01:09:28-07	2725230
/	192.0.2.160	GET	200 OK	2016-07-20 01:09:08-07	2725231
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-20 01:09:33-07	2725232
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 01:09:24-07	2725233
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 01:10:02-07	2725234
/	198.51.100.177	GET	200 OK	2016-07-20 01:09:16-07	2725235
/article/bears-love-berriesk	198.51.100.177	GET	404 NOT FOUND	2016-07-20 01:09:31-07	2725236
/	198.51.100.107	GET	200 OK	2016-07-20 01:09:26-07	2725237
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 01:10:00-07	2725238
/	198.51.100.62	GET	200 OK	2016-07-20 01:09:27-07	2725239
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-20 01:10:10-07	2725240
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-20 01:09:57-07	2725241
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-20 01:10:12-07	2725242
/	198.51.100.102	GET	200 OK	2016-07-20 01:09:36-07	2725243
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-20 01:09:58-07	2725244
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 01:10:34-07	2725245
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-20 01:10:23-07	2725246
/	192.0.2.98	GET	200 OK	2016-07-20 01:09:38-07	2725247
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-20 01:10:27-07	2725248
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-20 01:09:55-07	2725249
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 01:09:56-07	2725250
/	203.0.113.186	GET	200 OK	2016-07-20 01:09:46-07	2725251
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-20 01:10:25-07	2725252
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-20 01:10:32-07	2725253
/	203.0.113.143	GET	200 OK	2016-07-20 01:09:50-07	2725254
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 01:10:15-07	2725255
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-20 01:10:14-07	2725256
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 01:10:45-07	2725257
/	203.0.113.76	GET	200 OK	2016-07-20 01:09:57-07	2725258
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-20 01:10:50-07	2725259
/	198.51.100.171	GET	200 OK	2016-07-20 01:10:02-07	2725260
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-20 01:10:24-07	2725261
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-20 01:10:20-07	2725262
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-20 01:10:22-07	2725263
/	203.0.113.212	GET	200 OK	2016-07-20 01:10:07-07	2725264
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 01:11:07-07	2725265
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 01:10:25-07	2725266
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-20 01:10:30-07	2725267
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 01:10:30-07	2725268
/	198.51.100.154	GET	200 OK	2016-07-20 01:10:13-07	2725269
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 01:10:51-07	2725270
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 01:11:03-07	2725271
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 01:10:50-07	2725272
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-20 01:11:00-07	2725273
/	198.51.100.156	GET	200 OK	2016-07-20 01:10:23-07	2725274
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 01:11:22-07	2725275
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-20 01:10:59-07	2725276
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-20 01:10:42-07	2725277
/	198.51.100.156	GET	200 OK	2016-07-20 01:10:29-07	2725278
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-20 01:10:47-07	2725279
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-20 01:11:09-07	2725280
/article/bears-love-berriesh	198.51.100.156	GET	404 NOT FOUND	2016-07-20 01:10:58-07	2725281
/	203.0.113.24	GET	200 OK	2016-07-20 01:10:34-07	2725282
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 01:10:52-07	2725283
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-20 01:11:18-07	2725284
/	192.0.2.68	GET	200 OK	2016-07-20 01:10:38-07	2725285
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-20 01:11:27-07	2725286
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-20 01:11:33-07	2725287
/	192.0.2.133	GET	200 OK	2016-07-20 01:10:48-07	2725288
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-20 01:11:10-07	2725289
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 01:11:47-07	2725290
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-20 01:11:08-07	2725291
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 01:11:15-07	2725292
/	203.0.113.184	GET	200 OK	2016-07-20 01:10:55-07	2725293
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 01:11:21-07	2725294
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 01:11:49-07	2725295
/	192.0.2.243	GET	200 OK	2016-07-20 01:10:57-07	2725296
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-20 01:11:17-07	2725297
/	203.0.113.185	GET	200 OK	2016-07-20 01:11:03-07	2725298
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-20 01:11:28-07	2725299
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-20 01:11:36-07	2725300
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 01:11:30-07	2725301
/	198.51.100.163	GET	200 OK	2016-07-20 01:11:11-07	2725302
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-20 01:11:36-07	2725303
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 01:12:06-07	2725304
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-20 01:11:58-07	2725305
/	198.51.100.43	GET	200 OK	2016-07-20 01:11:14-07	2725306
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-20 01:11:51-07	2725307
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-20 01:11:36-07	2725308
/	192.0.2.133	GET	200 OK	2016-07-20 01:11:18-07	2725309
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-20 01:12:14-07	2725310
/	198.51.100.23	GET	200 OK	2016-07-20 01:11:23-07	2725311
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-20 01:11:54-07	2725312
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-20 01:12:12-07	2725313
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-20 01:11:48-07	2725314
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-20 01:12:04-07	2725315
/	192.0.2.10	GET	200 OK	2016-07-20 01:11:24-07	2725316
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 01:11:58-07	2725317
/	198.51.100.50	GET	200 OK	2016-07-20 01:11:31-07	2725318
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-20 01:12:29-07	2725319
/	198.51.100.204	GET	200 OK	2016-07-20 01:11:40-07	2725320
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 01:12:10-07	2725321
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-20 01:12:19-07	2725322
/	198.51.100.43	GET	200 OK	2016-07-20 01:11:41-07	2725323
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-20 01:11:58-07	2725324
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-20 01:12:17-07	2725325
/	203.0.113.47	GET	200 OK	2016-07-20 01:11:47-07	2725326
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 01:12:23-07	2725327
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-20 01:12:04-07	2725328
/	203.0.113.18	GET	200 OK	2016-07-20 01:11:54-07	2725329
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-20 01:12:32-07	2725330
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-20 01:12:15-07	2725331
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-20 01:12:20-07	2725332
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 01:12:11-07	2725333
/	203.0.113.63	GET	200 OK	2016-07-20 01:11:57-07	2725334
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-20 01:12:18-07	2725335
/	203.0.113.58	GET	200 OK	2016-07-20 01:11:58-07	2725336
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-20 01:12:20-07	2725337
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-20 01:12:37-07	2725338
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-20 01:12:41-07	2725339
/	198.51.100.38	GET	200 OK	2016-07-20 01:12:00-07	2725340
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 01:12:22-07	2725341
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 01:12:17-07	2725342
/	198.51.100.220	GET	200 OK	2016-07-20 01:12:04-07	2725343
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 01:12:45-07	2725344
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-20 01:12:35-07	2725345
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-20 01:12:49-07	2725346
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 01:12:40-07	2725347
/	203.0.113.83	GET	200 OK	2016-07-20 01:12:06-07	2725348
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-20 01:12:48-07	2725349
/	192.0.2.68	GET	200 OK	2016-07-20 01:12:09-07	2725350
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-20 01:13:01-07	2725351
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-20 01:12:53-07	2725352
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-20 01:12:51-07	2725353
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-20 01:12:44-07	2725354
/	198.51.100.114	GET	200 OK	2016-07-20 01:12:12-07	2725355
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 01:12:35-07	2725356
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 01:13:11-07	2725357
/	203.0.113.253	GET	200 OK	2016-07-20 01:12:15-07	2725358
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-20 01:13:07-07	2725359
/	198.51.100.22	GET	200 OK	2016-07-20 01:12:20-07	2725360
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-20 01:12:46-07	2725361
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 01:12:38-07	2725362
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 01:13:01-07	2725363
/	192.0.2.21	GET	200 OK	2016-07-20 01:12:26-07	2725364
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-20 01:12:50-07	2725365
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 01:13:10-07	2725366
/	198.51.100.156	GET	200 OK	2016-07-20 01:12:30-07	2725367
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-20 01:13:24-07	2725368
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-20 01:12:51-07	2725369
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 01:13:13-07	2725370
/	203.0.113.249	GET	200 OK	2016-07-20 01:12:37-07	2725371
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-20 01:13:22-07	2725372
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-20 01:13:09-07	2725373
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-20 01:13:25-07	2725374
/	192.0.2.91	GET	200 OK	2016-07-20 01:12:44-07	2725375
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-20 01:13:00-07	2725376
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-20 01:13:36-07	2725377
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-20 01:13:13-07	2725378
/	203.0.113.108	GET	200 OK	2016-07-20 01:12:45-07	2725379
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-20 01:13:18-07	2725380
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 01:13:29-07	2725381
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 01:13:29-07	2725382
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-20 01:13:04-07	2725383
/	198.51.100.13	GET	200 OK	2016-07-20 01:12:49-07	2725384
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-20 01:13:08-07	2725385
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-20 01:13:43-07	2725386
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 01:13:13-07	2725387
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-20 01:13:23-07	2725388
/	203.0.113.224	GET	200 OK	2016-07-20 01:12:58-07	2725389
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-20 01:13:48-07	2725390
/	203.0.113.9	GET	200 OK	2016-07-20 01:12:59-07	2725391
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-20 01:13:20-07	2725392
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-20 01:13:16-07	2725393
/	198.51.100.147	GET	200 OK	2016-07-20 01:13:03-07	2725394
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-20 01:14:00-07	2725395
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-20 01:13:53-07	2725396
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-20 01:13:21-07	2725397
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-20 01:13:55-07	2725398
/	192.0.2.40	GET	200 OK	2016-07-20 01:13:04-07	2725399
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-20 01:13:54-07	2725400
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-20 01:14:02-07	2725401
/	198.51.100.187	GET	200 OK	2016-07-20 01:13:12-07	2725402
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-20 01:13:31-07	2725403
/	192.0.2.23	GET	200 OK	2016-07-20 01:13:19-07	2725404
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-20 01:14:11-07	2725405
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 01:14:11-07	2725406
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 01:13:54-07	2725407
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-20 01:13:39-07	2725408
/	198.51.100.239	GET	200 OK	2016-07-20 01:13:23-07	2725409
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 01:13:52-07	2725410
/	203.0.113.26	GET	200 OK	2016-07-20 01:13:29-07	2725411
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-20 01:13:54-07	2725412
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-20 01:14:05-07	2725413
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 01:14:02-07	2725414
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 01:14:05-07	2725415
/	203.0.113.39	GET	200 OK	2016-07-20 01:13:36-07	2725416
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-20 01:14:23-07	2725417
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-20 01:14:13-07	2725418
/	198.51.100.116	GET	200 OK	2016-07-20 01:13:43-07	2725419
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-20 01:13:59-07	2725420
/	198.51.100.8	GET	200 OK	2016-07-20 01:13:52-07	2725421
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 01:14:21-07	2725422
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-20 01:14:41-07	2725423
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 01:14:10-07	2725424
/	203.0.113.68	GET	200 OK	2016-07-20 01:13:54-07	2725425
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-20 01:14:31-07	2725426
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-20 01:14:12-07	2725427
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-20 01:14:09-07	2725428
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-20 01:14:25-07	2725429
/	192.0.2.130	GET	200 OK	2016-07-20 01:13:57-07	2725430
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-20 01:14:13-07	2725431
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-20 01:14:39-07	2725432
/	203.0.113.235	GET	200 OK	2016-07-20 01:14:06-07	2725433
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-20 01:14:42-07	2725434
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 01:15:01-07	2725435
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-20 01:14:37-07	2725436
/	198.51.100.93	GET	200 OK	2016-07-20 01:14:14-07	2725437
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-20 01:14:31-07	2725438
/	198.51.100.87	GET	200 OK	2016-07-20 09:44:26-07	2744755
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-20 01:14:49-07	2725439
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-20 01:14:51-07	2725440
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-20 01:15:06-07	2725441
/	192.0.2.25	GET	200 OK	2016-07-20 01:14:20-07	2725442
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-20 01:15:20-07	2725443
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-20 01:14:53-07	2725444
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-20 01:14:47-07	2725445
/	198.51.100.138	GET	200 OK	2016-07-20 01:14:26-07	2725446
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-20 01:15:12-07	2725447
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-20 01:14:47-07	2725448
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-20 01:15:10-07	2725449
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-20 01:15:24-07	2725450
/	192.0.2.95	GET	200 OK	2016-07-20 01:14:27-07	2725451
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-20 01:14:48-07	2725452
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-20 01:15:20-07	2725453
/	192.0.2.43	GET	200 OK	2016-07-20 01:14:32-07	2725454
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-20 01:14:59-07	2725455
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-20 01:15:21-07	2725456
/	192.0.2.51	GET	200 OK	2016-07-20 01:14:35-07	2725457
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-20 01:15:24-07	2725458
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-20 01:15:33-07	2725459
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-20 01:15:20-07	2725460
/	198.51.100.47	GET	200 OK	2016-07-20 01:14:36-07	2725461
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-20 01:15:14-07	2725462
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-20 01:15:08-07	2725463
/	198.51.100.145	GET	200 OK	2016-07-20 01:14:41-07	2725464
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-20 01:15:29-07	2725465
/	198.51.100.73	GET	200 OK	2016-07-20 01:14:49-07	2725466
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 01:15:36-07	2725467
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-20 01:15:47-07	2725468
/	198.51.100.139	GET	200 OK	2016-07-20 01:14:55-07	2725469
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-20 01:15:52-07	2725470
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-20 01:15:52-07	2725471
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 01:15:27-07	2725472
/	198.51.100.126	GET	200 OK	2016-07-20 01:14:57-07	2725473
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-20 01:15:55-07	2725474
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-20 01:15:37-07	2725475
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 01:15:16-07	2725476
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 01:15:50-07	2725477
/	192.0.2.221	GET	200 OK	2016-07-20 01:14:58-07	2725478
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-20 01:15:26-07	2725479
/	203.0.113.150	GET	200 OK	2016-07-20 01:15:01-07	2725480
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-20 01:15:47-07	2725481
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-20 01:15:26-07	2725482
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 01:15:16-07	2725483
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 01:15:28-07	2725484
/	198.51.100.98	GET	200 OK	2016-07-20 01:15:11-07	2725485
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-20 01:16:08-07	2725486
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-20 01:15:31-07	2725487
/	198.51.100.24	GET	200 OK	2016-07-20 01:15:19-07	2725488
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-20 01:15:58-07	2725489
/	198.51.100.176	GET	200 OK	2016-07-20 01:15:22-07	2725490
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-20 01:16:07-07	2725491
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-20 01:15:56-07	2725492
/	198.51.100.226	GET	200 OK	2016-07-20 01:15:31-07	2725493
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-20 01:16:06-07	2725494
/	203.0.113.202	GET	200 OK	2016-07-20 01:15:38-07	2725495
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 01:15:55-07	2725496
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 01:16:27-07	2725497
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 01:15:57-07	2725498
/	203.0.113.226	GET	200 OK	2016-07-20 01:15:42-07	2725499
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-20 01:16:00-07	2725500
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-20 01:16:27-07	2725501
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-20 01:16:37-07	2725502
/	203.0.113.160	GET	200 OK	2016-07-20 01:15:51-07	2725503
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-20 01:16:41-07	2725504
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-20 01:16:13-07	2725505
/	192.0.2.171	GET	200 OK	2016-07-20 01:15:58-07	2725506
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-20 01:16:38-07	2725507
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-20 01:16:47-07	2725508
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 01:16:44-07	2725509
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 01:16:17-07	2725510
/	203.0.113.130	GET	200 OK	2016-07-20 01:16:07-07	2725511
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 01:16:29-07	2725512
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-20 01:16:51-07	2725513
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 01:16:37-07	2725514
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-20 01:16:45-07	2725515
/	192.0.2.218	GET	200 OK	2016-07-20 01:16:11-07	2725516
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 01:16:26-07	2725517
/	203.0.113.154	GET	200 OK	2016-07-20 01:16:13-07	2725518
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 01:16:46-07	2725519
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 01:16:49-07	2725520
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-20 01:16:46-07	2725521
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-20 01:16:50-07	2725522
/	198.51.100.150	GET	200 OK	2016-07-20 01:16:21-07	2725523
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-20 01:16:46-07	2725524
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-20 01:17:17-07	2725525
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-20 01:16:55-07	2725526
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-20 01:16:52-07	2725527
/	203.0.113.122	GET	200 OK	2016-07-20 01:16:30-07	2725528
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-20 01:17:23-07	2725529
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-20 01:16:46-07	2725530
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-20 01:17:19-07	2725531
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-20 01:17:14-07	2725532
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-20 01:17:06-07	2725534
/	203.0.113.87	GET	200 OK	2016-07-20 01:16:46-07	2725535
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-20 01:17:38-07	2725536
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-20 01:17:21-07	2725537
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-20 01:17:28-07	2725538
/	203.0.113.148	GET	200 OK	2016-07-20 01:16:49-07	2725539
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 01:17:21-07	2725540
/	203.0.113.23	GET	200 OK	2016-07-20 01:16:57-07	2725541
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 01:17:55-07	2725542
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-20 01:17:19-07	2725543
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-20 01:17:20-07	2725544
/	203.0.113.137	GET	200 OK	2016-07-20 01:17:07-07	2725545
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-20 01:17:44-07	2725546
/	192.0.2.192	GET	200 OK	2016-07-20 01:17:14-07	2725547
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-20 01:18:13-07	2725548
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-20 01:17:58-07	2725549
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-20 01:17:40-07	2725550
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-20 01:17:55-07	2725551
/	203.0.113.208	GET	200 OK	2016-07-20 01:17:21-07	2725552
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 01:18:09-07	2725553
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-20 01:17:36-07	2725554
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-20 01:18:17-07	2725555
/	198.51.100.235	GET	200 OK	2016-07-20 01:17:30-07	2725556
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-20 01:17:55-07	2725557
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-20 01:18:28-07	2725558
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-20 01:18:20-07	2725559
/	198.51.100.120	GET	200 OK	2016-07-20 01:17:34-07	2725560
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-20 01:18:09-07	2725561
/	203.0.113.61	GET	200 OK	2016-07-20 01:17:42-07	2725562
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 01:18:17-07	2725563
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-20 01:18:01-07	2725564
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 01:18:03-07	2725565
/	203.0.113.150	GET	200 OK	2016-07-20 01:17:47-07	2725566
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-20 01:18:46-07	2725567
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-20 01:18:46-07	2725568
/	198.51.100.32	GET	200 OK	2016-07-20 01:17:50-07	2725569
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-20 01:18:30-07	2725570
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-20 01:18:08-07	2725571
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-20 01:18:05-07	2725572
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-20 01:18:10-07	2725573
/	203.0.113.80	GET	200 OK	2016-07-20 01:17:59-07	2725574
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-20 01:18:46-07	2725575
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-20 01:18:42-07	2725576
/	203.0.113.252	GET	200 OK	2016-07-20 01:18:08-07	2725577
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 01:18:39-07	2725578
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 01:18:38-07	2725579
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 01:19:01-07	2725580
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 01:18:26-07	2725581
/	198.51.100.23	GET	200 OK	2016-07-20 01:18:17-07	2725582
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-20 01:19:12-07	2725583
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-20 01:19:16-07	2725584
/	203.0.113.133	GET	200 OK	2016-07-20 01:18:21-07	2725585
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-20 01:18:51-07	2725586
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-20 01:19:01-07	2725587
/	198.51.100.254	GET	200 OK	2016-07-20 01:18:28-07	2725588
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-20 01:19:19-07	2725589
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-20 01:18:56-07	2725590
/	198.51.100.140	GET	200 OK	2016-07-20 01:18:30-07	2725591
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 01:19:04-07	2725592
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-20 01:19:06-07	2725593
/	198.51.100.194	GET	200 OK	2016-07-20 01:18:39-07	2725594
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 01:19:03-07	2725595
/	192.0.2.97	GET	200 OK	2016-07-20 01:18:48-07	2725596
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-20 01:19:28-07	2725597
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-20 01:19:03-07	2725598
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 01:19:15-07	2725599
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-20 01:19:42-07	2725600
/	192.0.2.53	GET	200 OK	2016-07-20 01:18:56-07	2725601
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-20 01:19:29-07	2725602
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-20 01:19:34-07	2725603
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-20 01:19:28-07	2725604
/	198.51.100.127	GET	200 OK	2016-07-20 01:19:02-07	2725605
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-20 01:19:57-07	2725606
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-20 01:19:20-07	2725607
/	198.51.100.67	GET	200 OK	2016-07-20 01:19:12-07	2725608
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-20 01:19:36-07	2725609
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-20 01:19:40-07	2725610
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-20 01:19:56-07	2725611
/	203.0.113.144	GET	200 OK	2016-07-20 01:19:21-07	2725612
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 01:19:53-07	2725613
/	192.0.2.239	GET	200 OK	2016-07-20 01:19:23-07	2725614
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-20 01:19:52-07	2725615
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-20 01:19:53-07	2725616
/	203.0.113.195	GET	200 OK	2016-07-20 01:19:26-07	2725617
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-20 01:19:51-07	2725618
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-20 01:20:08-07	2725619
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-20 01:19:41-07	2725620
/	203.0.113.118	GET	200 OK	2016-07-20 01:19:28-07	2725621
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 01:19:56-07	2725622
/	198.51.100.135	GET	200 OK	2016-07-20 01:19:35-07	2725623
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-20 01:20:01-07	2725624
/	203.0.113.174	GET	200 OK	2016-07-20 01:19:38-07	2725625
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-20 01:20:17-07	2725626
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-20 01:20:28-07	2725627
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-20 01:20:16-07	2725628
/	198.51.100.193	GET	200 OK	2016-07-20 01:19:46-07	2725629
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 01:20:28-07	2725630
/	203.0.113.135	GET	200 OK	2016-07-20 01:19:47-07	2725631
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 01:20:44-07	2725632
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-20 01:20:09-07	2725633
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-20 01:20:35-07	2725634
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 01:20:15-07	2725635
/	192.0.2.194	GET	200 OK	2016-07-20 01:19:52-07	2725636
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-20 01:20:16-07	2725637
/	203.0.113.241	GET	200 OK	2016-07-20 01:19:58-07	2725638
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-20 01:20:40-07	2725639
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 01:20:23-07	2725640
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 01:20:38-07	2725641
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-20 01:20:52-07	2725642
/	203.0.113.166	GET	200 OK	2016-07-20 01:20:02-07	2725643
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-20 01:20:41-07	2725644
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-20 01:20:49-07	2725645
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-20 01:20:51-07	2725646
/	198.51.100.40	GET	200 OK	2016-07-20 01:20:11-07	2725647
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-20 01:21:01-07	2725648
/	192.0.2.11	GET	200 OK	2016-07-20 01:20:18-07	2725649
/article/candidate-is-jerkn	192.0.2.11	GET	404 NOT FOUND	2016-07-20 01:20:39-07	2725650
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-20 01:21:18-07	2725651
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 01:21:03-07	2725652
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 01:20:50-07	2725653
/	192.0.2.117	GET	200 OK	2016-07-20 01:20:21-07	2725654
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-20 01:21:11-07	2725655
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-20 01:20:49-07	2725656
/	203.0.113.243	GET	200 OK	2016-07-20 01:20:24-07	2725657
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-20 01:21:15-07	2725658
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-20 01:20:55-07	2725659
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 01:21:16-07	2725660
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-20 01:21:04-07	2725661
/	192.0.2.3	GET	200 OK	2016-07-20 01:20:27-07	2725662
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-20 01:20:43-07	2725663
/	203.0.113.128	GET	200 OK	2016-07-20 01:20:34-07	2725664
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-20 01:21:12-07	2725665
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 01:21:09-07	2725666
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 01:21:26-07	2725667
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-20 01:21:16-07	2725668
/	203.0.113.237	GET	200 OK	2016-07-20 01:20:40-07	2725669
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-20 01:20:56-07	2725670
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-20 01:21:39-07	2725671
/	198.51.100.153	GET	200 OK	2016-07-20 01:20:50-07	2725672
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-20 01:21:26-07	2725673
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-20 01:21:11-07	2725674
/	192.0.2.203	GET	200 OK	2016-07-20 01:20:57-07	2725675
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 01:21:55-07	2725676
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-20 01:21:50-07	2725677
/	203.0.113.93	GET	200 OK	2016-07-20 01:21:06-07	2725678
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-20 01:21:40-07	2725679
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 01:21:35-07	2725680
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 01:21:53-07	2725681
/	198.51.100.198	GET	200 OK	2016-07-20 01:21:11-07	2725682
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-20 01:21:31-07	2725683
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-20 01:21:27-07	2725684
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-20 01:21:40-07	2725685
/	203.0.113.211	GET	200 OK	2016-07-20 01:21:18-07	2725686
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-20 01:21:49-07	2725687
/	192.0.2.108	GET	200 OK	2016-07-20 01:21:19-07	2725688
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-20 01:22:15-07	2725689
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-20 01:22:06-07	2725690
/	203.0.113.201	GET	200 OK	2016-07-20 01:21:24-07	2725691
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-20 01:21:50-07	2725692
/	192.0.2.197	GET	200 OK	2016-07-20 01:21:28-07	2725693
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-20 01:22:21-07	2725694
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 01:22:27-07	2725695
/	192.0.2.33	GET	200 OK	2016-07-20 01:21:33-07	2725696
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-20 01:22:10-07	2725697
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-20 01:21:51-07	2725698
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-20 01:22:01-07	2725699
/	192.0.2.95	GET	200 OK	2016-07-20 01:21:37-07	2725700
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 01:22:14-07	2725701
/	198.51.100.23	GET	200 OK	2016-07-20 01:21:46-07	2725702
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-20 01:22:04-07	2725703
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-20 01:22:07-07	2725704
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-20 01:22:30-07	2725705
/	203.0.113.72	GET	200 OK	2016-07-20 01:21:56-07	2725706
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-20 01:22:43-07	2725707
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-20 01:22:39-07	2725708
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-20 01:22:15-07	2725709
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-20 01:22:17-07	2725710
/	203.0.113.220	GET	200 OK	2016-07-20 01:21:57-07	2725711
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-20 01:22:36-07	2725712
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-20 01:22:44-07	2725713
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-20 01:22:35-07	2725714
/	203.0.113.40	GET	200 OK	2016-07-20 01:22:05-07	2725715
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-20 01:22:44-07	2725716
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-20 01:22:56-07	2725717
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-20 01:22:50-07	2725718
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-20 01:22:28-07	2725719
/	198.51.100.206	GET	200 OK	2016-07-20 01:22:12-07	2725720
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-20 01:22:58-07	2725721
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-20 01:22:59-07	2725722
/	203.0.113.85	GET	200 OK	2016-07-20 01:22:14-07	2725723
/	192.0.2.97	GET	200 OK	2016-07-20 09:54:17-07	2745137
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 01:22:29-07	2725724
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 01:22:46-07	2725725
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 01:22:56-07	2725726
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-20 01:23:04-07	2725727
/	192.0.2.207	GET	200 OK	2016-07-20 01:22:23-07	2725728
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 01:23:02-07	2725729
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 01:22:56-07	2725730
/	192.0.2.68	GET	200 OK	2016-07-20 01:22:26-07	2725731
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-20 01:23:07-07	2725732
/	198.51.100.153	GET	200 OK	2016-07-20 01:22:36-07	2725733
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-20 01:23:10-07	2725734
/	198.51.100.112	GET	200 OK	2016-07-20 01:22:38-07	2725735
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 01:23:07-07	2725736
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 01:23:06-07	2725737
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 01:22:54-07	2725738
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-20 01:23:06-07	2725739
/	203.0.113.102	GET	200 OK	2016-07-20 01:22:44-07	2725740
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-20 01:23:23-07	2725741
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-20 01:23:06-07	2725742
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-20 01:23:35-07	2725743
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 01:23:07-07	2725744
/	203.0.113.193	GET	200 OK	2016-07-20 01:22:51-07	2725745
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 01:23:47-07	2725746
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-20 01:23:16-07	2725747
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 01:23:35-07	2725748
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 01:23:37-07	2725749
/	192.0.2.184	GET	200 OK	2016-07-20 01:22:53-07	2725750
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 01:23:10-07	2725751
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 01:23:26-07	2725752
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-20 01:23:46-07	2725753
/	198.51.100.29	GET	200 OK	2016-07-20 01:23:03-07	2725754
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-20 01:23:44-07	2725755
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-20 01:23:22-07	2725756
/	198.51.100.85	GET	200 OK	2016-07-20 01:23:08-07	2725757
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-20 01:23:29-07	2725758
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-20 01:23:24-07	2725759
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-20 01:23:47-07	2725760
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-20 01:23:42-07	2725761
/	192.0.2.56	GET	200 OK	2016-07-20 01:23:15-07	2725762
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 01:24:11-07	2725763
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 01:23:50-07	2725764
/	203.0.113.245	GET	200 OK	2016-07-20 01:23:21-07	2725765
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 01:24:09-07	2725766
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-20 01:23:57-07	2725767
/	203.0.113.199	GET	200 OK	2016-07-20 01:23:22-07	2725768
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-20 01:23:37-07	2725769
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 01:23:43-07	2725770
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 01:24:07-07	2725771
/	192.0.2.96	GET	200 OK	2016-07-20 01:23:26-07	2725772
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-20 01:24:07-07	2725773
/	192.0.2.240	GET	200 OK	2016-07-20 01:23:30-07	2725774
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-20 01:24:15-07	2725775
/	192.0.2.101	GET	200 OK	2016-07-20 01:23:34-07	2725776
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 01:24:13-07	2725777
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-20 01:24:19-07	2725778
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-20 01:24:07-07	2725779
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-20 01:24:32-07	2725780
/	192.0.2.53	GET	200 OK	2016-07-20 01:23:36-07	2725781
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 01:24:15-07	2725782
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-20 01:24:18-07	2725783
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 01:24:35-07	2725784
/	198.51.100.48	GET	200 OK	2016-07-20 01:23:46-07	2725785
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-20 01:24:13-07	2725786
/	192.0.2.139	GET	200 OK	2016-07-20 01:23:51-07	2725787
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 01:24:30-07	2725788
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 01:24:45-07	2725789
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 01:24:43-07	2725790
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-20 01:24:31-07	2725791
/	192.0.2.152	GET	200 OK	2016-07-20 01:23:58-07	2725792
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-20 01:24:51-07	2725793
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-20 01:24:32-07	2725794
/	198.51.100.85	GET	200 OK	2016-07-20 01:24:02-07	2725795
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-20 01:24:33-07	2725796
/	192.0.2.218	GET	200 OK	2016-07-20 01:24:10-07	2725797
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-20 01:25:07-07	2725798
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-20 01:24:56-07	2725799
/	192.0.2.145	GET	200 OK	2016-07-20 01:24:13-07	2725800
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-20 01:25:07-07	2725801
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-20 01:24:55-07	2725802
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-20 01:24:41-07	2725803
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-20 01:24:37-07	2725804
/	198.51.100.133	GET	200 OK	2016-07-20 01:24:20-07	2725805
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 01:24:59-07	2725806
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-20 01:24:40-07	2725807
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-20 01:24:37-07	2725808
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-20 01:24:56-07	2725809
/	203.0.113.73	GET	200 OK	2016-07-20 01:24:30-07	2725810
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-20 01:25:12-07	2725811
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 01:24:52-07	2725812
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-20 01:25:09-07	2725813
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-20 01:25:08-07	2725814
/	203.0.113.136	GET	200 OK	2016-07-20 01:24:36-07	2725815
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-20 01:25:23-07	2725816
/	192.0.2.18	GET	200 OK	2016-07-20 01:24:44-07	2725817
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-20 01:25:37-07	2725818
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-20 01:25:40-07	2725819
/	192.0.2.145	GET	200 OK	2016-07-20 01:24:50-07	2725820
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-20 01:25:11-07	2725821
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-20 01:25:17-07	2725822
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-20 01:25:44-07	2725823
/	198.51.100.102	GET	200 OK	2016-07-20 01:24:52-07	2725824
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-20 01:25:21-07	2725825
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-20 01:25:10-07	2725826
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 01:25:25-07	2725827
/	203.0.113.132	GET	200 OK	2016-07-20 01:24:58-07	2725828
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-20 01:25:31-07	2725829
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 01:25:45-07	2725830
/	198.51.100.52	GET	200 OK	2016-07-20 01:24:59-07	2725831
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-20 01:25:58-07	2725832
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-20 01:25:27-07	2725833
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-20 01:25:55-07	2725834
/	203.0.113.20	GET	200 OK	2016-07-20 01:25:09-07	2725835
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-20 01:26:03-07	2725836
/	198.51.100.60	GET	200 OK	2016-07-20 01:25:16-07	2725837
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-20 01:25:52-07	2725838
/	198.51.100.102	GET	200 OK	2016-07-20 01:25:26-07	2725839
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-20 01:26:13-07	2725840
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 01:25:53-07	2725841
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 01:25:51-07	2725842
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 01:25:45-07	2725843
/	198.51.100.217	GET	200 OK	2016-07-20 01:25:35-07	2725844
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 01:26:18-07	2725845
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 01:26:30-07	2725846
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-20 01:26:31-07	2725847
/	203.0.113.125	GET	200 OK	2016-07-20 01:25:36-07	2725848
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 01:26:04-07	2725849
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-20 01:26:35-07	2725850
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 01:26:08-07	2725851
/	198.51.100.82	GET	200 OK	2016-07-20 01:25:44-07	2725852
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-20 01:26:23-07	2725853
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 01:26:15-07	2725854
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 01:26:02-07	2725855
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 01:26:08-07	2725856
/	192.0.2.120	GET	200 OK	2016-07-20 01:25:52-07	2725857
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-20 01:26:43-07	2725858
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-20 01:26:07-07	2725859
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-20 01:26:12-07	2725860
/	203.0.113.41	GET	200 OK	2016-07-20 01:26:01-07	2725861
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 01:26:30-07	2725862
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-20 01:26:34-07	2725863
/	203.0.113.218	GET	200 OK	2016-07-20 01:26:05-07	2725864
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 01:26:31-07	2725865
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-20 01:26:44-07	2725866
/	198.51.100.94	GET	200 OK	2016-07-20 01:26:10-07	2725867
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 01:27:06-07	2725868
/	192.0.2.88	GET	200 OK	2016-07-20 01:26:15-07	2725869
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-20 01:27:10-07	2725870
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-20 01:27:03-07	2725871
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 01:26:51-07	2725872
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-20 01:26:59-07	2725873
/	198.51.100.152	GET	200 OK	2016-07-20 01:26:24-07	2725874
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-20 01:27:01-07	2725875
/	192.0.2.178	GET	200 OK	2016-07-20 01:26:34-07	2725876
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-20 01:27:09-07	2725877
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-20 01:27:22-07	2725878
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-20 01:27:32-07	2725879
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-20 01:26:52-07	2725880
/	192.0.2.179	GET	200 OK	2016-07-20 01:26:44-07	2725881
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 01:27:20-07	2725882
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-20 01:27:38-07	2725883
/	192.0.2.68	GET	200 OK	2016-07-20 01:26:46-07	2725884
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-20 01:27:09-07	2725885
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-20 01:27:24-07	2725886
/	192.0.2.103	GET	200 OK	2016-07-20 01:26:56-07	2725887
/article/bears-love-berriess	192.0.2.103	GET	404 NOT FOUND	2016-07-20 01:27:27-07	2725888
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-20 01:27:55-07	2725889
/	192.0.2.131	GET	200 OK	2016-07-20 01:27:03-07	2725890
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-20 01:27:32-07	2725891
/	198.51.100.205	GET	200 OK	2016-07-20 01:27:07-07	2725892
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-20 01:28:04-07	2725893
/	203.0.113.150	GET	200 OK	2016-07-20 01:27:14-07	2725894
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-20 01:28:08-07	2725895
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 01:27:41-07	2725896
/	198.51.100.145	GET	200 OK	2016-07-20 01:27:20-07	2725897
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 01:28:19-07	2725898
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 01:28:16-07	2725899
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 01:27:52-07	2725900
/	198.51.100.6	GET	200 OK	2016-07-20 01:27:21-07	2725901
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-20 01:28:01-07	2725902
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-20 01:27:45-07	2725903
/	192.0.2.5	GET	200 OK	2016-07-20 01:27:24-07	2725904
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-20 01:27:51-07	2725905
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-20 01:27:50-07	2725906
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-20 01:27:42-07	2725907
/	198.51.100.77	GET	200 OK	2016-07-20 01:27:32-07	2725908
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-20 01:28:18-07	2725909
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 01:28:00-07	2725910
/	192.0.2.53	GET	200 OK	2016-07-20 01:27:34-07	2725911
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-20 01:28:02-07	2725912
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-20 01:27:56-07	2725913
/	203.0.113.168	GET	200 OK	2016-07-20 09:58:46-07	2745327
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-20 01:28:29-07	2725914
/	192.0.2.146	GET	200 OK	2016-07-20 01:27:42-07	2725915
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-20 01:28:23-07	2725916
/	198.51.100.63	GET	200 OK	2016-07-20 01:27:43-07	2725917
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-20 01:28:42-07	2725918
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-20 01:28:02-07	2725919
/	203.0.113.245	GET	200 OK	2016-07-20 01:27:47-07	2725920
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-20 01:28:23-07	2725921
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-20 01:28:15-07	2725922
/	198.51.100.84	GET	200 OK	2016-07-20 01:27:56-07	2725923
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-20 01:28:49-07	2725924
/	192.0.2.14	GET	200 OK	2016-07-20 01:28:01-07	2725925
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 01:28:40-07	2725926
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-20 01:28:29-07	2725927
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-20 01:28:42-07	2725928
/	198.51.100.205	GET	200 OK	2016-07-20 01:28:08-07	2725929
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-20 01:28:48-07	2725930
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-20 01:28:47-07	2725931
/	198.51.100.186	GET	200 OK	2016-07-20 01:28:15-07	2725932
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 01:28:35-07	2725933
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 01:28:48-07	2725934
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-20 01:29:14-07	2725935
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 01:29:06-07	2725936
/	203.0.113.29	GET	200 OK	2016-07-20 01:28:22-07	2725937
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-20 01:29:00-07	2725938
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-20 01:28:51-07	2725939
/	192.0.2.73	GET	200 OK	2016-07-20 01:28:24-07	2725940
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 01:28:41-07	2725941
/	203.0.113.168	GET	200 OK	2016-07-20 01:28:27-07	2725942
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-20 01:28:55-07	2725943
/	203.0.113.157	GET	200 OK	2016-07-20 01:28:29-07	2725944
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-20 01:29:24-07	2725945
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-20 01:29:07-07	2725946
/	203.0.113.88	GET	200 OK	2016-07-20 01:28:37-07	2725947
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 01:29:01-07	2725948
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 01:29:02-07	2725949
/	192.0.2.103	GET	200 OK	2016-07-20 01:28:46-07	2725950
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-20 01:29:02-07	2725951
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 01:29:02-07	2725952
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-20 01:29:22-07	2725953
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-20 01:29:32-07	2725954
/	192.0.2.26	GET	200 OK	2016-07-20 01:28:47-07	2725955
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-20 01:29:44-07	2725956
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-20 01:29:46-07	2725957
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 01:29:29-07	2725958
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 01:29:22-07	2725959
/	203.0.113.70	GET	200 OK	2016-07-20 01:28:56-07	2725960
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-20 01:29:31-07	2725961
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-20 01:29:43-07	2725962
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-20 01:29:11-07	2725963
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 01:29:52-07	2725964
/	198.51.100.207	GET	200 OK	2016-07-20 01:29:05-07	2725965
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 01:29:36-07	2725966
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-20 01:30:01-07	2725967
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-20 01:29:46-07	2725968
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-20 01:29:53-07	2725969
/	203.0.113.217	GET	200 OK	2016-07-20 01:29:08-07	2725970
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 01:29:26-07	2725971
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 01:29:53-07	2725972
/	203.0.113.248	GET	200 OK	2016-07-20 01:29:12-07	2725973
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-20 01:29:37-07	2725974
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-20 01:29:52-07	2725975
/	192.0.2.41	GET	200 OK	2016-07-20 01:29:13-07	2725976
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-20 01:30:00-07	2725977
/	203.0.113.13	GET	200 OK	2016-07-20 01:29:14-07	2725978
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-20 01:29:31-07	2725979
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 01:29:55-07	2725980
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 01:30:12-07	2725981
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-20 01:30:05-07	2725982
/	198.51.100.15	GET	200 OK	2016-07-20 01:29:23-07	2725983
/article/media-obsessed-with-bearsp	198.51.100.15	GET	404 NOT FOUND	2016-07-20 01:29:45-07	2725984
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 01:29:50-07	2725985
/	203.0.113.234	GET	200 OK	2016-07-20 01:29:30-07	2725986
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-20 01:29:57-07	2725987
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 01:30:11-07	2725988
/	198.51.100.155	GET	200 OK	2016-07-20 01:29:39-07	2725989
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 01:30:11-07	2725990
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-20 01:29:58-07	2725991
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 01:30:17-07	2725992
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 01:29:54-07	2725993
/	192.0.2.14	GET	200 OK	2016-07-20 01:29:40-07	2725994
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-20 01:30:38-07	2725995
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-20 01:30:29-07	2725996
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 01:30:14-07	2725997
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-20 01:30:10-07	2725998
/	203.0.113.192	GET	200 OK	2016-07-20 01:29:45-07	2725999
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-20 01:30:21-07	2726000
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-20 01:30:35-07	2726001
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-20 01:30:33-07	2726002
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-20 01:30:33-07	2726003
/	198.51.100.48	GET	200 OK	2016-07-20 01:29:54-07	2726004
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-20 01:30:49-07	2726005
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-20 01:30:24-07	2726006
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-20 01:30:28-07	2726007
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-20 01:30:13-07	2726008
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-20 01:30:59-07	2726010
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 01:30:19-07	2726011
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 01:30:49-07	2726012
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 01:30:58-07	2726013
/	192.0.2.214	GET	200 OK	2016-07-20 01:30:11-07	2726014
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 01:31:05-07	2726015
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-20 01:30:46-07	2726016
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 01:31:08-07	2726017
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 01:31:06-07	2726018
/	192.0.2.45	GET	200 OK	2016-07-20 01:30:20-07	2726019
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-20 01:31:09-07	2726020
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-20 01:30:48-07	2726021
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-20 01:31:14-07	2726022
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-20 01:31:09-07	2726023
/	198.51.100.75	GET	200 OK	2016-07-20 01:30:25-07	2726024
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-20 01:31:01-07	2726025
/	192.0.2.228	GET	200 OK	2016-07-20 01:30:32-07	2726026
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 01:30:49-07	2726027
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-20 01:31:18-07	2726028
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 01:31:08-07	2726029
/	203.0.113.83	GET	200 OK	2016-07-20 01:30:36-07	2726030
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-20 01:31:22-07	2726031
/	192.0.2.94	GET	200 OK	2016-07-20 01:30:37-07	2726032
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-20 01:31:21-07	2726033
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-20 01:31:03-07	2726034
/	198.51.100.164	GET	200 OK	2016-07-20 01:30:38-07	2726035
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-20 01:31:22-07	2726036
/	198.51.100.156	GET	200 OK	2016-07-20 01:30:44-07	2726037
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 01:31:20-07	2726038
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 01:31:43-07	2726039
/	203.0.113.68	GET	200 OK	2016-07-20 01:30:51-07	2726040
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-20 01:31:22-07	2726041
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-20 01:31:43-07	2726042
/	198.51.100.51	GET	200 OK	2016-07-20 01:30:57-07	2726043
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 01:31:39-07	2726044
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 01:31:48-07	2726045
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-20 01:31:42-07	2726046
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 01:31:49-07	2726047
/	203.0.113.115	GET	200 OK	2016-07-20 01:30:58-07	2726048
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-20 01:31:18-07	2726049
/	192.0.2.208	GET	200 OK	2016-07-20 01:31:01-07	2726050
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-20 01:31:38-07	2726051
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 01:31:57-07	2726052
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 01:31:17-07	2726053
/	198.51.100.26	GET	200 OK	2016-07-20 01:31:08-07	2726054
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-20 01:31:44-07	2726055
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-20 01:31:24-07	2726056
/	198.51.100.199	GET	200 OK	2016-07-20 01:31:11-07	2726057
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-20 01:31:27-07	2726058
/	198.51.100.164	GET	200 OK	2016-07-20 01:31:12-07	2726059
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-20 01:31:51-07	2726060
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-20 01:31:46-07	2726061
/	198.51.100.121	GET	200 OK	2016-07-20 01:31:21-07	2726062
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-20 01:32:21-07	2726063
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 01:32:01-07	2726064
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-20 01:31:59-07	2726065
/	198.51.100.221	GET	200 OK	2016-07-20 01:31:27-07	2726066
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 01:32:02-07	2726067
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 01:32:14-07	2726068
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 01:31:54-07	2726069
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 01:31:54-07	2726070
/	192.0.2.90	GET	200 OK	2016-07-20 01:31:34-07	2726071
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 01:32:20-07	2726072
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-20 01:32:03-07	2726073
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 01:32:12-07	2726074
/	203.0.113.34	GET	200 OK	2016-07-20 01:31:35-07	2726075
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-20 01:32:24-07	2726076
/article/bad-things-gones	203.0.113.34	GET	404 NOT FOUND	2016-07-20 01:32:16-07	2726077
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-20 01:32:14-07	2726078
/	198.51.100.90	GET	200 OK	2016-07-20 01:31:38-07	2726079
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-20 01:32:08-07	2726080
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-20 01:32:31-07	2726081
/	198.51.100.205	GET	200 OK	2016-07-20 01:31:45-07	2726082
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-20 01:32:25-07	2726083
/	192.0.2.59	GET	200 OK	2016-07-20 01:31:52-07	2726084
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-20 01:32:16-07	2726085
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 01:32:10-07	2726086
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-20 01:32:50-07	2726087
/	198.51.100.99	GET	200 OK	2016-07-20 01:32:02-07	2726088
/article/bad-things-goneu	198.51.100.99	GET	404 NOT FOUND	2016-07-20 01:32:26-07	2726089
/	192.0.2.224	GET	200 OK	2016-07-20 01:32:11-07	2726090
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 01:32:51-07	2726091
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-20 01:32:39-07	2726092
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-20 01:32:57-07	2726093
/	203.0.113.197	GET	200 OK	2016-07-20 01:32:16-07	2726094
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-20 01:33:10-07	2726095
/	198.51.100.38	GET	200 OK	2016-07-20 01:32:18-07	2726096
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-20 01:32:59-07	2726097
/	192.0.2.77	GET	200 OK	2016-07-20 01:32:26-07	2726098
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-20 01:32:49-07	2726099
/	192.0.2.162	GET	200 OK	2016-07-20 01:32:36-07	2726100
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-20 01:33:34-07	2726101
/	192.0.2.122	GET	200 OK	2016-07-20 01:32:42-07	2726102
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-20 01:33:40-07	2726103
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 01:33:23-07	2726104
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-20 01:33:17-07	2726105
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 01:33:06-07	2726106
/	192.0.2.197	GET	200 OK	2016-07-20 01:32:47-07	2726107
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 01:33:12-07	2726108
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-20 01:33:16-07	2726109
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 01:33:29-07	2726110
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 01:33:13-07	2726111
/	203.0.113.102	GET	200 OK	2016-07-20 01:32:56-07	2726112
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-20 01:33:54-07	2726113
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-20 01:33:29-07	2726114
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 01:33:51-07	2726115
/	203.0.113.209	GET	200 OK	2016-07-20 01:33:02-07	2726116
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-20 01:33:52-07	2726117
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-20 01:33:54-07	2726118
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 01:33:44-07	2726119
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 01:33:29-07	2726120
/	203.0.113.138	GET	200 OK	2016-07-20 01:33:08-07	2726121
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 01:33:52-07	2726122
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-20 01:33:57-07	2726123
/	192.0.2.232	GET	200 OK	2016-07-20 01:33:15-07	2726124
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 01:33:49-07	2726125
/	192.0.2.144	GET	200 OK	2016-07-20 01:33:25-07	2726126
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 01:34:21-07	2726127
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 01:34:11-07	2726128
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-20 01:33:58-07	2726129
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 01:34:20-07	2726130
/	203.0.113.230	GET	200 OK	2016-07-20 01:33:26-07	2726131
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-20 01:34:13-07	2726132
/	203.0.113.144	GET	200 OK	2016-07-20 01:33:31-07	2726133
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-20 01:33:52-07	2726134
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-20 01:33:59-07	2726135
/	198.51.100.85	GET	200 OK	2016-07-20 01:33:36-07	2726136
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-20 01:34:23-07	2726137
/	203.0.113.39	GET	200 OK	2016-07-20 01:33:44-07	2726138
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-20 01:33:59-07	2726139
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-20 01:34:21-07	2726140
/	198.51.100.230	GET	200 OK	2016-07-20 01:33:45-07	2726141
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-20 01:34:08-07	2726142
/	192.0.2.226	GET	200 OK	2016-07-20 01:33:53-07	2726143
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-20 01:34:40-07	2726144
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-20 01:34:51-07	2726145
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 01:34:51-07	2726146
/	192.0.2.28	GET	200 OK	2016-07-20 01:33:56-07	2726147
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 01:34:15-07	2726148
/	203.0.113.228	GET	200 OK	2016-07-20 01:34:04-07	2726149
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-20 01:34:49-07	2726150
/	192.0.2.129	GET	200 OK	2016-07-20 01:34:11-07	2726151
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-20 01:34:30-07	2726152
/	203.0.113.226	GET	200 OK	2016-07-20 01:34:15-07	2726153
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-20 01:34:40-07	2726154
/	198.51.100.86	GET	200 OK	2016-07-20 01:34:16-07	2726155
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-20 01:34:43-07	2726156
/article/bad-things-gonet	198.51.100.86	GET	404 NOT FOUND	2016-07-20 01:34:32-07	2726157
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-20 01:34:56-07	2726158
/	192.0.2.206	GET	200 OK	2016-07-20 01:34:26-07	2726159
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-20 01:35:17-07	2726160
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 01:35:14-07	2726161
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-20 01:35:26-07	2726162
/	203.0.113.18	GET	200 OK	2016-07-20 01:34:34-07	2726163
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-20 01:35:24-07	2726164
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 01:34:59-07	2726165
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-20 01:35:05-07	2726166
/	203.0.113.107	GET	200 OK	2016-07-20 01:34:35-07	2726167
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 01:35:08-07	2726168
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 01:34:50-07	2726169
/	192.0.2.2	GET	200 OK	2016-07-20 01:34:36-07	2726170
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-20 01:35:30-07	2726171
/	192.0.2.23	GET	200 OK	2016-07-20 01:34:39-07	2726172
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-20 01:35:27-07	2726173
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 01:35:16-07	2726174
/	203.0.113.152	GET	200 OK	2016-07-20 01:34:40-07	2726175
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-20 01:34:56-07	2726176
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-20 01:35:02-07	2726177
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-20 01:35:33-07	2726178
/	203.0.113.131	GET	200 OK	2016-07-20 01:34:41-07	2726179
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-20 01:34:59-07	2726180
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-20 01:35:29-07	2726181
/	203.0.113.71	GET	200 OK	2016-07-20 01:34:47-07	2726182
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-20 01:35:27-07	2726183
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 01:35:02-07	2726184
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-20 01:35:08-07	2726185
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 01:35:40-07	2726186
/	203.0.113.152	GET	200 OK	2016-07-20 01:34:53-07	2726187
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-20 01:35:08-07	2726188
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-20 01:35:12-07	2726189
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-20 01:35:38-07	2726190
/	192.0.2.34	GET	200 OK	2016-07-20 01:34:58-07	2726191
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-20 01:35:50-07	2726192
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-20 01:35:34-07	2726193
/	192.0.2.238	GET	200 OK	2016-07-20 01:35:05-07	2726194
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-20 01:35:35-07	2726195
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-20 01:35:21-07	2726196
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-20 01:35:52-07	2726197
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-20 01:36:00-07	2726198
/	198.51.100.243	GET	200 OK	2016-07-20 01:35:15-07	2726199
/	203.0.113.233	GET	200 OK	2016-07-20 10:06:02-07	2745613
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 01:35:49-07	2726200
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 01:35:33-07	2726201
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 01:35:51-07	2726202
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 01:36:13-07	2726203
/	192.0.2.90	GET	200 OK	2016-07-20 01:35:23-07	2726204
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 01:36:10-07	2726205
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 01:35:45-07	2726206
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 01:36:15-07	2726207
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 01:35:54-07	2726208
/	203.0.113.132	GET	200 OK	2016-07-20 01:35:31-07	2726209
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-20 01:36:14-07	2726210
/	192.0.2.207	GET	200 OK	2016-07-20 01:35:35-07	2726211
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 01:35:51-07	2726212
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 01:36:19-07	2726213
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 01:36:03-07	2726214
/	192.0.2.77	GET	200 OK	2016-07-20 01:35:39-07	2726215
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-20 01:36:18-07	2726216
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-20 01:36:15-07	2726217
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-20 01:36:15-07	2726218
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-20 01:36:35-07	2726219
/	198.51.100.39	GET	200 OK	2016-07-20 01:35:43-07	2726220
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-20 01:36:37-07	2726221
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-20 01:36:35-07	2726222
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-20 01:36:00-07	2726223
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-20 01:36:25-07	2726224
/	203.0.113.89	GET	200 OK	2016-07-20 01:35:51-07	2726225
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-20 01:36:50-07	2726226
/	203.0.113.82	GET	200 OK	2016-07-20 01:35:55-07	2726227
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-20 01:36:35-07	2726228
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-20 01:36:35-07	2726229
/	203.0.113.12	GET	200 OK	2016-07-20 01:36:01-07	2726230
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-20 01:36:37-07	2726231
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-20 01:36:58-07	2726232
/	203.0.113.76	GET	200 OK	2016-07-20 01:36:02-07	2726233
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-20 01:36:23-07	2726234
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-20 01:36:19-07	2726235
/	192.0.2.10	GET	200 OK	2016-07-20 01:36:03-07	2726236
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 01:36:38-07	2726237
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 01:36:44-07	2726238
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-20 01:36:44-07	2726239
/	203.0.113.243	GET	200 OK	2016-07-20 01:36:05-07	2726240
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 01:36:29-07	2726241
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-20 01:36:59-07	2726242
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-20 01:36:26-07	2726243
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-20 01:36:36-07	2726244
/	192.0.2.112	GET	200 OK	2016-07-20 01:36:08-07	2726245
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-20 01:36:43-07	2726246
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-20 01:36:32-07	2726247
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-20 01:37:07-07	2726248
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-20 01:36:36-07	2726249
/	203.0.113.85	GET	200 OK	2016-07-20 01:36:13-07	2726250
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-20 01:36:45-07	2726251
/	192.0.2.44	GET	200 OK	2016-07-20 01:36:14-07	2726252
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 01:36:47-07	2726253
/	192.0.2.52	GET	200 OK	2016-07-20 01:36:15-07	2726254
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-20 01:37:08-07	2726255
/	203.0.113.147	GET	200 OK	2016-07-20 01:36:23-07	2726256
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 01:37:10-07	2726257
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 01:36:39-07	2726258
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-20 01:36:55-07	2726259
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-20 01:37:07-07	2726260
/	203.0.113.178	GET	200 OK	2016-07-20 01:36:24-07	2726261
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 01:36:50-07	2726262
/	192.0.2.183	GET	200 OK	2016-07-20 01:36:34-07	2726263
/article/candidate-is-jerkp	192.0.2.183	GET	404 NOT FOUND	2016-07-20 01:37:20-07	2726264
/	192.0.2.200	GET	200 OK	2016-07-20 01:36:43-07	2726265
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-20 01:37:09-07	2726266
/	198.51.100.69	GET	200 OK	2016-07-20 01:36:52-07	2726267
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-20 01:37:41-07	2726268
/	203.0.113.25	GET	200 OK	2016-07-20 01:36:54-07	2726269
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-20 01:37:48-07	2726270
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-20 01:37:13-07	2726271
/	198.51.100.119	GET	200 OK	2016-07-20 01:36:56-07	2726272
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-20 01:37:50-07	2726273
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-20 01:37:42-07	2726274
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-20 01:37:50-07	2726275
/	203.0.113.181	GET	200 OK	2016-07-20 01:37:04-07	2726276
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-20 01:37:20-07	2726277
/	198.51.100.108	GET	200 OK	2016-07-20 01:37:06-07	2726278
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-20 01:37:45-07	2726279
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 01:38:00-07	2726280
/	198.51.100.143	GET	200 OK	2016-07-20 01:37:12-07	2726281
/article/bad-things-goner	198.51.100.143	GET	404 NOT FOUND	2016-07-20 01:38:00-07	2726282
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-20 01:38:03-07	2726283
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-20 01:37:37-07	2726284
/	192.0.2.224	GET	200 OK	2016-07-20 01:37:18-07	2726285
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 01:37:59-07	2726286
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 01:37:43-07	2726287
/	203.0.113.117	GET	200 OK	2016-07-20 01:37:25-07	2726288
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 01:38:10-07	2726289
/	198.51.100.219	GET	200 OK	2016-07-20 01:37:30-07	2726290
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-20 01:38:19-07	2726291
/	198.51.100.134	GET	200 OK	2016-07-20 01:37:35-07	2726292
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 01:38:18-07	2726293
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 01:38:06-07	2726294
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 01:37:58-07	2726295
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 01:37:51-07	2726296
/	192.0.2.198	GET	200 OK	2016-07-20 01:37:38-07	2726297
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-20 01:38:28-07	2726298
/	203.0.113.193	GET	200 OK	2016-07-20 01:37:43-07	2726299
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 01:38:39-07	2726300
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-20 01:38:11-07	2726301
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 01:38:17-07	2726302
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-20 01:38:01-07	2726303
/	203.0.113.74	GET	200 OK	2016-07-20 01:37:49-07	2726304
/article/balloon-goons-doomedm	203.0.113.74	GET	404 NOT FOUND	2016-07-20 01:38:08-07	2726305
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-20 01:38:20-07	2726306
/	192.0.2.78	GET	200 OK	2016-07-20 01:37:54-07	2726307
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 01:38:27-07	2726308
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-20 01:38:45-07	2726309
/	198.51.100.218	GET	200 OK	2016-07-20 01:37:56-07	2726310
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-20 01:38:53-07	2726311
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-20 01:38:46-07	2726312
/	198.51.100.118	GET	200 OK	2016-07-20 01:38:04-07	2726313
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-20 01:39:01-07	2726314
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-20 01:38:50-07	2726315
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-20 01:38:49-07	2726316
/	203.0.113.56	GET	200 OK	2016-07-20 01:38:14-07	2726317
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 01:38:55-07	2726318
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-20 01:38:34-07	2726319
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-20 01:38:33-07	2726320
/	192.0.2.23	GET	200 OK	2016-07-20 01:38:18-07	2726321
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 01:38:40-07	2726322
/	192.0.2.185	GET	200 OK	2016-07-20 01:38:25-07	2726323
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-20 01:38:50-07	2726324
/	198.51.100.25	GET	200 OK	2016-07-20 01:38:29-07	2726325
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-20 01:39:04-07	2726326
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-20 01:39:29-07	2726327
/	198.51.100.179	GET	200 OK	2016-07-20 01:38:35-07	2726328
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-20 01:39:15-07	2726329
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-20 01:39:13-07	2726330
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 01:39:21-07	2726331
/	203.0.113.15	GET	200 OK	2016-07-20 01:38:44-07	2726332
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-20 01:39:13-07	2726333
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-20 01:39:21-07	2726334
/	203.0.113.8	GET	200 OK	2016-07-20 01:38:54-07	2726335
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-20 01:39:43-07	2726336
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-20 01:39:33-07	2726337
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-20 01:39:31-07	2726338
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-20 01:39:22-07	2726339
/	203.0.113.102	GET	200 OK	2016-07-20 01:38:55-07	2726340
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-20 01:39:54-07	2726341
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 01:39:42-07	2726342
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-20 01:39:51-07	2726343
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 01:39:17-07	2726344
/	192.0.2.125	GET	200 OK	2016-07-20 01:38:56-07	2726345
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-20 01:39:37-07	2726346
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-20 01:39:28-07	2726347
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-20 01:39:36-07	2726348
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-20 01:39:21-07	2726349
/	192.0.2.147	GET	200 OK	2016-07-20 01:38:59-07	2726350
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-20 01:39:14-07	2726351
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-20 01:39:52-07	2726352
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-20 01:39:57-07	2726353
/	192.0.2.231	GET	200 OK	2016-07-20 01:39:05-07	2726354
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-20 01:39:59-07	2726355
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-20 01:40:04-07	2726356
/	198.51.100.34	GET	200 OK	2016-07-20 01:39:13-07	2726357
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-20 01:40:10-07	2726358
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-20 01:40:03-07	2726359
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-20 01:39:52-07	2726360
/	203.0.113.29	GET	200 OK	2016-07-20 01:39:18-07	2726361
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-20 01:39:45-07	2726362
/	192.0.2.60	GET	200 OK	2016-07-20 01:39:19-07	2726363
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 01:39:50-07	2726364
/	198.51.100.99	GET	200 OK	2016-07-20 01:39:29-07	2726365
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-20 01:40:28-07	2726366
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-20 01:39:58-07	2726367
/	192.0.2.180	GET	200 OK	2016-07-20 01:39:36-07	2726368
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-20 01:40:06-07	2726369
/	198.51.100.80	GET	200 OK	2016-07-20 01:39:44-07	2726370
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-20 01:40:28-07	2726371
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 01:40:10-07	2726372
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 01:40:32-07	2726373
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-20 01:40:09-07	2726374
/	203.0.113.119	GET	200 OK	2016-07-20 01:39:47-07	2726375
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-20 01:40:36-07	2726376
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 01:40:36-07	2726377
/	198.51.100.12	GET	200 OK	2016-07-20 01:39:54-07	2726378
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 01:40:25-07	2726379
/	198.51.100.75	GET	200 OK	2016-07-20 01:40:03-07	2726380
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 01:40:28-07	2726381
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-20 01:40:42-07	2726382
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 01:40:39-07	2726383
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-20 01:40:56-07	2726384
/	192.0.2.26	GET	200 OK	2016-07-20 01:40:06-07	2726385
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 01:40:42-07	2726386
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 01:40:41-07	2726387
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-20 01:40:46-07	2726388
/	198.51.100.123	GET	200 OK	2016-07-20 01:40:16-07	2726389
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-20 01:40:49-07	2726390
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 01:40:50-07	2726391
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-20 01:41:02-07	2726392
/	198.51.100.128	GET	200 OK	2016-07-20 01:40:20-07	2726393
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-20 01:41:08-07	2726394
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-20 01:41:09-07	2726395
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-20 01:41:20-07	2726396
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-20 01:40:37-07	2726397
/	192.0.2.196	GET	200 OK	2016-07-20 01:40:30-07	2726398
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-20 01:41:08-07	2726399
/	198.51.100.13	GET	200 OK	2016-07-20 01:40:34-07	2726400
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-20 01:41:18-07	2726401
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-20 01:40:59-07	2726402
/	203.0.113.234	GET	200 OK	2016-07-20 01:40:36-07	2726403
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-20 01:41:01-07	2726404
/	192.0.2.170	GET	200 OK	2016-07-20 01:40:41-07	2726405
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-20 01:41:08-07	2726406
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 01:41:09-07	2726407
/	198.51.100.117	GET	200 OK	2016-07-20 01:40:42-07	2726408
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 01:41:31-07	2726409
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-20 01:41:04-07	2726410
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-20 01:41:12-07	2726411
/	203.0.113.15	GET	200 OK	2016-07-20 01:40:50-07	2726412
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-20 01:41:47-07	2726413
/	192.0.2.185	GET	200 OK	2016-07-20 01:40:58-07	2726414
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-20 01:41:48-07	2726415
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 01:41:13-07	2726416
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-20 01:41:56-07	2726417
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-20 01:41:53-07	2726418
/	203.0.113.206	GET	200 OK	2016-07-20 01:40:59-07	2726419
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 01:41:23-07	2726420
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 01:41:59-07	2726421
/	198.51.100.219	GET	200 OK	2016-07-20 01:41:09-07	2726422
/article/goats-eat-googlesl	198.51.100.219	GET	404 NOT FOUND	2016-07-20 01:42:04-07	2726423
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 01:41:30-07	2726424
/	198.51.100.50	GET	200 OK	2016-07-20 01:41:17-07	2726425
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-20 01:41:32-07	2726426
/	198.51.100.213	GET	200 OK	2016-07-20 01:41:25-07	2726427
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-20 01:41:42-07	2726428
/	203.0.113.49	GET	200 OK	2016-07-20 01:41:35-07	2726429
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-20 01:42:09-07	2726430
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-20 01:42:24-07	2726431
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-20 01:42:33-07	2726432
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-20 01:42:33-07	2726433
/	198.51.100.6	GET	200 OK	2016-07-20 01:41:45-07	2726434
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-20 01:42:06-07	2726435
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-20 01:42:38-07	2726436
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-20 01:42:25-07	2726437
/	192.0.2.51	GET	200 OK	2016-07-20 01:41:55-07	2726438
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-20 01:42:34-07	2726439
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-20 01:42:48-07	2726440
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-20 01:42:19-07	2726441
/	198.51.100.160	GET	200 OK	2016-07-20 01:42:03-07	2726442
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-20 01:42:23-07	2726443
/	192.0.2.216	GET	200 OK	2016-07-20 01:42:12-07	2726444
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-20 01:43:02-07	2726445
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-20 01:43:03-07	2726446
/	203.0.113.253	GET	200 OK	2016-07-20 01:42:13-07	2726447
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 01:43:07-07	2726448
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 01:42:58-07	2726449
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 01:43:10-07	2726450
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 01:42:59-07	2726451
/	198.51.100.208	GET	200 OK	2016-07-20 01:42:16-07	2726452
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-20 01:42:56-07	2726453
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-20 01:42:44-07	2726454
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-20 01:43:02-07	2726455
/	192.0.2.99	GET	200 OK	2016-07-20 01:42:20-07	2726456
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-20 01:43:19-07	2726457
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-20 01:43:14-07	2726458
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-20 01:42:49-07	2726459
/	192.0.2.128	GET	200 OK	2016-07-20 01:42:21-07	2726460
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 01:43:11-07	2726461
/	198.51.100.113	GET	200 OK	2016-07-20 01:42:28-07	2726462
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 01:43:15-07	2726463
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 01:43:25-07	2726464
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-20 01:43:14-07	2726465
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 01:42:57-07	2726466
/	203.0.113.89	GET	200 OK	2016-07-20 01:42:37-07	2726467
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-20 01:43:01-07	2726468
/	192.0.2.190	GET	200 OK	2016-07-20 01:42:41-07	2726469
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-20 01:43:41-07	2726470
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-20 01:43:05-07	2726471
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-20 01:43:38-07	2726472
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-20 01:43:04-07	2726473
/	198.51.100.111	GET	200 OK	2016-07-20 01:42:51-07	2726474
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 01:43:20-07	2726475
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-20 01:43:23-07	2726476
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-20 01:43:24-07	2726477
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 01:43:33-07	2726478
/	203.0.113.96	GET	200 OK	2016-07-20 01:42:52-07	2726479
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 01:43:11-07	2726480
/	203.0.113.207	GET	200 OK	2016-07-20 01:42:56-07	2726481
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-20 01:43:23-07	2726482
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 01:43:28-07	2726483
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-20 01:43:28-07	2726484
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-20 01:43:42-07	2726485
/	198.51.100.183	GET	200 OK	2016-07-20 01:43:05-07	2726486
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-20 01:43:37-07	2726487
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-20 01:43:33-07	2726488
/	198.51.100.156	GET	200 OK	2016-07-20 01:43:15-07	2726489
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-20 01:44:06-07	2726490
/	198.51.100.122	GET	200 OK	2016-07-20 01:43:24-07	2726491
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-20 01:43:39-07	2726492
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 01:44:22-07	2726493
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-20 01:43:55-07	2726494
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 01:43:56-07	2726495
/	203.0.113.86	GET	200 OK	2016-07-20 01:43:26-07	2726496
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 01:44:18-07	2726497
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 01:43:41-07	2726498
/	198.51.100.204	GET	200 OK	2016-07-20 01:43:36-07	2726499
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-20 01:44:21-07	2726500
/	192.0.2.25	GET	200 OK	2016-07-20 01:43:44-07	2726501
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-20 01:44:02-07	2726502
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-20 01:44:42-07	2726503
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-20 01:44:20-07	2726504
/	198.51.100.161	GET	200 OK	2016-07-20 01:43:50-07	2726505
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-20 01:44:48-07	2726506
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-20 01:44:18-07	2726507
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-20 01:44:07-07	2726508
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-20 01:44:40-07	2726509
/	198.51.100.111	GET	200 OK	2016-07-20 01:43:59-07	2726510
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 01:44:17-07	2726511
/	203.0.113.219	GET	200 OK	2016-07-20 01:44:08-07	2726512
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-20 01:44:47-07	2726513
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-20 01:44:50-07	2726514
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-20 01:44:34-07	2726515
/	203.0.113.132	GET	200 OK	2016-07-20 01:44:09-07	2726516
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 01:44:57-07	2726517
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-20 01:44:59-07	2726518
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 01:45:06-07	2726519
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 01:44:59-07	2726520
/	203.0.113.122	GET	200 OK	2016-07-20 01:44:11-07	2726521
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-20 01:44:58-07	2726522
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-20 01:44:30-07	2726523
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 01:44:49-07	2726524
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-20 01:44:40-07	2726525
/	198.51.100.250	GET	200 OK	2016-07-20 01:44:12-07	2726526
/article/balloon-goons-doomedt	198.51.100.250	GET	404 NOT FOUND	2016-07-20 01:45:00-07	2726527
/	203.0.113.152	GET	200 OK	2016-07-20 01:44:17-07	2726528
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-20 01:44:54-07	2726529
/	192.0.2.111	GET	200 OK	2016-07-20 01:44:27-07	2726530
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-20 01:44:42-07	2726531
/	192.0.2.222	GET	200 OK	2016-07-20 01:44:37-07	2726532
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-20 01:45:13-07	2726533
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-20 01:45:16-07	2726534
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-20 01:45:32-07	2726535
/	203.0.113.43	GET	200 OK	2016-07-20 01:44:43-07	2726536
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 01:45:42-07	2726537
/	192.0.2.113	GET	200 OK	2016-07-20 01:44:53-07	2726538
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-20 01:45:44-07	2726539
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-20 01:45:43-07	2726540
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-20 01:45:44-07	2726541
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-20 01:45:13-07	2726542
/	192.0.2.249	GET	200 OK	2016-07-20 01:45:00-07	2726543
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-20 01:45:27-07	2726544
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-20 01:45:29-07	2726545
/	198.51.100.211	GET	200 OK	2016-07-20 01:45:08-07	2726546
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-20 01:46:01-07	2726547
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 01:46:07-07	2726548
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-20 01:45:39-07	2726549
/	198.51.100.149	GET	200 OK	2016-07-20 01:45:16-07	2726550
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-20 01:45:45-07	2726551
/	192.0.2.88	GET	200 OK	2016-07-20 01:45:25-07	2726552
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-20 01:46:05-07	2726553
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-20 01:46:14-07	2726554
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 01:45:43-07	2726555
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-20 01:46:20-07	2726556
/	192.0.2.96	GET	200 OK	2016-07-20 01:45:34-07	2726557
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-20 01:45:56-07	2726558
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-20 01:45:58-07	2726559
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-20 01:46:01-07	2726560
/	192.0.2.212	GET	200 OK	2016-07-20 01:45:39-07	2726561
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 01:46:27-07	2726562
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-20 01:46:16-07	2726563
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-20 01:46:14-07	2726564
/	198.51.100.164	GET	200 OK	2016-07-20 01:45:40-07	2726565
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-20 01:46:34-07	2726566
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-20 01:46:10-07	2726567
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-20 01:46:31-07	2726568
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-20 01:46:37-07	2726569
/	203.0.113.10	GET	200 OK	2016-07-20 01:45:50-07	2726570
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-20 01:46:37-07	2726571
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-20 01:46:45-07	2726572
/	198.51.100.108	GET	200 OK	2016-07-20 01:45:59-07	2726573
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-20 01:46:47-07	2726574
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-20 01:46:57-07	2726575
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-20 01:46:36-07	2726576
/	192.0.2.10	GET	200 OK	2016-07-20 01:46:06-07	2726577
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 01:46:42-07	2726578
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 01:46:46-07	2726579
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 01:46:35-07	2726581
/	203.0.113.136	GET	200 OK	2016-07-20 01:46:12-07	2726582
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-20 01:47:07-07	2726583
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 01:46:35-07	2726584
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-20 01:46:29-07	2726585
/	198.51.100.245	GET	200 OK	2016-07-20 01:46:16-07	2726586
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-20 01:46:40-07	2726587
/	192.0.2.98	GET	200 OK	2016-07-20 01:46:23-07	2726588
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-20 01:46:55-07	2726589
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-20 01:46:42-07	2726590
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 01:47:21-07	2726591
/	203.0.113.148	GET	200 OK	2016-07-20 01:46:25-07	2726592
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-20 01:47:01-07	2726593
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 01:46:46-07	2726594
/	198.51.100.253	GET	200 OK	2016-07-20 01:46:28-07	2726595
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 01:46:49-07	2726596
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 01:47:16-07	2726597
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-20 01:47:03-07	2726598
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 01:46:49-07	2726599
/	203.0.113.137	GET	200 OK	2016-07-20 01:46:31-07	2726600
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-20 01:47:06-07	2726601
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-20 01:47:12-07	2726602
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-20 01:46:47-07	2726603
/	198.51.100.48	GET	200 OK	2016-07-20 01:46:39-07	2726604
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-20 01:47:31-07	2726605
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 01:47:03-07	2726606
/	192.0.2.236	GET	200 OK	2016-07-20 01:46:44-07	2726607
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-20 01:47:15-07	2726608
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-20 01:47:14-07	2726609
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 01:47:16-07	2726610
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-20 01:47:29-07	2726611
/	198.51.100.116	GET	200 OK	2016-07-20 01:46:47-07	2726612
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-20 01:47:12-07	2726613
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-20 01:47:41-07	2726614
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 01:47:39-07	2726615
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-20 01:47:34-07	2726616
/	192.0.2.121	GET	200 OK	2016-07-20 01:46:57-07	2726617
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 01:47:36-07	2726618
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-20 01:47:51-07	2726619
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-20 01:47:56-07	2726620
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 01:47:55-07	2726621
/	192.0.2.243	GET	200 OK	2016-07-20 01:47:03-07	2726622
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-20 01:47:54-07	2726623
/	203.0.113.65	GET	200 OK	2016-07-20 01:47:05-07	2726624
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-20 01:47:35-07	2726625
/	192.0.2.143	GET	200 OK	2016-07-20 01:47:15-07	2726626
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-20 01:47:54-07	2726627
/	203.0.113.148	GET	200 OK	2016-07-20 01:47:23-07	2726628
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 01:48:07-07	2726629
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-20 01:48:10-07	2726630
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 01:47:50-07	2726631
/	192.0.2.175	GET	200 OK	2016-07-20 01:47:33-07	2726632
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-20 01:47:48-07	2726633
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-20 01:48:06-07	2726634
/	203.0.113.64	GET	200 OK	2016-07-20 01:47:37-07	2726635
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 01:48:17-07	2726636
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-20 01:48:05-07	2726637
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 01:48:05-07	2726638
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 01:48:22-07	2726639
/	192.0.2.177	GET	200 OK	2016-07-20 01:47:40-07	2726640
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-20 01:48:31-07	2726641
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-20 01:47:58-07	2726642
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-20 01:47:59-07	2726643
/	192.0.2.148	GET	200 OK	2016-07-20 01:47:44-07	2726644
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-20 01:48:41-07	2726645
/	192.0.2.159	GET	200 OK	2016-07-20 01:47:54-07	2726646
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-20 01:48:22-07	2726647
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-20 01:48:33-07	2726648
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-20 01:48:50-07	2726649
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-20 01:48:11-07	2726650
/	203.0.113.126	GET	200 OK	2016-07-20 01:47:55-07	2726651
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 01:48:33-07	2726652
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 01:48:45-07	2726653
/	203.0.113.235	GET	200 OK	2016-07-20 01:48:05-07	2726654
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 01:48:48-07	2726655
/	203.0.113.67	GET	200 OK	2016-07-20 01:48:06-07	2726656
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 01:48:59-07	2726657
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-20 01:48:53-07	2726658
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 01:48:27-07	2726659
/article/so-many-bearsf	203.0.113.67	GET	404 NOT FOUND	2016-07-20 01:48:34-07	2726660
/	192.0.2.110	GET	200 OK	2016-07-20 01:48:07-07	2726661
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 01:48:43-07	2726662
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-20 01:48:33-07	2726663
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-20 01:48:52-07	2726664
/	203.0.113.8	GET	200 OK	2016-07-20 01:48:13-07	2726665
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-20 01:48:54-07	2726666
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-20 01:48:48-07	2726667
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-20 01:48:44-07	2726668
/	192.0.2.248	GET	200 OK	2016-07-20 01:48:17-07	2726669
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 01:48:43-07	2726670
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-20 01:49:07-07	2726671
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-20 01:48:48-07	2726672
/	192.0.2.178	GET	200 OK	2016-07-20 01:48:24-07	2726673
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-20 01:49:19-07	2726674
/	192.0.2.217	GET	200 OK	2016-07-20 10:13:17-07	2745897
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-20 01:49:07-07	2726675
/	198.51.100.190	GET	200 OK	2016-07-20 01:48:33-07	2726676
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-20 01:48:54-07	2726677
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 01:49:25-07	2726678
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-20 01:48:59-07	2726679
/	203.0.113.90	GET	200 OK	2016-07-20 01:48:35-07	2726680
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 01:49:29-07	2726681
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-20 01:49:19-07	2726682
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-20 01:48:57-07	2726683
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-20 01:49:25-07	2726684
/	203.0.113.31	GET	200 OK	2016-07-20 01:48:41-07	2726685
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 01:49:38-07	2726686
/	198.51.100.87	GET	200 OK	2016-07-20 01:48:51-07	2726687
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-20 01:49:13-07	2726688
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-20 01:49:08-07	2726689
/	198.51.100.196	GET	200 OK	2016-07-20 01:48:59-07	2726690
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-20 01:49:35-07	2726691
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-20 01:49:54-07	2726692
/	192.0.2.18	GET	200 OK	2016-07-20 01:49:01-07	2726693
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-20 01:49:58-07	2726694
/	198.51.100.214	GET	200 OK	2016-07-20 01:49:03-07	2726695
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-20 01:50:00-07	2726696
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 01:49:51-07	2726697
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-20 01:49:53-07	2726698
/	203.0.113.243	GET	200 OK	2016-07-20 01:49:05-07	2726699
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 01:49:30-07	2726700
/	192.0.2.17	GET	200 OK	2016-07-20 01:49:13-07	2726701
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 01:50:07-07	2726702
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 01:50:06-07	2726703
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 01:50:00-07	2726704
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-20 01:50:00-07	2726705
/	203.0.113.4	GET	200 OK	2016-07-20 01:49:20-07	2726706
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-20 01:49:43-07	2726707
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 01:50:19-07	2726708
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-20 01:50:18-07	2726709
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-20 01:50:02-07	2726710
/	203.0.113.226	GET	200 OK	2016-07-20 01:49:24-07	2726711
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-20 01:49:41-07	2726712
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 01:50:05-07	2726713
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-20 01:50:20-07	2726714
/	192.0.2.108	GET	200 OK	2016-07-20 01:49:28-07	2726715
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-20 01:50:00-07	2726716
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 01:50:24-07	2726717
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 01:49:51-07	2726718
/	203.0.113.123	GET	200 OK	2016-07-20 01:49:33-07	2726719
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-20 01:50:19-07	2726720
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 01:50:23-07	2726721
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-20 01:50:28-07	2726722
/	203.0.113.177	GET	200 OK	2016-07-20 01:49:39-07	2726723
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 01:50:19-07	2726724
/	192.0.2.128	GET	200 OK	2016-07-20 01:49:47-07	2726725
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 01:50:04-07	2726726
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 01:50:07-07	2726727
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 01:50:19-07	2726728
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 01:50:19-07	2726729
/	198.51.100.71	GET	200 OK	2016-07-20 01:49:55-07	2726730
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-20 01:50:40-07	2726731
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-20 01:50:12-07	2726732
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-20 01:50:49-07	2726733
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 01:50:48-07	2726734
/	203.0.113.39	GET	200 OK	2016-07-20 01:50:03-07	2726735
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-20 01:50:20-07	2726736
/	192.0.2.225	GET	200 OK	2016-07-20 01:50:09-07	2726737
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-20 01:50:24-07	2726738
/	198.51.100.178	GET	200 OK	2016-07-20 01:50:14-07	2726739
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 01:51:11-07	2726740
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-20 01:51:04-07	2726741
/	192.0.2.192	GET	200 OK	2016-07-20 01:50:21-07	2726742
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-20 01:50:38-07	2726743
/	203.0.113.199	GET	200 OK	2016-07-20 01:50:24-07	2726744
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 01:50:39-07	2726745
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 01:51:15-07	2726746
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 01:51:10-07	2726747
/	198.51.100.182	GET	200 OK	2016-07-20 01:50:33-07	2726748
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-20 01:51:04-07	2726749
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-20 01:51:25-07	2726750
/	192.0.2.156	GET	200 OK	2016-07-20 01:50:39-07	2726751
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-20 01:51:08-07	2726752
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-20 01:51:25-07	2726753
/	203.0.113.3	GET	200 OK	2016-07-20 01:50:43-07	2726754
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 01:51:15-07	2726755
/	203.0.113.242	GET	200 OK	2016-07-20 01:50:51-07	2726756
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-20 01:51:22-07	2726757
/	198.51.100.161	GET	200 OK	2016-07-20 01:50:53-07	2726758
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-20 01:51:45-07	2726759
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-20 01:51:15-07	2726760
/	192.0.2.224	GET	200 OK	2016-07-20 01:51:02-07	2726761
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 01:51:39-07	2726762
/	198.51.100.159	GET	200 OK	2016-07-20 01:51:09-07	2726763
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 01:51:32-07	2726764
/	192.0.2.104	GET	200 OK	2016-07-20 01:51:11-07	2726765
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 01:51:37-07	2726766
/	198.51.100.51	GET	200 OK	2016-07-20 01:51:20-07	2726767
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-20 01:51:55-07	2726768
/	203.0.113.25	GET	200 OK	2016-07-20 01:51:24-07	2726769
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-20 01:52:12-07	2726770
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-20 01:51:54-07	2726771
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 01:52:09-07	2726772
/	198.51.100.237	GET	200 OK	2016-07-20 01:51:34-07	2726773
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-20 01:52:00-07	2726774
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-20 01:51:50-07	2726775
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-20 01:51:51-07	2726776
/	192.0.2.8	GET	200 OK	2016-07-20 01:51:35-07	2726777
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-20 01:52:33-07	2726778
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-20 01:52:11-07	2726779
/	192.0.2.166	GET	200 OK	2016-07-20 01:51:45-07	2726780
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-20 01:52:36-07	2726781
/	198.51.100.7	GET	200 OK	2016-07-20 01:51:55-07	2726782
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 01:52:27-07	2726783
/	198.51.100.3	GET	200 OK	2016-07-20 01:52:01-07	2726784
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-20 01:52:39-07	2726785
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-20 01:52:58-07	2726786
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 01:52:40-07	2726787
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-20 01:52:55-07	2726788
/	198.51.100.212	GET	200 OK	2016-07-20 01:52:05-07	2726789
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 01:52:33-07	2726790
/article/candidate-is-jerku	198.51.100.212	GET	404 NOT FOUND	2016-07-20 01:52:55-07	2726791
/	192.0.2.210	GET	200 OK	2016-07-20 01:52:10-07	2726792
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-20 01:52:30-07	2726793
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 01:53:09-07	2726794
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 01:53:00-07	2726795
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-20 01:52:53-07	2726796
/	203.0.113.187	GET	200 OK	2016-07-20 01:52:17-07	2726797
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-20 01:52:59-07	2726798
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 01:52:46-07	2726799
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-20 01:52:52-07	2726800
/	203.0.113.96	GET	200 OK	2016-07-20 01:52:19-07	2726801
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-20 01:53:09-07	2726802
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 01:53:03-07	2726803
/	198.51.100.189	GET	200 OK	2016-07-20 01:52:20-07	2726804
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-20 01:52:50-07	2726805
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 01:52:39-07	2726806
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 01:52:45-07	2726807
/	198.51.100.59	GET	200 OK	2016-07-20 01:52:25-07	2726808
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-20 01:52:50-07	2726809
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 01:52:55-07	2726810
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 01:53:11-07	2726811
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-20 01:52:46-07	2726812
/	192.0.2.169	GET	200 OK	2016-07-20 01:52:26-07	2726813
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 01:52:55-07	2726814
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 01:52:44-07	2726815
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-20 01:53:09-07	2726816
/	203.0.113.59	GET	200 OK	2016-07-20 01:52:36-07	2726817
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-20 01:53:01-07	2726818
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-20 01:53:26-07	2726819
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-20 01:53:22-07	2726820
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 01:53:07-07	2726821
/	203.0.113.204	GET	200 OK	2016-07-20 01:52:39-07	2726822
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-20 01:52:54-07	2726823
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-20 01:53:07-07	2726824
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 01:53:38-07	2726825
/	198.51.100.102	GET	200 OK	2016-07-20 01:52:45-07	2726826
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-20 01:53:04-07	2726827
/	203.0.113.16	GET	200 OK	2016-07-20 01:52:51-07	2726828
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-20 01:53:44-07	2726829
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 01:53:06-07	2726830
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-20 01:53:36-07	2726831
/	192.0.2.163	GET	200 OK	2016-07-20 01:52:59-07	2726832
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-20 01:53:41-07	2726833
/	198.51.100.229	GET	200 OK	2016-07-20 01:53:00-07	2726834
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-20 01:53:41-07	2726835
/	192.0.2.116	GET	200 OK	2016-07-20 01:53:04-07	2726836
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-20 01:53:33-07	2726837
/	203.0.113.214	GET	200 OK	2016-07-20 01:53:12-07	2726838
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-20 01:53:31-07	2726839
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-20 01:53:27-07	2726840
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-20 01:53:35-07	2726841
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-20 01:53:59-07	2726842
/	192.0.2.193	GET	200 OK	2016-07-20 01:53:19-07	2726843
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-20 01:53:49-07	2726844
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-20 01:53:57-07	2726845
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-20 01:54:07-07	2726846
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 01:53:43-07	2726847
/	198.51.100.169	GET	200 OK	2016-07-20 01:53:27-07	2726848
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-20 01:54:24-07	2726849
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-20 01:54:09-07	2726850
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-20 01:53:48-07	2726851
/	203.0.113.119	GET	200 OK	2016-07-20 01:53:28-07	2726852
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 01:53:49-07	2726853
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-20 01:54:07-07	2726854
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 01:53:44-07	2726855
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-20 01:54:21-07	2726856
/	198.51.100.93	GET	200 OK	2016-07-20 01:53:32-07	2726857
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-20 01:54:32-07	2726858
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-20 01:54:05-07	2726859
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-20 01:54:16-07	2726860
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-20 01:54:00-07	2726861
/	198.51.100.87	GET	200 OK	2016-07-20 01:53:41-07	2726862
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-20 01:54:07-07	2726863
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-20 01:54:28-07	2726864
/	203.0.113.164	GET	200 OK	2016-07-20 10:20:55-07	2746182
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-20 01:54:05-07	2726865
/	203.0.113.170	GET	200 OK	2016-07-20 01:53:42-07	2726866
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-20 01:54:04-07	2726867
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-20 01:54:06-07	2726868
/	198.51.100.224	GET	200 OK	2016-07-20 01:53:51-07	2726869
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-20 01:54:27-07	2726870
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-20 01:54:26-07	2726871
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-20 01:54:11-07	2726872
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-20 01:54:29-07	2726873
/	203.0.113.149	GET	200 OK	2016-07-20 01:53:53-07	2726874
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-20 01:54:32-07	2726875
/	198.51.100.17	GET	200 OK	2016-07-20 01:53:56-07	2726876
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-20 01:54:11-07	2726877
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-20 01:54:27-07	2726878
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-20 01:54:22-07	2726879
/	198.51.100.201	GET	200 OK	2016-07-20 01:54:00-07	2726880
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-20 01:54:54-07	2726881
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-20 01:54:46-07	2726882
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-20 01:54:36-07	2726883
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-20 01:54:57-07	2726884
/	192.0.2.170	GET	200 OK	2016-07-20 01:54:02-07	2726885
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-20 01:54:20-07	2726886
/	198.51.100.15	GET	200 OK	2016-07-20 01:54:09-07	2726887
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-20 01:54:57-07	2726888
/	198.51.100.70	GET	200 OK	2016-07-20 01:54:19-07	2726889
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-20 01:55:16-07	2726890
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-20 01:54:55-07	2726891
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-20 01:54:45-07	2726892
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-20 01:55:18-07	2726893
/	192.0.2.99	GET	200 OK	2016-07-20 01:54:26-07	2726894
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-20 01:55:09-07	2726895
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-20 01:54:47-07	2726896
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-20 01:54:44-07	2726897
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 01:54:59-07	2726898
/	192.0.2.213	GET	200 OK	2016-07-20 01:54:30-07	2726899
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-20 01:54:46-07	2726900
/	192.0.2.47	GET	200 OK	2016-07-20 01:54:31-07	2726901
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-20 01:55:14-07	2726902
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 01:55:28-07	2726903
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 01:55:24-07	2726904
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 01:55:03-07	2726905
/	198.51.100.232	GET	200 OK	2016-07-20 01:54:36-07	2726906
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-20 01:54:52-07	2726907
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-20 01:55:36-07	2726908
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-20 01:55:36-07	2726909
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-20 01:54:57-07	2726910
/	198.51.100.7	GET	200 OK	2016-07-20 01:54:45-07	2726911
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-20 01:55:18-07	2726912
/	198.51.100.139	GET	200 OK	2016-07-20 01:54:54-07	2726913
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-20 01:55:47-07	2726914
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-20 01:55:33-07	2726915
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-20 01:55:18-07	2726916
/	198.51.100.4	GET	200 OK	2016-07-20 01:55:03-07	2726917
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-20 01:55:25-07	2726918
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-20 01:55:22-07	2726919
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-20 01:55:29-07	2726920
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 01:56:01-07	2726921
/	203.0.113.216	GET	200 OK	2016-07-20 01:55:04-07	2726922
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-20 01:55:56-07	2726923
/	203.0.113.229	GET	200 OK	2016-07-20 01:55:11-07	2726924
/article/candidate-is-jerkz	203.0.113.229	GET	404 NOT FOUND	2016-07-20 01:55:42-07	2726925
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-20 01:56:01-07	2726926
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-20 01:55:27-07	2726927
/	192.0.2.51	GET	200 OK	2016-07-20 01:55:21-07	2726928
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-20 01:55:48-07	2726929
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-20 01:55:52-07	2726930
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-20 01:56:21-07	2726931
/	198.51.100.142	GET	200 OK	2016-07-20 01:55:31-07	2726932
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-20 01:56:20-07	2726933
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-20 01:55:54-07	2726934
/	203.0.113.224	GET	200 OK	2016-07-20 01:55:35-07	2726935
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-20 01:55:55-07	2726936
/	192.0.2.10	GET	200 OK	2016-07-20 01:55:45-07	2726937
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-20 01:56:24-07	2726938
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-20 01:56:06-07	2726939
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-20 01:56:08-07	2726940
/	198.51.100.250	GET	200 OK	2016-07-20 01:55:48-07	2726941
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 01:56:41-07	2726942
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-20 01:56:32-07	2726943
/	198.51.100.22	GET	200 OK	2016-07-20 01:55:55-07	2726944
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-20 01:56:49-07	2726945
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-20 01:56:14-07	2726946
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 01:56:53-07	2726947
/	203.0.113.36	GET	200 OK	2016-07-20 01:55:58-07	2726948
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 01:56:39-07	2726949
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 01:56:20-07	2726950
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-20 01:56:14-07	2726951
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-20 01:56:47-07	2726952
/	192.0.2.85	GET	200 OK	2016-07-20 01:56:01-07	2726953
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-20 01:56:36-07	2726954
/	198.51.100.125	GET	200 OK	2016-07-20 01:56:03-07	2726955
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-20 01:56:30-07	2726956
/	203.0.113.133	GET	200 OK	2016-07-20 01:56:04-07	2726957
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-20 01:56:58-07	2726958
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-20 01:56:39-07	2726959
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-20 01:56:53-07	2726960
/	192.0.2.223	GET	200 OK	2016-07-20 01:56:10-07	2726961
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-20 01:56:33-07	2726962
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-20 01:56:43-07	2726963
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-20 01:57:03-07	2726964
/	198.51.100.188	GET	200 OK	2016-07-20 01:56:13-07	2726965
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-20 01:56:53-07	2726966
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-20 01:57:13-07	2726967
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-20 01:56:58-07	2726968
/	198.51.100.162	GET	200 OK	2016-07-20 01:56:15-07	2726969
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-20 01:57:00-07	2726970
/	198.51.100.204	GET	200 OK	2016-07-20 01:56:25-07	2726971
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 01:56:41-07	2726972
/	198.51.100.201	GET	200 OK	2016-07-20 01:56:33-07	2726973
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-20 01:57:09-07	2726974
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-20 01:56:54-07	2726975
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-20 01:56:49-07	2726976
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-20 01:57:30-07	2726977
/	203.0.113.18	GET	200 OK	2016-07-20 01:56:37-07	2726978
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 01:57:14-07	2726979
/	192.0.2.198	GET	200 OK	2016-07-20 01:56:45-07	2726980
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-20 01:57:36-07	2726981
/	198.51.100.58	GET	200 OK	2016-07-20 01:56:47-07	2726982
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 01:57:42-07	2726983
/	203.0.113.191	GET	200 OK	2016-07-20 01:56:52-07	2726984
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-20 01:57:38-07	2726985
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 01:57:49-07	2726986
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 01:57:52-07	2726987
/	192.0.2.195	GET	200 OK	2016-07-20 01:56:55-07	2726988
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-20 01:57:38-07	2726989
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-20 01:57:38-07	2726990
/	203.0.113.89	GET	200 OK	2016-07-20 01:56:59-07	2726991
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-20 01:57:46-07	2726992
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-20 01:57:45-07	2726993
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-20 01:57:33-07	2726994
/	198.51.100.89	GET	200 OK	2016-07-20 01:57:09-07	2726995
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-20 01:58:04-07	2726996
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-20 01:57:30-07	2726997
/	192.0.2.247	GET	200 OK	2016-07-20 01:57:12-07	2726998
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 01:58:09-07	2726999
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-20 01:57:28-07	2727000
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-20 01:58:07-07	2727001
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 01:58:11-07	2727002
/	203.0.113.230	GET	200 OK	2016-07-20 01:57:19-07	2727003
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-20 01:58:07-07	2727004
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-20 01:58:01-07	2727005
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-20 01:58:00-07	2727006
/	203.0.113.156	GET	200 OK	2016-07-20 01:57:20-07	2727007
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-20 01:57:47-07	2727008
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-20 01:58:15-07	2727009
/	203.0.113.201	GET	200 OK	2016-07-20 01:57:22-07	2727010
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-20 01:58:06-07	2727011
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-20 01:58:08-07	2727012
/	198.51.100.19	GET	200 OK	2016-07-20 01:57:27-07	2727013
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-20 01:58:14-07	2727014
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-20 01:58:07-07	2727015
/	203.0.113.106	GET	200 OK	2016-07-20 01:57:30-07	2727016
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 01:58:28-07	2727017
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-20 01:57:59-07	2727018
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-20 01:58:06-07	2727019
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 01:57:46-07	2727020
/	198.51.100.194	GET	200 OK	2016-07-20 01:57:40-07	2727021
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 01:58:18-07	2727022
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 01:58:09-07	2727023
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 01:58:01-07	2727024
/	203.0.113.119	GET	200 OK	2016-07-20 01:57:48-07	2727025
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 01:58:20-07	2727026
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-20 01:58:38-07	2727027
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 01:58:08-07	2727028
/	198.51.100.153	GET	200 OK	2016-07-20 01:57:49-07	2727029
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-20 01:58:21-07	2727030
/	192.0.2.198	GET	200 OK	2016-07-20 01:57:56-07	2727031
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-20 01:58:29-07	2727032
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 01:58:23-07	2727033
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-20 01:58:33-07	2727034
/	203.0.113.175	GET	200 OK	2016-07-20 01:58:02-07	2727035
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-20 01:58:17-07	2727036
/	203.0.113.93	GET	200 OK	2016-07-20 01:58:06-07	2727037
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-20 01:59:01-07	2727038
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-20 01:58:40-07	2727039
/	203.0.113.134	GET	200 OK	2016-07-20 01:58:16-07	2727040
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-20 01:59:09-07	2727041
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-20 01:59:15-07	2727042
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 01:58:54-07	2727043
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-20 01:58:47-07	2727044
/	192.0.2.191	GET	200 OK	2016-07-20 01:58:19-07	2727045
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-20 01:58:41-07	2727046
/article/goats-eat-googlesj	192.0.2.191	GET	404 NOT FOUND	2016-07-20 01:58:59-07	2727047
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-20 01:58:57-07	2727048
/	198.51.100.120	GET	200 OK	2016-07-20 01:58:20-07	2727049
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-20 01:59:20-07	2727050
/	198.51.100.98	GET	200 OK	2016-07-20 01:58:21-07	2727051
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-20 01:58:42-07	2727052
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-20 01:59:21-07	2727053
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-20 01:59:06-07	2727054
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 01:58:37-07	2727055
/	192.0.2.207	GET	200 OK	2016-07-20 01:58:25-07	2727056
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 01:58:49-07	2727057
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-20 01:59:16-07	2727058
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 01:58:51-07	2727059
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 01:59:22-07	2727060
/	198.51.100.9	GET	200 OK	2016-07-20 01:58:31-07	2727061
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-20 01:59:12-07	2727062
/	198.51.100.128	GET	200 OK	2016-07-20 01:58:39-07	2727063
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-20 01:58:57-07	2727064
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-20 01:59:22-07	2727065
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-20 01:59:16-07	2727066
/	192.0.2.173	GET	200 OK	2016-07-20 01:58:44-07	2727067
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-20 01:59:01-07	2727068
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-20 01:59:28-07	2727069
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 01:59:01-07	2727070
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-20 01:59:20-07	2727071
/	203.0.113.173	GET	200 OK	2016-07-20 01:58:47-07	2727072
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-20 01:59:31-07	2727073
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-20 01:59:27-07	2727074
/	203.0.113.217	GET	200 OK	2016-07-20 01:58:50-07	2727075
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 01:59:25-07	2727076
/	192.0.2.71	GET	200 OK	2016-07-20 01:58:53-07	2727077
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-20 01:59:43-07	2727078
/	198.51.100.37	GET	200 OK	2016-07-20 01:58:57-07	2727079
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 01:59:21-07	2727080
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-20 01:59:17-07	2727081
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-20 01:59:26-07	2727082
/	203.0.113.93	GET	200 OK	2016-07-20 01:59:07-07	2727083
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 01:59:52-07	2727084
/	198.51.100.33	GET	200 OK	2016-07-20 01:59:17-07	2727085
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 02:00:02-07	2727086
/	203.0.113.193	GET	200 OK	2016-07-20 01:59:25-07	2727087
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-20 01:59:48-07	2727088
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 02:00:10-07	2727089
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 01:59:53-07	2727090
/	198.51.100.141	GET	200 OK	2016-07-20 01:59:26-07	2727091
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-20 01:59:47-07	2727092
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-20 01:59:55-07	2727093
/	198.51.100.92	GET	200 OK	2016-07-20 01:59:34-07	2727094
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 01:59:54-07	2727095
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 01:59:58-07	2727096
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-20 02:00:17-07	2727097
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-20 01:59:54-07	2727098
/	203.0.113.108	GET	200 OK	2016-07-20 01:59:38-07	2727099
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-20 02:00:09-07	2727100
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 02:00:25-07	2727101
/	198.51.100.154	GET	200 OK	2016-07-20 01:59:39-07	2727102
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 02:00:16-07	2727103
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-20 02:00:14-07	2727104
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 02:00:28-07	2727105
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 02:00:18-07	2727106
/	198.51.100.165	GET	200 OK	2016-07-20 01:59:46-07	2727107
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-20 02:00:33-07	2727108
/	203.0.113.79	GET	200 OK	2016-07-20 01:59:55-07	2727109
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-20 02:00:45-07	2727110
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-20 02:00:53-07	2727111
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-20 02:00:54-07	2727112
/	203.0.113.71	GET	200 OK	2016-07-20 02:00:03-07	2727113
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 02:00:42-07	2727114
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 02:00:28-07	2727115
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-20 02:00:30-07	2727116
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-20 02:00:37-07	2727117
/	198.51.100.245	GET	200 OK	2016-07-20 02:00:10-07	2727118
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-20 02:00:47-07	2727119
/	192.0.2.63	GET	200 OK	2016-07-20 02:00:16-07	2727120
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 02:01:15-07	2727121
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-20 02:01:12-07	2727122
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-20 02:01:02-07	2727123
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-20 02:01:02-07	2727124
/	198.51.100.74	GET	200 OK	2016-07-20 02:00:19-07	2727125
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-20 02:00:43-07	2727126
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-20 02:00:48-07	2727127
/	198.51.100.111	GET	200 OK	2016-07-20 02:00:20-07	2727128
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-20 02:00:53-07	2727129
/	192.0.2.142	GET	200 OK	2016-07-20 02:00:27-07	2727130
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-20 02:01:25-07	2727131
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-20 02:00:53-07	2727132
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 02:01:26-07	2727133
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-20 02:00:50-07	2727134
/	198.51.100.14	GET	200 OK	2016-07-20 02:00:36-07	2727135
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-20 02:01:12-07	2727136
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-20 02:01:07-07	2727137
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-20 02:01:25-07	2727138
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-20 02:01:33-07	2727139
/	198.51.100.94	GET	200 OK	2016-07-20 02:00:37-07	2727140
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-20 02:01:22-07	2727141
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 02:01:19-07	2727142
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-20 02:01:11-07	2727143
/	192.0.2.119	GET	200 OK	2016-07-20 02:00:40-07	2727144
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 02:01:21-07	2727145
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 02:01:22-07	2727146
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-20 02:01:01-07	2727147
/	203.0.113.59	GET	200 OK	2016-07-20 02:00:46-07	2727148
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-20 02:01:37-07	2727149
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 02:01:24-07	2727151
/	192.0.2.163	GET	200 OK	2016-07-20 02:01:00-07	2727152
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 02:01:37-07	2727153
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-20 02:01:16-07	2727154
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-20 02:01:16-07	2727155
/	203.0.113.61	GET	200 OK	2016-07-20 02:01:04-07	2727156
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 02:01:33-07	2727157
/	192.0.2.237	GET	200 OK	2016-07-20 02:01:07-07	2727158
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 02:01:32-07	2727159
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-20 02:01:37-07	2727160
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-20 02:01:25-07	2727161
/	192.0.2.110	GET	200 OK	2016-07-20 02:01:15-07	2727162
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-20 02:02:00-07	2727163
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-20 02:01:54-07	2727164
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 02:01:32-07	2727165
/	192.0.2.155	GET	200 OK	2016-07-20 02:01:17-07	2727166
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-20 02:01:36-07	2727167
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-20 02:01:48-07	2727168
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-20 02:01:34-07	2727169
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-20 02:02:13-07	2727170
/	203.0.113.148	GET	200 OK	2016-07-20 02:01:25-07	2727171
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-20 02:01:43-07	2727172
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 02:02:16-07	2727173
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 02:02:16-07	2727174
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-20 02:01:54-07	2727175
/	203.0.113.11	GET	200 OK	2016-07-20 02:01:35-07	2727176
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-20 02:02:12-07	2727177
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-20 02:02:29-07	2727178
/	203.0.113.48	GET	200 OK	2016-07-20 02:01:45-07	2727179
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 02:02:00-07	2727180
/	203.0.113.92	GET	200 OK	2016-07-20 02:01:48-07	2727181
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 02:02:09-07	2727182
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 02:02:24-07	2727183
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 02:02:43-07	2727184
/	203.0.113.248	GET	200 OK	2016-07-20 02:01:51-07	2727185
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 02:02:35-07	2727186
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 02:02:50-07	2727187
/	203.0.113.11	GET	200 OK	2016-07-20 02:01:54-07	2727188
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-20 02:02:12-07	2727189
/	192.0.2.9	GET	200 OK	2016-07-20 02:01:59-07	2727190
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-20 02:02:57-07	2727191
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-20 02:02:42-07	2727192
/	198.51.100.225	GET	200 OK	2016-07-20 02:02:04-07	2727193
/article/so-many-bearsw	198.51.100.225	GET	404 NOT FOUND	2016-07-20 02:02:38-07	2727194
/	198.51.100.244	GET	200 OK	2016-07-20 02:02:10-07	2727195
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-20 02:02:56-07	2727196
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-20 02:02:46-07	2727197
/	198.51.100.18	GET	200 OK	2016-07-20 02:02:13-07	2727198
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 02:02:32-07	2727199
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-20 02:02:29-07	2727200
/	198.51.100.39	GET	200 OK	2016-07-20 02:02:20-07	2727201
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-20 02:03:18-07	2727202
/	192.0.2.191	GET	200 OK	2016-07-20 02:02:22-07	2727203
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-20 02:02:59-07	2727204
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 02:03:03-07	2727205
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-20 02:02:55-07	2727206
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-20 02:03:21-07	2727207
/	203.0.113.210	GET	200 OK	2016-07-20 02:02:24-07	2727208
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-20 02:03:16-07	2727209
/	203.0.113.146	GET	200 OK	2016-07-20 02:02:29-07	2727210
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-20 02:02:57-07	2727211
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-20 02:03:28-07	2727212
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-20 02:03:07-07	2727213
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 02:02:46-07	2727214
/	192.0.2.127	GET	200 OK	2016-07-20 02:02:34-07	2727215
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-20 02:03:12-07	2727216
/	192.0.2.189	GET	200 OK	2016-07-20 02:02:38-07	2727217
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-20 02:03:03-07	2727218
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-20 02:03:37-07	2727219
/	198.51.100.31	GET	200 OK	2016-07-20 02:02:48-07	2727220
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 02:03:23-07	2727221
/	192.0.2.132	GET	200 OK	2016-07-20 02:02:56-07	2727222
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-20 02:03:42-07	2727223
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-20 02:03:47-07	2727224
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-20 02:03:40-07	2727225
/	192.0.2.30	GET	200 OK	2016-07-20 02:03:01-07	2727226
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-20 02:03:43-07	2727227
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-20 02:03:22-07	2727228
/	192.0.2.41	GET	200 OK	2016-07-20 02:03:09-07	2727229
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-20 02:03:57-07	2727230
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-20 02:03:27-07	2727231
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 02:04:00-07	2727232
/	198.51.100.21	GET	200 OK	2016-07-20 02:03:15-07	2727233
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-20 02:04:14-07	2727234
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-20 02:04:10-07	2727235
/	198.51.100.107	GET	200 OK	2016-07-20 02:03:17-07	2727236
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 02:04:01-07	2727237
/	192.0.2.86	GET	200 OK	2016-07-20 02:03:24-07	2727238
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 02:04:23-07	2727239
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-20 02:03:42-07	2727240
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 02:04:06-07	2727241
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-20 02:04:00-07	2727242
/	198.51.100.91	GET	200 OK	2016-07-20 02:03:33-07	2727243
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-20 02:03:53-07	2727244
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-20 02:04:32-07	2727245
/	203.0.113.248	GET	200 OK	2016-07-20 02:03:40-07	2727246
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-20 02:04:23-07	2727247
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-20 02:03:57-07	2727248
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 02:04:02-07	2727249
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-20 02:03:57-07	2727250
/	198.51.100.54	GET	200 OK	2016-07-20 02:03:47-07	2727251
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-20 02:04:28-07	2727252
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-20 02:04:27-07	2727253
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 02:04:02-07	2727254
/	203.0.113.100	GET	200 OK	2016-07-20 02:03:54-07	2727255
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 02:04:13-07	2727256
/	203.0.113.92	GET	200 OK	2016-07-20 02:03:57-07	2727257
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 02:04:45-07	2727258
/	192.0.2.237	GET	200 OK	2016-07-20 02:04:07-07	2727259
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 02:04:45-07	2727260
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-20 02:04:31-07	2727261
/	198.51.100.29	GET	200 OK	2016-07-20 02:04:17-07	2727262
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-20 02:05:04-07	2727263
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-20 02:05:16-07	2727264
/	192.0.2.182	GET	200 OK	2016-07-20 02:04:26-07	2727265
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-20 02:05:16-07	2727266
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-20 02:05:07-07	2727267
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-20 02:05:25-07	2727268
/	203.0.113.30	GET	200 OK	2016-07-20 02:04:28-07	2727269
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-20 02:04:45-07	2727270
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-20 02:04:52-07	2727271
/	203.0.113.190	GET	200 OK	2016-07-20 02:04:37-07	2727272
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 02:05:19-07	2727273
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-20 02:04:58-07	2727274
/	192.0.2.56	GET	200 OK	2016-07-20 02:04:45-07	2727275
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-20 02:05:45-07	2727276
/	203.0.113.172	GET	200 OK	2016-07-20 02:04:48-07	2727277
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 02:05:42-07	2727278
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 02:05:25-07	2727279
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 02:05:46-07	2727280
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-20 02:05:45-07	2727281
/	192.0.2.200	GET	200 OK	2016-07-20 02:04:50-07	2727282
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-20 02:05:33-07	2727283
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-20 02:05:28-07	2727284
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-20 02:05:38-07	2727285
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-20 02:05:16-07	2727286
/	203.0.113.85	GET	200 OK	2016-07-20 02:04:56-07	2727287
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 02:05:44-07	2727288
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 02:05:30-07	2727289
/	198.51.100.133	GET	200 OK	2016-07-20 02:04:58-07	2727290
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-20 02:05:17-07	2727291
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-20 02:05:43-07	2727292
/	192.0.2.247	GET	200 OK	2016-07-20 02:05:01-07	2727293
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 02:05:19-07	2727294
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 02:05:20-07	2727295
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-20 02:05:45-07	2727296
/	192.0.2.63	GET	200 OK	2016-07-20 02:05:03-07	2727297
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-20 02:06:00-07	2727298
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-20 02:05:26-07	2727299
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-20 02:05:28-07	2727300
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-20 02:05:35-07	2727301
/	192.0.2.180	GET	200 OK	2016-07-20 02:05:08-07	2727302
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-20 02:05:36-07	2727303
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-20 02:05:53-07	2727304
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-20 02:05:38-07	2727305
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 02:06:08-07	2727306
/	192.0.2.195	GET	200 OK	2016-07-20 02:05:13-07	2727307
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 02:05:56-07	2727308
/	198.51.100.81	GET	200 OK	2016-07-20 02:05:17-07	2727309
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-20 02:05:38-07	2727310
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 02:05:36-07	2727311
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-20 02:06:10-07	2727312
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-20 02:05:41-07	2727313
/	198.51.100.31	GET	200 OK	2016-07-20 02:05:18-07	2727314
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 02:05:51-07	2727315
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-20 02:06:15-07	2727316
/	203.0.113.169	GET	200 OK	2016-07-20 02:05:19-07	2727317
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 02:05:58-07	2727318
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-20 02:06:03-07	2727319
/	192.0.2.107	GET	200 OK	2016-07-20 02:05:26-07	2727320
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 02:05:47-07	2727321
/	192.0.2.97	GET	200 OK	2016-07-20 02:05:33-07	2727322
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 02:06:02-07	2727323
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 02:06:24-07	2727324
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-20 02:06:13-07	2727325
/	203.0.113.27	GET	200 OK	2016-07-20 02:05:39-07	2727326
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 02:06:25-07	2727327
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 02:06:09-07	2727328
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 02:05:54-07	2727329
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 02:06:08-07	2727330
/	192.0.2.143	GET	200 OK	2016-07-20 02:05:48-07	2727331
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-20 02:06:31-07	2727332
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-20 02:06:45-07	2727333
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 02:06:22-07	2727334
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 02:06:09-07	2727335
/	192.0.2.194	GET	200 OK	2016-07-20 02:05:49-07	2727336
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-20 02:06:25-07	2727337
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-20 02:06:38-07	2727338
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-20 02:06:19-07	2727339
/	198.51.100.16	GET	200 OK	2016-07-20 02:05:58-07	2727340
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 02:06:57-07	2727341
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 02:06:56-07	2727342
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 02:06:45-07	2727343
/	203.0.113.234	GET	200 OK	2016-07-20 02:06:08-07	2727344
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-20 02:06:42-07	2727345
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 02:06:32-07	2727346
/	203.0.113.14	GET	200 OK	2016-07-20 02:06:13-07	2727347
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 02:06:52-07	2727348
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-20 02:07:13-07	2727349
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-20 02:07:09-07	2727350
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-20 02:06:28-07	2727351
/	192.0.2.121	GET	200 OK	2016-07-20 02:06:23-07	2727352
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 02:07:12-07	2727353
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 02:07:10-07	2727354
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-20 02:07:10-07	2727355
/	203.0.113.85	GET	200 OK	2016-07-20 02:06:25-07	2727356
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-20 02:07:17-07	2727357
/	203.0.113.42	GET	200 OK	2016-07-20 02:06:28-07	2727358
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-20 02:07:27-07	2727359
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-20 02:06:44-07	2727360
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-20 02:07:01-07	2727361
/	192.0.2.66	GET	200 OK	2016-07-20 02:06:34-07	2727362
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-20 02:07:31-07	2727363
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-20 02:07:28-07	2727364
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 02:07:30-07	2727365
/	198.51.100.161	GET	200 OK	2016-07-20 02:06:41-07	2727366
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-20 02:07:08-07	2727367
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-20 02:07:37-07	2727368
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-20 02:07:22-07	2727369
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-20 02:07:04-07	2727370
/	203.0.113.172	GET	200 OK	2016-07-20 02:06:49-07	2727371
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-20 02:07:34-07	2727372
/	203.0.113.71	GET	200 OK	2016-07-20 02:06:51-07	2727373
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 02:07:09-07	2727374
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 02:07:11-07	2727375
/	192.0.2.16	GET	200 OK	2016-07-20 02:06:58-07	2727376
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-20 02:07:32-07	2727377
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-20 02:07:39-07	2727378
/	192.0.2.31	GET	200 OK	2016-07-20 02:07:03-07	2727379
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-20 02:07:49-07	2727380
/	203.0.113.17	GET	200 OK	2016-07-20 02:07:12-07	2727381
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-20 02:07:33-07	2727382
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 02:07:31-07	2727383
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-20 02:08:03-07	2727384
/	198.51.100.163	GET	200 OK	2016-07-20 02:07:15-07	2727385
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-20 02:08:00-07	2727386
/	198.51.100.41	GET	200 OK	2016-07-20 02:07:20-07	2727387
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-20 02:08:20-07	2727388
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 02:08:16-07	2727389
/	203.0.113.123	GET	200 OK	2016-07-20 02:07:24-07	2727390
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 02:08:01-07	2727391
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 02:08:12-07	2727392
/	203.0.113.173	GET	200 OK	2016-07-20 02:07:30-07	2727393
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-20 02:08:05-07	2727394
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-20 02:07:50-07	2727395
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-20 02:08:06-07	2727396
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-20 02:08:14-07	2727397
/	203.0.113.92	GET	200 OK	2016-07-20 02:07:39-07	2727398
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-20 02:08:08-07	2727399
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-20 02:07:58-07	2727400
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 02:08:36-07	2727401
/	192.0.2.28	GET	200 OK	2016-07-20 02:07:46-07	2727402
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-20 02:08:15-07	2727403
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 02:08:02-07	2727404
/	192.0.2.28	GET	200 OK	2016-07-20 02:07:48-07	2727405
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-20 02:08:14-07	2727406
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 02:08:30-07	2727407
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 02:08:28-07	2727408
/	192.0.2.170	GET	200 OK	2016-07-20 02:07:52-07	2727409
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-20 02:08:35-07	2727410
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-20 02:08:10-07	2727411
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 02:08:11-07	2727412
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 02:08:17-07	2727413
/	203.0.113.199	GET	200 OK	2016-07-20 02:08:00-07	2727414
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 02:08:35-07	2727415
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-20 02:08:20-07	2727416
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 02:08:15-07	2727417
/	192.0.2.246	GET	200 OK	2016-07-20 02:08:08-07	2727418
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-20 02:08:31-07	2727419
/	192.0.2.79	GET	200 OK	2016-07-20 02:08:10-07	2727420
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-20 02:08:52-07	2727421
/	203.0.113.219	GET	200 OK	2016-07-20 02:08:20-07	2727422
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-20 02:09:16-07	2727423
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 02:08:44-07	2727424
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 02:08:47-07	2727425
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-20 02:09:04-07	2727426
/	203.0.113.206	GET	200 OK	2016-07-20 02:08:25-07	2727427
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 02:09:05-07	2727428
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-20 02:09:23-07	2727429
/	198.51.100.189	GET	200 OK	2016-07-20 02:08:35-07	2727430
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-20 02:09:27-07	2727431
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-20 02:09:34-07	2727432
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-20 02:08:58-07	2727433
/	198.51.100.65	GET	200 OK	2016-07-20 02:08:36-07	2727434
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 02:08:51-07	2727435
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-20 02:09:22-07	2727436
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-20 02:08:54-07	2727437
/	198.51.100.176	GET	200 OK	2016-07-20 02:08:46-07	2727438
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 02:09:03-07	2727439
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 02:09:36-07	2727440
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-20 02:09:46-07	2727441
/	198.51.100.252	GET	200 OK	2016-07-20 02:08:48-07	2727442
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 02:09:22-07	2727443
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 02:09:25-07	2727444
/	203.0.113.178	GET	200 OK	2016-07-20 02:08:57-07	2727445
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-20 02:09:41-07	2727446
/	203.0.113.46	GET	200 OK	2016-07-20 02:09:06-07	2727447
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-20 02:10:02-07	2727448
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-20 02:09:22-07	2727449
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 02:10:01-07	2727450
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 02:09:34-07	2727451
/	203.0.113.26	GET	200 OK	2016-07-20 02:09:07-07	2727452
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-20 02:10:02-07	2727453
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-20 02:09:36-07	2727454
/	198.51.100.127	GET	200 OK	2016-07-20 02:09:14-07	2727455
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-20 02:09:50-07	2727456
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-20 02:09:35-07	2727457
/	192.0.2.170	GET	200 OK	2016-07-20 02:09:20-07	2727458
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-20 02:09:37-07	2727459
/	203.0.113.227	GET	200 OK	2016-07-20 02:09:24-07	2727460
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 02:10:04-07	2727461
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-20 02:10:21-07	2727462
/	192.0.2.188	GET	200 OK	2016-07-20 02:09:33-07	2727463
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-20 02:09:48-07	2727464
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-20 02:10:15-07	2727465
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-20 02:09:59-07	2727466
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-20 02:10:19-07	2727467
/	192.0.2.233	GET	200 OK	2016-07-20 02:09:39-07	2727468
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-20 02:10:25-07	2727469
/	198.51.100.245	GET	200 OK	2016-07-20 02:09:42-07	2727470
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 02:10:19-07	2727471
/	198.51.100.55	GET	200 OK	2016-07-20 02:09:43-07	2727472
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-20 02:10:30-07	2727473
/	198.51.100.79	GET	200 OK	2016-07-20 02:09:52-07	2727474
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 02:10:42-07	2727475
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 02:10:25-07	2727476
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 02:10:44-07	2727477
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-20 02:10:27-07	2727478
/	192.0.2.127	GET	200 OK	2016-07-20 02:10:00-07	2727479
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 02:10:38-07	2727480
/	203.0.113.176	GET	200 OK	2016-07-20 02:10:05-07	2727481
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 02:10:47-07	2727482
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-20 02:10:44-07	2727483
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-20 02:10:41-07	2727484
/	198.51.100.69	GET	200 OK	2016-07-20 02:10:07-07	2727485
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 02:10:39-07	2727486
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-20 02:10:49-07	2727487
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-20 02:11:00-07	2727488
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-20 02:10:35-07	2727489
/	198.51.100.102	GET	200 OK	2016-07-20 02:10:09-07	2727490
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 02:11:05-07	2727491
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 02:10:31-07	2727492
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-20 02:11:06-07	2727493
/	198.51.100.195	GET	200 OK	2016-07-20 02:10:12-07	2727494
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-20 02:10:44-07	2727495
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 02:11:03-07	2727496
/	198.51.100.4	GET	200 OK	2016-07-20 02:10:14-07	2727497
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 02:11:03-07	2727498
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-20 02:10:43-07	2727499
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-20 02:10:58-07	2727500
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 02:10:38-07	2727501
/	203.0.113.42	GET	200 OK	2016-07-20 02:10:24-07	2727502
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 02:10:44-07	2727503
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-20 02:10:41-07	2727504
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-20 02:10:49-07	2727505
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 02:11:10-07	2727506
/	203.0.113.182	GET	200 OK	2016-07-20 02:10:27-07	2727507
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 02:10:48-07	2727508
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-20 02:11:27-07	2727509
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 02:10:59-07	2727510
/	198.51.100.25	GET	200 OK	2016-07-20 02:10:36-07	2727511
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-20 02:11:17-07	2727512
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-20 02:11:23-07	2727513
/	192.0.2.37	GET	200 OK	2016-07-20 02:10:40-07	2727514
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-20 02:11:18-07	2727515
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-20 02:11:07-07	2727516
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 02:11:05-07	2727517
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-20 02:10:55-07	2727518
/	198.51.100.126	GET	200 OK	2016-07-20 02:10:48-07	2727519
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 02:11:46-07	2727520
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-20 02:11:34-07	2727521
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 02:11:25-07	2727522
/	198.51.100.136	GET	200 OK	2016-07-20 02:10:52-07	2727523
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-20 02:11:30-07	2727524
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 02:11:21-07	2727525
/	192.0.2.145	GET	200 OK	2016-07-20 02:10:55-07	2727526
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-20 02:11:13-07	2727527
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-20 02:11:13-07	2727528
/	203.0.113.77	GET	200 OK	2016-07-20 02:10:59-07	2727529
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 02:11:52-07	2727530
/	192.0.2.249	GET	200 OK	2016-07-20 02:11:06-07	2727531
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-20 02:11:48-07	2727532
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-20 02:11:56-07	2727533
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-20 02:12:01-07	2727534
/	192.0.2.224	GET	200 OK	2016-07-20 02:11:15-07	2727535
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 02:11:30-07	2727536
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-20 02:12:05-07	2727537
/	198.51.100.10	GET	200 OK	2016-07-20 02:11:19-07	2727538
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 02:11:46-07	2727539
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-20 02:11:41-07	2727540
/	203.0.113.54	GET	200 OK	2016-07-20 02:11:22-07	2727541
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-20 02:12:22-07	2727542
/	192.0.2.144	GET	200 OK	2016-07-20 02:11:27-07	2727543
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-20 02:12:04-07	2727544
/	198.51.100.180	GET	200 OK	2016-07-20 02:11:28-07	2727545
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-20 02:12:13-07	2727546
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-20 02:11:43-07	2727547
/	192.0.2.37	GET	200 OK	2016-07-20 02:11:37-07	2727548
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-20 02:12:18-07	2727549
/	198.51.100.95	GET	200 OK	2016-07-20 02:11:45-07	2727550
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 02:12:01-07	2727551
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 02:12:35-07	2727552
/	203.0.113.115	GET	200 OK	2016-07-20 02:11:48-07	2727553
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-20 02:12:04-07	2727554
/	192.0.2.217	GET	200 OK	2016-07-20 02:11:50-07	2727555
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-20 02:12:48-07	2727556
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-20 02:12:07-07	2727557
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 02:12:37-07	2727558
/	203.0.113.239	GET	200 OK	2016-07-20 02:11:53-07	2727559
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-20 02:12:20-07	2727560
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-20 02:12:29-07	2727561
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-20 02:12:22-07	2727562
/	192.0.2.84	GET	200 OK	2016-07-20 02:11:54-07	2727563
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 02:12:48-07	2727564
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 02:12:26-07	2727565
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 02:12:48-07	2727566
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-20 02:12:53-07	2727567
/	198.51.100.145	GET	200 OK	2016-07-20 02:11:57-07	2727568
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 02:12:32-07	2727569
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 02:12:51-07	2727570
/	192.0.2.143	GET	200 OK	2016-07-20 02:12:01-07	2727571
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-20 02:12:48-07	2727572
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-20 02:12:22-07	2727573
/	192.0.2.218	GET	200 OK	2016-07-20 02:12:04-07	2727574
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 02:13:03-07	2727575
/	192.0.2.116	GET	200 OK	2016-07-20 02:12:12-07	2727576
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-20 02:12:57-07	2727577
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 02:12:31-07	2727578
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-20 02:12:38-07	2727579
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-20 02:13:06-07	2727580
/	198.51.100.128	GET	200 OK	2016-07-20 02:12:19-07	2727581
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-20 02:13:02-07	2727582
/	192.0.2.137	GET	200 OK	2016-07-20 02:12:27-07	2727583
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 02:13:17-07	2727584
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 02:12:43-07	2727585
/	203.0.113.106	GET	200 OK	2016-07-20 02:12:28-07	2727586
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 02:13:25-07	2727587
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 02:13:09-07	2727588
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-20 02:13:21-07	2727589
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 02:13:23-07	2727590
/	192.0.2.161	GET	200 OK	2016-07-20 02:12:30-07	2727591
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-20 02:13:06-07	2727592
/	198.51.100.244	GET	200 OK	2016-07-20 02:12:31-07	2727593
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-20 02:12:56-07	2727594
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-20 02:13:28-07	2727595
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-20 02:12:59-07	2727596
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-20 02:12:52-07	2727597
/	192.0.2.71	GET	200 OK	2016-07-20 02:12:39-07	2727598
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-20 02:13:11-07	2727599
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-20 02:13:23-07	2727600
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-20 02:13:04-07	2727601
/	192.0.2.21	GET	200 OK	2016-07-20 02:12:46-07	2727602
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 02:13:10-07	2727603
/	192.0.2.109	GET	200 OK	2016-07-20 02:12:50-07	2727604
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-20 02:13:09-07	2727605
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-20 02:13:43-07	2727606
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 02:13:42-07	2727607
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 02:13:47-07	2727608
/	198.51.100.148	GET	200 OK	2016-07-20 02:12:56-07	2727609
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-20 02:13:56-07	2727610
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-20 02:13:31-07	2727611
/	198.51.100.180	GET	200 OK	2016-07-20 02:13:03-07	2727612
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-20 02:13:43-07	2727613
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-20 02:14:02-07	2727614
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-20 02:13:52-07	2727615
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-20 02:13:56-07	2727616
/	203.0.113.81	GET	200 OK	2016-07-20 02:13:10-07	2727617
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-20 02:13:33-07	2727618
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-20 02:13:53-07	2727619
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 02:13:46-07	2727620
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-20 02:13:34-07	2727621
/	203.0.113.22	GET	200 OK	2016-07-20 02:13:12-07	2727622
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-20 02:13:47-07	2727623
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-20 02:14:00-07	2727624
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 02:13:32-07	2727625
/	203.0.113.109	GET	200 OK	2016-07-20 02:13:20-07	2727626
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-20 02:14:17-07	2727627
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-20 02:13:37-07	2727628
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-20 02:13:52-07	2727629
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-20 02:13:35-07	2727630
/	192.0.2.64	GET	200 OK	2016-07-20 02:13:30-07	2727631
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-20 02:13:51-07	2727632
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-20 02:13:45-07	2727633
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-20 02:14:07-07	2727634
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-20 02:14:30-07	2727635
/	198.51.100.214	GET	200 OK	2016-07-20 02:13:35-07	2727636
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 02:14:27-07	2727637
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 02:14:17-07	2727638
/	192.0.2.175	GET	200 OK	2016-07-20 02:13:39-07	2727639
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-20 02:13:58-07	2727640
/	192.0.2.90	GET	200 OK	2016-07-20 02:13:48-07	2727641
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-20 02:14:32-07	2727642
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 02:14:10-07	2727643
/	198.51.100.44	GET	200 OK	2016-07-20 02:13:57-07	2727644
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 02:14:12-07	2727645
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-20 02:14:35-07	2727646
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-20 02:14:20-07	2727647
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 02:14:17-07	2727648
/	198.51.100.194	GET	200 OK	2016-07-20 02:14:00-07	2727649
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 02:14:15-07	2727650
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-20 02:14:31-07	2727651
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 02:15:00-07	2727652
/	192.0.2.164	GET	200 OK	2016-07-20 02:14:03-07	2727653
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-20 02:14:52-07	2727654
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 02:14:21-07	2727655
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-20 02:14:53-07	2727656
/	198.51.100.186	GET	200 OK	2016-07-20 02:14:06-07	2727657
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-20 02:14:53-07	2727658
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 02:14:45-07	2727659
/	198.51.100.235	GET	200 OK	2016-07-20 02:14:09-07	2727660
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 02:14:28-07	2727661
/	203.0.113.188	GET	200 OK	2016-07-20 02:14:15-07	2727662
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-20 02:14:33-07	2727663
/article/bears-love-berriesw	203.0.113.188	GET	404 NOT FOUND	2016-07-20 02:15:10-07	2727664
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-20 02:14:55-07	2727665
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-20 02:15:05-07	2727666
/	192.0.2.43	GET	200 OK	2016-07-20 02:14:24-07	2727667
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-20 02:15:09-07	2727668
/	198.51.100.184	GET	200 OK	2016-07-20 02:14:25-07	2727669
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-20 02:14:48-07	2727670
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-20 02:14:49-07	2727671
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-20 02:15:07-07	2727672
/	203.0.113.223	GET	200 OK	2016-07-20 02:14:35-07	2727673
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-20 02:14:55-07	2727674
/	203.0.113.96	GET	200 OK	2016-07-20 02:14:44-07	2727675
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 02:15:44-07	2727676
/	198.51.100.143	GET	200 OK	2016-07-20 02:14:49-07	2727677
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-20 02:15:05-07	2727678
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-20 02:15:25-07	2727679
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 02:15:15-07	2727680
/	192.0.2.21	GET	200 OK	2016-07-20 02:14:54-07	2727681
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-20 02:15:13-07	2727682
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-20 02:15:45-07	2727683
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-20 02:15:50-07	2727684
/	203.0.113.44	GET	200 OK	2016-07-20 02:14:55-07	2727685
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-20 02:15:47-07	2727686
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 02:15:26-07	2727687
/	192.0.2.198	GET	200 OK	2016-07-20 02:15:03-07	2727688
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-20 02:15:52-07	2727689
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-20 02:15:21-07	2727690
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-20 02:15:54-07	2727691
/	203.0.113.217	GET	200 OK	2016-07-20 02:15:09-07	2727692
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-20 02:15:28-07	2727693
/	198.51.100.103	GET	200 OK	2016-07-20 02:15:12-07	2727694
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-20 02:15:53-07	2727695
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-20 02:16:10-07	2727696
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-20 02:15:53-07	2727697
/	198.51.100.252	GET	200 OK	2016-07-20 02:15:16-07	2727698
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 02:16:12-07	2727699
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-20 02:15:44-07	2727700
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-20 02:15:35-07	2727701
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 02:15:52-07	2727702
/	198.51.100.77	GET	200 OK	2016-07-20 02:15:24-07	2727703
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 02:16:10-07	2727704
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-20 02:15:51-07	2727705
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-20 02:15:57-07	2727706
/	198.51.100.24	GET	200 OK	2016-07-20 02:15:32-07	2727707
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-20 02:15:56-07	2727708
/article/bears-love-berriesi	198.51.100.24	GET	404 NOT FOUND	2016-07-20 02:16:26-07	2727709
/	192.0.2.82	GET	200 OK	2016-07-20 02:15:39-07	2727710
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-20 02:15:56-07	2727711
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-20 02:16:22-07	2727712
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 02:16:13-07	2727713
/	198.51.100.154	GET	200 OK	2016-07-20 02:15:44-07	2727714
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 02:16:12-07	2727715
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 02:16:01-07	2727716
/	192.0.2.174	GET	200 OK	2016-07-20 02:15:45-07	2727717
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-20 02:16:43-07	2727718
/	198.51.100.141	GET	200 OK	2016-07-20 02:15:49-07	2727719
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-20 02:16:08-07	2727720
/	198.51.100.95	GET	200 OK	2016-07-20 02:15:55-07	2727721
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 02:16:54-07	2727722
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-20 02:16:19-07	2727723
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-20 02:16:54-07	2727724
/	192.0.2.112	GET	200 OK	2016-07-20 02:15:57-07	2727725
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 02:16:51-07	2727726
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-20 02:16:28-07	2727727
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-20 02:16:27-07	2727728
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-20 02:16:30-07	2727729
/	203.0.113.137	GET	200 OK	2016-07-20 02:16:02-07	2727730
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 02:16:33-07	2727731
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-20 02:16:31-07	2727732
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-20 02:16:21-07	2727733
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-20 02:16:45-07	2727734
/	198.51.100.124	GET	200 OK	2016-07-20 02:16:11-07	2727735
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-20 02:16:31-07	2727736
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-20 02:17:11-07	2727737
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-20 02:16:40-07	2727738
/	192.0.2.101	GET	200 OK	2016-07-20 02:16:21-07	2727739
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-20 02:17:14-07	2727740
/article/goats-eat-googlesu	192.0.2.101	GET	404 NOT FOUND	2016-07-20 02:16:50-07	2727741
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-20 02:16:40-07	2727742
/	198.51.100.193	GET	200 OK	2016-07-20 02:16:26-07	2727743
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-20 02:16:48-07	2727744
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-20 02:17:05-07	2727745
/	203.0.113.26	GET	200 OK	2016-07-20 02:16:34-07	2727746
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-20 02:17:27-07	2727747
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-20 02:17:28-07	2727748
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-20 02:16:50-07	2727749
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-20 02:17:32-07	2727750
/	203.0.113.228	GET	200 OK	2016-07-20 02:16:38-07	2727751
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-20 02:17:30-07	2727752
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 02:17:23-07	2727753
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 02:17:02-07	2727754
/	192.0.2.238	GET	200 OK	2016-07-20 02:16:45-07	2727755
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-20 02:17:04-07	2727756
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-20 02:17:13-07	2727757
/	203.0.113.14	GET	200 OK	2016-07-20 02:16:50-07	2727758
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 02:17:12-07	2727759
/	203.0.113.85	GET	200 OK	2016-07-20 02:16:53-07	2727760
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-20 02:17:08-07	2727761
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 02:17:19-07	2727762
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-20 02:17:19-07	2727763
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-20 02:17:09-07	2727764
/	203.0.113.185	GET	200 OK	2016-07-20 02:17:02-07	2727765
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-20 02:17:36-07	2727766
/	192.0.2.137	GET	200 OK	2016-07-20 02:17:11-07	2727767
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-20 02:17:26-07	2727768
/	198.51.100.130	GET	200 OK	2016-07-20 02:17:19-07	2727769
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 02:18:09-07	2727770
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 02:17:36-07	2727771
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 02:17:42-07	2727772
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 02:18:03-07	2727773
/	203.0.113.31	GET	200 OK	2016-07-20 02:17:27-07	2727774
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-20 02:18:07-07	2727775
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-20 02:17:43-07	2727776
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-20 02:17:57-07	2727777
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-20 02:18:13-07	2727778
/	203.0.113.108	GET	200 OK	2016-07-20 02:17:31-07	2727779
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 02:18:15-07	2727780
/	192.0.2.203	GET	200 OK	2016-07-20 02:17:33-07	2727781
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-20 02:18:18-07	2727782
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-20 02:18:01-07	2727783
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-20 02:17:52-07	2727784
/	198.51.100.146	GET	200 OK	2016-07-20 02:17:42-07	2727785
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 02:18:14-07	2727786
/	192.0.2.38	GET	200 OK	2016-07-20 02:17:50-07	2727787
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-20 02:18:05-07	2727788
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 02:18:47-07	2727789
/	203.0.113.133	GET	200 OK	2016-07-20 02:18:00-07	2727790
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 02:18:57-07	2727791
/	192.0.2.102	GET	200 OK	2016-07-20 02:18:04-07	2727792
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-20 02:18:59-07	2727793
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 02:18:45-07	2727794
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-20 02:18:34-07	2727795
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-20 02:18:20-07	2727796
/	198.51.100.162	GET	200 OK	2016-07-20 02:18:10-07	2727797
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 02:19:00-07	2727798
/	198.51.100.253	GET	200 OK	2016-07-20 02:18:18-07	2727799
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-20 02:18:56-07	2727800
/	198.51.100.210	GET	200 OK	2016-07-20 02:18:28-07	2727801
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-20 02:18:55-07	2727802
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 02:19:03-07	2727803
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-20 02:18:58-07	2727804
/	192.0.2.194	GET	200 OK	2016-07-20 02:18:30-07	2727805
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-20 02:18:53-07	2727806
/	203.0.113.21	GET	200 OK	2016-07-20 02:18:38-07	2727807
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-20 02:19:31-07	2727808
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-20 02:19:26-07	2727809
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-20 02:19:38-07	2727810
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-20 02:19:32-07	2727811
/	192.0.2.145	GET	200 OK	2016-07-20 02:18:46-07	2727812
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-20 02:19:40-07	2727813
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-20 02:19:18-07	2727814
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-20 02:19:39-07	2727815
/	198.51.100.9	GET	200 OK	2016-07-20 10:38:23-07	2746850
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-20 02:19:04-07	2727816
/	203.0.113.33	GET	200 OK	2016-07-20 02:18:49-07	2727817
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-20 02:19:10-07	2727818
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-20 02:19:36-07	2727819
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-20 02:19:45-07	2727820
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-20 02:19:23-07	2727821
/	203.0.113.252	GET	200 OK	2016-07-20 02:18:59-07	2727822
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 02:19:23-07	2727823
/	203.0.113.102	GET	200 OK	2016-07-20 02:19:08-07	2727824
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-20 02:19:40-07	2727825
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-20 02:19:42-07	2727826
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 02:19:44-07	2727827
/	203.0.113.46	GET	200 OK	2016-07-20 02:19:09-07	2727828
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 02:19:51-07	2727829
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-20 02:19:31-07	2727830
/	203.0.113.47	GET	200 OK	2016-07-20 02:19:14-07	2727831
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-20 02:20:14-07	2727832
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 02:19:29-07	2727833
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-20 02:19:53-07	2727834
/	192.0.2.14	GET	200 OK	2016-07-20 02:19:20-07	2727835
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-20 02:20:06-07	2727836
/	192.0.2.165	GET	200 OK	2016-07-20 02:19:28-07	2727837
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 02:19:50-07	2727838
/	203.0.113.31	GET	200 OK	2016-07-20 02:19:35-07	2727839
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-20 02:20:20-07	2727840
/	203.0.113.223	GET	200 OK	2016-07-20 02:19:45-07	2727841
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-20 02:20:22-07	2727842
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-20 02:20:25-07	2727843
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 02:20:42-07	2727844
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-20 02:20:21-07	2727845
/	192.0.2.241	GET	200 OK	2016-07-20 02:19:47-07	2727846
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 02:20:35-07	2727847
/	203.0.113.19	GET	200 OK	2016-07-20 02:19:51-07	2727848
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-20 02:20:51-07	2727849
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-20 02:20:34-07	2727850
/	192.0.2.210	GET	200 OK	2016-07-20 02:19:54-07	2727851
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-20 02:20:36-07	2727852
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 02:20:50-07	2727853
/	198.51.100.144	GET	200 OK	2016-07-20 02:19:59-07	2727854
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-20 02:20:51-07	2727855
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-20 02:20:54-07	2727856
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-20 02:20:55-07	2727857
/	192.0.2.45	GET	200 OK	2016-07-20 02:20:02-07	2727858
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-20 02:20:43-07	2727859
/	192.0.2.42	GET	200 OK	2016-07-20 02:20:04-07	2727860
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-20 02:20:40-07	2727861
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-20 02:20:20-07	2727862
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 02:20:50-07	2727863
/	203.0.113.210	GET	200 OK	2016-07-20 02:20:06-07	2727864
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-20 02:20:32-07	2727865
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 02:20:35-07	2727866
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-20 02:21:02-07	2727867
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 02:20:31-07	2727868
/	198.51.100.219	GET	200 OK	2016-07-20 02:20:08-07	2727869
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-20 02:20:23-07	2727870
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-20 02:20:56-07	2727871
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-20 02:20:51-07	2727872
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-20 02:20:36-07	2727873
/	198.51.100.113	GET	200 OK	2016-07-20 02:20:17-07	2727874
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 02:20:36-07	2727875
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-20 02:20:52-07	2727876
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 02:21:00-07	2727877
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-20 02:20:35-07	2727878
/	203.0.113.202	GET	200 OK	2016-07-20 02:20:26-07	2727879
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 02:20:56-07	2727880
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 02:21:03-07	2727881
/	198.51.100.110	GET	200 OK	2016-07-20 02:20:28-07	2727882
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-20 02:21:12-07	2727883
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-20 02:21:20-07	2727884
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-20 02:21:27-07	2727885
/	198.51.100.160	GET	200 OK	2016-07-20 02:20:29-07	2727886
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-20 02:21:23-07	2727887
/	203.0.113.95	GET	200 OK	2016-07-20 02:20:37-07	2727888
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 02:21:35-07	2727889
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-20 02:20:54-07	2727890
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-20 02:21:02-07	2727891
/	198.51.100.251	GET	200 OK	2016-07-20 02:20:45-07	2727892
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-20 02:21:08-07	2727893
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-20 02:21:44-07	2727894
/	203.0.113.199	GET	200 OK	2016-07-20 02:20:52-07	2727895
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-20 02:21:14-07	2727896
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-20 02:21:30-07	2727897
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-20 02:21:08-07	2727898
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 02:21:26-07	2727899
/	192.0.2.114	GET	200 OK	2016-07-20 02:21:01-07	2727900
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-20 02:21:45-07	2727901
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-20 02:21:44-07	2727902
/	192.0.2.37	GET	200 OK	2016-07-20 02:21:08-07	2727903
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-20 02:21:32-07	2727904
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 02:21:57-07	2727905
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-20 02:21:43-07	2727906
/	203.0.113.172	GET	200 OK	2016-07-20 02:21:15-07	2727907
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 02:21:46-07	2727908
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 02:21:59-07	2727909
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 02:21:57-07	2727910
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 02:21:57-07	2727911
/	198.51.100.42	GET	200 OK	2016-07-20 02:21:24-07	2727912
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 02:21:51-07	2727913
/	198.51.100.230	GET	200 OK	2016-07-20 02:21:34-07	2727914
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-20 02:22:05-07	2727915
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-20 02:21:50-07	2727916
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-20 02:21:55-07	2727917
/	192.0.2.209	GET	200 OK	2016-07-20 02:21:44-07	2727918
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-20 02:22:11-07	2727919
/	198.51.100.151	GET	200 OK	2016-07-20 02:21:47-07	2727920
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 02:22:05-07	2727921
/	192.0.2.118	GET	200 OK	2016-07-20 02:21:55-07	2727922
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-20 02:22:38-07	2727923
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-20 02:22:37-07	2727924
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-20 02:22:50-07	2727925
/	198.51.100.239	GET	200 OK	2016-07-20 02:22:01-07	2727926
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 02:22:50-07	2727927
/	198.51.100.68	GET	200 OK	2016-07-20 02:22:10-07	2727928
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-20 02:23:09-07	2727929
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-20 02:22:55-07	2727930
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-20 02:22:36-07	2727931
/	192.0.2.200	GET	200 OK	2016-07-20 02:22:20-07	2727932
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-20 02:22:55-07	2727933
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-20 02:22:36-07	2727934
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-20 02:23:01-07	2727935
/	198.51.100.49	GET	200 OK	2016-07-20 02:22:21-07	2727936
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-20 02:22:46-07	2727937
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-20 02:23:11-07	2727938
/	198.51.100.169	GET	200 OK	2016-07-20 02:22:25-07	2727939
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-20 02:23:00-07	2727940
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-20 02:23:14-07	2727941
/	203.0.113.17	GET	200 OK	2016-07-20 02:22:35-07	2727942
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 02:23:33-07	2727943
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 02:22:58-07	2727944
/	203.0.113.190	GET	200 OK	2016-07-20 02:22:38-07	2727945
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 02:23:17-07	2727946
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-20 02:22:58-07	2727947
/	192.0.2.45	GET	200 OK	2016-07-20 02:22:39-07	2727948
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-20 02:23:12-07	2727949
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-20 02:23:39-07	2727950
/	192.0.2.100	GET	200 OK	2016-07-20 02:22:42-07	2727951
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-20 02:23:31-07	2727952
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 02:23:27-07	2727953
/	192.0.2.203	GET	200 OK	2016-07-20 02:22:47-07	2727954
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-20 02:23:40-07	2727955
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-20 02:23:15-07	2727956
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 02:23:27-07	2727957
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-20 02:23:13-07	2727958
/	198.51.100.154	GET	200 OK	2016-07-20 02:22:51-07	2727959
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-20 02:23:24-07	2727960
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 02:23:20-07	2727961
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-20 02:23:49-07	2727962
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 02:23:11-07	2727963
/	198.51.100.94	GET	200 OK	2016-07-20 02:22:58-07	2727964
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-20 02:23:38-07	2727965
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 02:23:26-07	2727966
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 02:23:58-07	2727967
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-20 02:23:41-07	2727968
/	203.0.113.186	GET	200 OK	2016-07-20 02:23:05-07	2727969
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-20 02:23:57-07	2727970
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-20 02:23:34-07	2727971
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-20 02:23:56-07	2727972
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-20 02:23:25-07	2727973
/	203.0.113.134	GET	200 OK	2016-07-20 02:23:09-07	2727974
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-20 02:23:35-07	2727975
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-20 02:24:07-07	2727976
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-20 02:23:30-07	2727977
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 02:24:00-07	2727978
/	203.0.113.47	GET	200 OK	2016-07-20 02:23:10-07	2727979
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 02:23:41-07	2727980
/	192.0.2.79	GET	200 OK	2016-07-20 02:23:15-07	2727981
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-20 02:23:46-07	2727982
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 02:24:14-07	2727983
/	203.0.113.152	GET	200 OK	2016-07-20 02:23:21-07	2727984
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-20 02:23:57-07	2727985
/	203.0.113.238	GET	200 OK	2016-07-20 02:23:28-07	2727986
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-20 02:24:05-07	2727987
/	192.0.2.104	GET	200 OK	2016-07-20 02:23:32-07	2727988
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-20 02:23:53-07	2727989
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 02:24:03-07	2727990
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 02:24:05-07	2727991
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-20 02:24:05-07	2727992
/	198.51.100.130	GET	200 OK	2016-07-20 02:23:41-07	2727993
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 02:24:20-07	2727994
/	198.51.100.234	GET	200 OK	2016-07-20 02:23:45-07	2727995
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 02:24:30-07	2727996
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 02:24:09-07	2727997
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 02:24:18-07	2727998
/	198.51.100.184	GET	200 OK	2016-07-20 02:23:46-07	2727999
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-20 02:24:23-07	2728000
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 02:24:20-07	2728001
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-20 02:24:21-07	2728002
/	192.0.2.87	GET	200 OK	2016-07-20 02:23:48-07	2728003
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-20 02:24:48-07	2728004
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-20 02:24:29-07	2728005
/	198.51.100.253	GET	200 OK	2016-07-20 11:02:36-07	2747707
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-20 02:24:24-07	2728006
/	203.0.113.179	GET	200 OK	2016-07-20 02:23:52-07	2728007
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-20 02:24:22-07	2728008
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-20 02:24:13-07	2728009
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 02:24:48-07	2728010
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 02:24:43-07	2728011
/	203.0.113.7	GET	200 OK	2016-07-20 02:23:59-07	2728012
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-20 02:24:28-07	2728013
/	198.51.100.158	GET	200 OK	2016-07-20 02:24:00-07	2728014
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 02:24:30-07	2728015
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 02:24:41-07	2728016
/	198.51.100.14	GET	200 OK	2016-07-20 02:24:04-07	2728017
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-20 02:25:04-07	2728018
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-20 02:25:00-07	2728019
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-20 02:24:30-07	2728020
/	198.51.100.88	GET	200 OK	2016-07-20 02:24:08-07	2728021
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-20 02:25:04-07	2728022
/	192.0.2.161	GET	200 OK	2016-07-20 02:24:18-07	2728023
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-20 02:25:09-07	2728024
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-20 02:24:44-07	2728025
/	192.0.2.250	GET	200 OK	2016-07-20 02:24:25-07	2728026
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-20 02:25:12-07	2728027
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 02:25:14-07	2728028
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-20 02:24:55-07	2728029
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-20 02:25:24-07	2728030
/	192.0.2.229	GET	200 OK	2016-07-20 02:24:30-07	2728031
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-20 02:24:48-07	2728032
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-20 02:24:46-07	2728033
/	203.0.113.42	GET	200 OK	2016-07-20 02:24:31-07	2728034
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-20 02:25:28-07	2728035
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-20 02:24:48-07	2728036
/	203.0.113.11	GET	200 OK	2016-07-20 02:24:37-07	2728037
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-20 02:25:03-07	2728038
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-20 02:25:00-07	2728039
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-20 02:25:00-07	2728040
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 02:25:33-07	2728041
/	203.0.113.156	GET	200 OK	2016-07-20 02:24:41-07	2728042
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-20 02:25:07-07	2728043
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-20 02:25:07-07	2728044
/	192.0.2.247	GET	200 OK	2016-07-20 02:24:51-07	2728045
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-20 02:25:33-07	2728046
/	198.51.100.187	GET	200 OK	2016-07-20 02:24:56-07	2728047
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-20 02:25:24-07	2728048
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-20 02:25:32-07	2728049
/	192.0.2.148	GET	200 OK	2016-07-20 02:25:03-07	2728050
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-20 02:25:51-07	2728051
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-20 02:25:22-07	2728052
/	203.0.113.196	GET	200 OK	2016-07-20 02:25:05-07	2728053
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-20 02:25:33-07	2728054
/	192.0.2.124	GET	200 OK	2016-07-20 02:25:07-07	2728055
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 02:25:53-07	2728056
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-20 02:25:47-07	2728057
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-20 02:25:39-07	2728058
/	192.0.2.206	GET	200 OK	2016-07-20 02:25:08-07	2728059
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-20 02:25:32-07	2728060
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-20 02:26:01-07	2728061
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-20 02:25:50-07	2728062
/	203.0.113.27	GET	200 OK	2016-07-20 02:25:10-07	2728063
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-20 02:25:42-07	2728064
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 02:25:26-07	2728065
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-20 02:25:57-07	2728066
/	198.51.100.160	GET	200 OK	2016-07-20 02:25:20-07	2728067
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-20 02:25:59-07	2728068
/	203.0.113.55	GET	200 OK	2016-07-20 02:25:23-07	2728069
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-20 02:25:47-07	2728070
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-20 02:25:49-07	2728071
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-20 02:26:12-07	2728072
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-20 02:25:58-07	2728073
/	192.0.2.82	GET	200 OK	2016-07-20 02:25:28-07	2728074
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-20 02:26:14-07	2728075
/	203.0.113.40	GET	200 OK	2016-07-20 02:25:32-07	2728076
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-20 02:25:47-07	2728077
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-20 02:26:17-07	2728078
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-20 02:26:30-07	2728079
/	203.0.113.118	GET	200 OK	2016-07-20 02:25:39-07	2728080
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 02:26:24-07	2728081
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 02:26:04-07	2728082
/	192.0.2.60	GET	200 OK	2016-07-20 02:25:42-07	2728083
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 02:26:32-07	2728084
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-20 02:26:02-07	2728085
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-20 02:26:21-07	2728086
/	198.51.100.31	GET	200 OK	2016-07-20 02:25:45-07	2728087
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-20 02:26:34-07	2728088
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-20 02:26:00-07	2728089
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 02:26:28-07	2728090
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 02:26:11-07	2728091
/	192.0.2.162	GET	200 OK	2016-07-20 02:25:47-07	2728092
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-20 02:26:13-07	2728093
/	198.51.100.65	GET	200 OK	2016-07-20 02:25:55-07	2728094
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-20 02:26:46-07	2728095
/	192.0.2.142	GET	200 OK	2016-07-20 02:25:58-07	2728096
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 02:26:15-07	2728097
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 02:26:30-07	2728098
/	203.0.113.218	GET	200 OK	2016-07-20 02:26:02-07	2728099
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 02:26:51-07	2728100
/	198.51.100.52	GET	200 OK	2016-07-20 02:26:04-07	2728101
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-20 02:27:00-07	2728102
/	198.51.100.169	GET	200 OK	2016-07-20 02:26:11-07	2728103
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-20 02:27:04-07	2728104
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-20 02:26:32-07	2728105
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-20 02:26:41-07	2728106
/	192.0.2.171	GET	200 OK	2016-07-20 02:26:17-07	2728107
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-20 02:26:34-07	2728108
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 02:27:16-07	2728109
/	203.0.113.83	GET	200 OK	2016-07-20 02:26:22-07	2728110
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-20 02:26:46-07	2728111
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-20 02:26:55-07	2728112
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-20 02:26:48-07	2728113
/	203.0.113.62	GET	200 OK	2016-07-20 02:26:27-07	2728114
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-20 02:27:01-07	2728115
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-20 02:27:17-07	2728116
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-20 02:27:18-07	2728117
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-20 02:26:55-07	2728118
/	198.51.100.46	GET	200 OK	2016-07-20 02:26:35-07	2728119
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-20 02:27:28-07	2728120
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-20 02:27:00-07	2728121
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-20 02:27:29-07	2728122
/	203.0.113.142	GET	200 OK	2016-07-20 02:26:41-07	2728123
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-20 02:27:26-07	2728124
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 02:27:32-07	2728125
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 02:27:21-07	2728126
/	198.51.100.248	GET	200 OK	2016-07-20 02:26:45-07	2728127
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-20 02:27:21-07	2728128
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 02:27:18-07	2728129
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-20 02:27:11-07	2728130
/	198.51.100.30	GET	200 OK	2016-07-20 02:26:55-07	2728131
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-20 02:27:42-07	2728132
/	192.0.2.46	GET	200 OK	2016-07-20 02:27:04-07	2728133
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 02:27:39-07	2728134
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 02:27:20-07	2728135
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-20 02:27:44-07	2728136
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-20 02:27:57-07	2728137
/	192.0.2.105	GET	200 OK	2016-07-20 02:27:11-07	2728138
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-20 02:27:56-07	2728139
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-20 02:27:31-07	2728140
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-20 02:27:54-07	2728141
/	192.0.2.118	GET	200 OK	2016-07-20 02:27:15-07	2728142
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-20 02:27:48-07	2728143
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-20 02:27:31-07	2728144
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-20 02:28:07-07	2728145
/	198.51.100.189	GET	200 OK	2016-07-20 02:27:20-07	2728146
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-20 02:28:15-07	2728147
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 02:28:05-07	2728148
/	192.0.2.114	GET	200 OK	2016-07-20 02:27:23-07	2728149
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-20 02:28:03-07	2728150
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-20 02:27:40-07	2728151
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-20 02:27:56-07	2728152
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 02:27:45-07	2728153
/	192.0.2.83	GET	200 OK	2016-07-20 02:27:29-07	2728154
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-20 02:28:26-07	2728155
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-20 02:27:44-07	2728156
/	192.0.2.61	GET	200 OK	2016-07-20 02:27:31-07	2728157
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-20 02:27:57-07	2728158
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-20 02:28:15-07	2728159
/	192.0.2.99	GET	200 OK	2016-07-20 02:27:36-07	2728160
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-20 02:27:57-07	2728161
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-20 02:28:28-07	2728162
/	192.0.2.186	GET	200 OK	2016-07-20 02:27:43-07	2728163
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-20 02:28:27-07	2728164
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-20 02:28:08-07	2728165
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-20 02:28:41-07	2728166
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-20 02:28:13-07	2728167
/	192.0.2.160	GET	200 OK	2016-07-20 02:27:53-07	2728168
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-20 02:28:15-07	2728169
/	203.0.113.64	GET	200 OK	2016-07-20 02:27:59-07	2728170
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 02:28:50-07	2728171
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-20 02:28:45-07	2728172
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-20 02:28:16-07	2728173
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 02:28:53-07	2728174
/	203.0.113.228	GET	200 OK	2016-07-20 02:28:06-07	2728175
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-20 02:28:41-07	2728176
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-20 02:28:46-07	2728177
/	192.0.2.165	GET	200 OK	2016-07-20 02:28:16-07	2728178
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 02:28:35-07	2728179
/	192.0.2.243	GET	200 OK	2016-07-20 02:28:21-07	2728180
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-20 02:28:49-07	2728181
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-20 02:28:58-07	2728182
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 02:29:06-07	2728183
/	198.51.100.134	GET	200 OK	2016-07-20 02:28:25-07	2728184
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 02:28:44-07	2728185
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-20 02:29:06-07	2728186
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-20 02:28:59-07	2728187
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 02:28:41-07	2728188
/	192.0.2.149	GET	200 OK	2016-07-20 02:28:34-07	2728189
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-20 02:29:01-07	2728190
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-20 02:28:52-07	2728191
/	198.51.100.251	GET	200 OK	2016-07-20 02:28:42-07	2728192
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 02:29:13-07	2728193
/	192.0.2.28	GET	200 OK	2016-07-20 02:28:44-07	2728194
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 02:29:05-07	2728195
/	198.51.100.156	GET	200 OK	2016-07-20 02:28:46-07	2728196
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-20 02:29:41-07	2728197
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-20 02:29:38-07	2728198
/	203.0.113.190	GET	200 OK	2016-07-20 02:28:52-07	2728199
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 02:29:13-07	2728200
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 02:29:37-07	2728201
/	198.51.100.53	GET	200 OK	2016-07-20 02:28:58-07	2728202
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 02:29:40-07	2728203
/	192.0.2.137	GET	200 OK	2016-07-20 02:29:08-07	2728204
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 02:29:24-07	2728205
/	198.51.100.38	GET	200 OK	2016-07-20 02:29:14-07	2728206
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-20 02:29:39-07	2728207
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-20 02:29:34-07	2728208
/	192.0.2.213	GET	200 OK	2016-07-20 02:29:16-07	2728209
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-20 02:29:40-07	2728210
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 02:29:46-07	2728211
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-20 02:30:01-07	2728212
/	198.51.100.153	GET	200 OK	2016-07-20 02:29:23-07	2728213
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-20 02:30:13-07	2728214
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-20 02:30:16-07	2728215
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-20 02:29:54-07	2728216
/	203.0.113.141	GET	200 OK	2016-07-20 02:29:33-07	2728217
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-20 02:29:55-07	2728218
/	198.51.100.98	GET	200 OK	2016-07-20 02:29:35-07	2728219
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-20 02:30:23-07	2728220
/	192.0.2.147	GET	200 OK	2016-07-20 02:29:45-07	2728221
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-20 02:30:09-07	2728222
/	192.0.2.98	GET	200 OK	2016-07-20 02:29:49-07	2728223
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 02:30:38-07	2728224
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 02:30:43-07	2728225
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 02:30:45-07	2728226
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 02:30:17-07	2728227
/	203.0.113.225	GET	200 OK	2016-07-20 02:29:54-07	2728228
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-20 02:30:38-07	2728229
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-20 02:30:33-07	2728230
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-20 02:30:36-07	2728231
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-20 02:30:18-07	2728232
/	192.0.2.67	GET	200 OK	2016-07-20 02:30:02-07	2728233
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 02:30:59-07	2728234
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-20 02:30:31-07	2728235
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 02:31:02-07	2728236
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-20 02:30:42-07	2728237
/	198.51.100.249	GET	200 OK	2016-07-20 02:30:07-07	2728238
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 02:30:40-07	2728239
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 02:30:51-07	2728240
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 02:30:30-07	2728241
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-20 02:30:36-07	2728242
/	198.51.100.60	GET	200 OK	2016-07-20 02:30:10-07	2728243
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-20 02:30:53-07	2728244
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-20 02:30:43-07	2728245
/	192.0.2.5	GET	200 OK	2016-07-20 02:30:14-07	2728246
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-20 02:31:08-07	2728247
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-20 02:30:29-07	2728248
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-20 02:30:48-07	2728249
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-20 02:30:58-07	2728250
/	198.51.100.157	GET	200 OK	2016-07-20 02:30:21-07	2728251
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-20 02:31:13-07	2728252
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 02:31:19-07	2728253
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-20 02:31:19-07	2728254
/	192.0.2.19	GET	200 OK	2016-07-20 02:30:27-07	2728255
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-20 02:30:59-07	2728256
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-20 02:31:27-07	2728257
/	203.0.113.78	GET	200 OK	2016-07-20 02:30:28-07	2728258
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-20 02:30:59-07	2728259
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-20 02:31:07-07	2728260
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-20 02:31:05-07	2728261
/	203.0.113.78	GET	200 OK	2016-07-20 02:30:35-07	2728262
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-20 02:31:30-07	2728263
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-20 02:31:17-07	2728264
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-20 02:31:05-07	2728265
/	198.51.100.204	GET	200 OK	2016-07-20 02:30:43-07	2728266
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 02:31:26-07	2728267
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 02:31:22-07	2728268
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 02:31:16-07	2728269
/	203.0.113.199	GET	200 OK	2016-07-20 02:30:52-07	2728270
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-20 02:31:49-07	2728271
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 02:31:12-07	2728272
/	203.0.113.95	GET	200 OK	2016-07-20 02:30:54-07	2728273
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 02:31:40-07	2728274
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 02:31:48-07	2728275
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-20 02:31:34-07	2728276
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 02:31:38-07	2728277
/	192.0.2.5	GET	200 OK	2016-07-20 02:30:59-07	2728278
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-20 02:31:44-07	2728279
/	203.0.113.26	GET	200 OK	2016-07-20 02:31:02-07	2728280
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-20 02:31:46-07	2728281
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 02:31:36-07	2728282
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-20 02:31:23-07	2728283
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 02:31:54-07	2728284
/	192.0.2.9	GET	200 OK	2016-07-20 02:31:12-07	2728285
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 02:32:11-07	2728286
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-20 02:31:53-07	2728287
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-20 02:31:32-07	2728288
/	203.0.113.185	GET	200 OK	2016-07-20 02:31:19-07	2728289
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-20 02:31:54-07	2728290
/	198.51.100.250	GET	200 OK	2016-07-20 11:05:10-07	2747803
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-20 02:32:03-07	2728291
/	192.0.2.239	GET	200 OK	2016-07-20 02:31:29-07	2728292
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-20 02:32:20-07	2728293
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 02:31:56-07	2728294
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 02:31:53-07	2728295
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 02:32:28-07	2728296
/	203.0.113.254	GET	200 OK	2016-07-20 02:31:30-07	2728297
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 02:32:22-07	2728298
/	192.0.2.15	GET	200 OK	2016-07-20 02:31:34-07	2728299
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-20 02:32:33-07	2728300
/	192.0.2.142	GET	200 OK	2016-07-20 02:31:40-07	2728301
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-20 02:32:38-07	2728302
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-20 02:32:39-07	2728303
/	198.51.100.10	GET	200 OK	2016-07-20 02:31:45-07	2728304
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-20 02:32:09-07	2728305
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 02:32:18-07	2728306
/	203.0.113.98	GET	200 OK	2016-07-20 02:31:55-07	2728307
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 02:32:22-07	2728308
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 02:32:49-07	2728309
/	192.0.2.123	GET	200 OK	2016-07-20 02:32:00-07	2728310
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-20 02:32:52-07	2728311
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-20 02:32:27-07	2728312
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-20 02:32:21-07	2728313
/	203.0.113.128	GET	200 OK	2016-07-20 02:32:01-07	2728314
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 02:32:49-07	2728315
/	203.0.113.27	GET	200 OK	2016-07-20 02:32:10-07	2728316
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 02:32:54-07	2728317
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 02:32:44-07	2728318
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-20 02:33:06-07	2728319
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 02:32:50-07	2728320
/	192.0.2.136	GET	200 OK	2016-07-20 02:32:14-07	2728321
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-20 02:32:44-07	2728322
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-20 02:33:14-07	2728323
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 02:33:13-07	2728324
/	203.0.113.238	GET	200 OK	2016-07-20 02:32:17-07	2728325
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-20 02:32:43-07	2728326
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 02:33:03-07	2728327
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-20 02:33:07-07	2728328
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 02:33:08-07	2728329
/	192.0.2.56	GET	200 OK	2016-07-20 02:32:22-07	2728330
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 02:33:00-07	2728331
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-20 02:33:22-07	2728332
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 02:32:55-07	2728333
/	192.0.2.24	GET	200 OK	2016-07-20 02:32:23-07	2728334
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 02:33:03-07	2728335
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 02:33:03-07	2728336
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-20 02:32:44-07	2728337
/	192.0.2.97	GET	200 OK	2016-07-20 02:32:28-07	2728338
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 02:33:28-07	2728339
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 02:33:09-07	2728340
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-20 02:33:19-07	2728341
/	203.0.113.66	GET	200 OK	2016-07-20 02:32:29-07	2728342
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 02:32:59-07	2728343
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 02:33:16-07	2728344
/	203.0.113.45	GET	200 OK	2016-07-20 02:32:34-07	2728345
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 02:32:56-07	2728346
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-20 02:33:22-07	2728347
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 02:33:10-07	2728348
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-20 02:32:54-07	2728349
/	198.51.100.53	GET	200 OK	2016-07-20 02:32:37-07	2728350
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 02:33:27-07	2728351
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-20 02:33:24-07	2728352
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 02:33:23-07	2728353
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-20 02:32:54-07	2728354
/	203.0.113.4	GET	200 OK	2016-07-20 02:32:46-07	2728355
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-20 02:33:37-07	2728356
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 02:33:05-07	2728357
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-20 02:33:39-07	2728358
/	203.0.113.69	GET	200 OK	2016-07-20 02:32:53-07	2728359
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-20 02:33:48-07	2728360
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-20 02:33:30-07	2728361
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-20 02:33:20-07	2728362
/	192.0.2.155	GET	200 OK	2016-07-20 02:32:55-07	2728363
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-20 02:33:18-07	2728364
/	203.0.113.110	GET	200 OK	2016-07-20 02:33:03-07	2728365
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 02:33:35-07	2728366
/	203.0.113.61	GET	200 OK	2016-07-20 02:33:09-07	2728367
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-20 02:33:41-07	2728368
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-20 02:34:08-07	2728369
/	198.51.100.52	GET	200 OK	2016-07-20 02:33:10-07	2728370
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-20 02:33:53-07	2728371
/article/bears-love-berriesf	198.51.100.52	GET	404 NOT FOUND	2016-07-20 02:33:25-07	2728372
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-20 02:33:26-07	2728373
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-20 02:34:07-07	2728374
/	192.0.2.239	GET	200 OK	2016-07-20 02:33:18-07	2728375
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-20 02:33:58-07	2728376
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-20 02:33:37-07	2728377
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-20 02:34:09-07	2728378
/	198.51.100.84	GET	200 OK	2016-07-20 02:33:24-07	2728379
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-20 02:34:15-07	2728380
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-20 02:34:08-07	2728381
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-20 02:33:43-07	2728382
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-20 02:33:45-07	2728383
/	198.51.100.233	GET	200 OK	2016-07-20 02:33:26-07	2728384
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-20 02:33:42-07	2728385
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-20 02:33:55-07	2728386
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-20 02:34:15-07	2728387
/	198.51.100.14	GET	200 OK	2016-07-20 02:33:31-07	2728388
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-20 02:34:27-07	2728389
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-20 02:34:21-07	2728390
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-20 02:33:58-07	2728391
/	192.0.2.140	GET	200 OK	2016-07-20 02:33:33-07	2728392
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-20 02:34:05-07	2728393
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-20 02:34:26-07	2728394
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 02:33:56-07	2728395
/	192.0.2.66	GET	200 OK	2016-07-20 02:33:41-07	2728396
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 02:34:25-07	2728397
/	198.51.100.28	GET	200 OK	2016-07-20 02:33:45-07	2728398
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-20 02:34:39-07	2728399
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-20 02:34:20-07	2728400
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 02:34:08-07	2728401
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 02:34:01-07	2728402
/	198.51.100.201	GET	200 OK	2016-07-20 02:33:54-07	2728403
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-20 02:34:13-07	2728404
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-20 02:34:33-07	2728405
/	198.51.100.77	GET	200 OK	2016-07-20 02:33:58-07	2728406
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-20 02:34:24-07	2728407
/	192.0.2.246	GET	200 OK	2016-07-20 02:34:02-07	2728408
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-20 02:34:51-07	2728409
/	203.0.113.177	GET	200 OK	2016-07-20 02:34:09-07	2728410
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-20 02:35:09-07	2728411
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-20 02:34:26-07	2728412
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-20 02:34:52-07	2728413
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-20 02:34:35-07	2728414
/	192.0.2.59	GET	200 OK	2016-07-20 02:34:14-07	2728415
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-20 02:35:03-07	2728416
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-20 02:34:32-07	2728417
/article/bears-love-berriesz	192.0.2.59	GET	404 NOT FOUND	2016-07-20 02:34:35-07	2728418
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 02:34:31-07	2728419
/	198.51.100.30	GET	200 OK	2016-07-20 02:34:20-07	2728420
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-20 02:34:35-07	2728421
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-20 02:34:59-07	2728422
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 02:34:55-07	2728423
/	203.0.113.24	GET	200 OK	2016-07-20 02:34:29-07	2728424
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-20 02:35:13-07	2728425
/	203.0.113.95	GET	200 OK	2016-07-20 02:34:35-07	2728426
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-20 02:34:56-07	2728427
/	192.0.2.93	GET	200 OK	2016-07-20 02:34:40-07	2728428
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 02:35:01-07	2728429
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 02:35:10-07	2728430
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-20 02:35:17-07	2728431
/	192.0.2.252	GET	200 OK	2016-07-20 02:34:41-07	2728432
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-20 02:35:07-07	2728433
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-20 02:35:40-07	2728434
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-20 02:35:41-07	2728435
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 02:35:22-07	2728436
/	198.51.100.7	GET	200 OK	2016-07-20 02:34:50-07	2728437
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-20 02:35:49-07	2728438
/	198.51.100.203	GET	200 OK	2016-07-20 02:34:52-07	2728439
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-20 02:35:19-07	2728440
/	192.0.2.215	GET	200 OK	2016-07-20 02:34:57-07	2728441
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-20 02:35:47-07	2728442
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-20 02:35:37-07	2728443
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-20 02:35:30-07	2728444
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-20 02:35:56-07	2728445
/	198.51.100.227	GET	200 OK	2016-07-20 02:35:04-07	2728446
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 02:35:20-07	2728447
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-20 02:35:40-07	2728448
/	203.0.113.153	GET	200 OK	2016-07-20 02:35:11-07	2728449
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-20 02:36:08-07	2728450
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 02:35:34-07	2728451
/	192.0.2.70	GET	200 OK	2016-07-20 02:35:20-07	2728452
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-20 02:35:43-07	2728453
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 02:36:15-07	2728454
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-20 02:35:55-07	2728455
/	192.0.2.158	GET	200 OK	2016-07-20 02:35:30-07	2728456
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-20 02:35:56-07	2728457
/	192.0.2.38	GET	200 OK	2016-07-20 02:35:33-07	2728458
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 02:35:48-07	2728459
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 02:36:03-07	2728460
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 02:36:04-07	2728461
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 02:36:01-07	2728462
/	203.0.113.160	GET	200 OK	2016-07-20 02:35:42-07	2728463
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-20 02:36:06-07	2728464
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 02:36:33-07	2728465
/	198.51.100.77	GET	200 OK	2016-07-20 02:35:46-07	2728466
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-20 02:36:15-07	2728467
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-20 02:36:31-07	2728468
/	203.0.113.176	GET	200 OK	2016-07-20 02:35:56-07	2728469
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-20 02:36:19-07	2728470
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-20 02:36:23-07	2728471
/	198.51.100.58	GET	200 OK	2016-07-20 02:36:02-07	2728472
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 02:36:56-07	2728473
/	192.0.2.216	GET	200 OK	2016-07-20 02:36:12-07	2728474
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-20 02:37:12-07	2728475
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 02:37:09-07	2728476
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 02:36:54-07	2728477
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 02:36:51-07	2728478
/	198.51.100.250	GET	200 OK	2016-07-20 02:36:17-07	2728479
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-20 02:36:42-07	2728480
/	192.0.2.246	GET	200 OK	2016-07-20 11:19:27-07	2748373
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-20 02:37:10-07	2728481
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-20 02:36:51-07	2728482
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-20 02:37:09-07	2728483
/	203.0.113.21	GET	200 OK	2016-07-20 02:36:21-07	2728484
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-20 02:37:15-07	2728485
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-20 02:36:45-07	2728486
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-20 02:36:47-07	2728487
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-20 02:37:10-07	2728488
/	198.51.100.216	GET	200 OK	2016-07-20 02:36:23-07	2728489
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 02:36:45-07	2728490
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 02:37:11-07	2728491
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-20 02:36:47-07	2728492
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 02:37:01-07	2728493
/	198.51.100.175	GET	200 OK	2016-07-20 02:36:29-07	2728494
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-20 02:37:13-07	2728495
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-20 02:37:24-07	2728496
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-20 02:37:15-07	2728497
/	203.0.113.134	GET	200 OK	2016-07-20 02:36:30-07	2728498
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-20 02:37:02-07	2728499
/	203.0.113.13	GET	200 OK	2016-07-20 02:36:34-07	2728500
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-20 02:36:50-07	2728501
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 02:37:31-07	2728502
/	192.0.2.37	GET	200 OK	2016-07-20 02:36:37-07	2728503
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-20 02:37:33-07	2728504
/	198.51.100.199	GET	200 OK	2016-07-20 02:36:39-07	2728505
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 02:37:39-07	2728506
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-20 02:37:11-07	2728507
/	203.0.113.116	GET	200 OK	2016-07-20 02:36:43-07	2728508
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-20 02:37:18-07	2728509
/	203.0.113.149	GET	200 OK	2016-07-20 02:36:47-07	2728510
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-20 02:37:32-07	2728511
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-20 02:37:46-07	2728512
/	192.0.2.22	GET	200 OK	2016-07-20 02:36:48-07	2728513
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-20 02:37:04-07	2728514
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 02:37:12-07	2728515
/	192.0.2.253	GET	200 OK	2016-07-20 02:36:49-07	2728516
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-20 02:37:30-07	2728517
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 02:37:21-07	2728518
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 02:37:06-07	2728519
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-20 02:37:32-07	2728520
/	203.0.113.22	GET	200 OK	2016-07-20 02:36:53-07	2728521
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-20 02:37:12-07	2728522
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-20 02:37:09-07	2728523
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-20 02:37:37-07	2728524
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 02:37:35-07	2728525
/	203.0.113.37	GET	200 OK	2016-07-20 02:36:57-07	2728526
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 02:37:56-07	2728527
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-20 02:37:14-07	2728528
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-20 02:37:52-07	2728529
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 02:37:53-07	2728530
/	192.0.2.69	GET	200 OK	2016-07-20 02:37:00-07	2728531
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-20 02:37:51-07	2728532
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-20 02:37:28-07	2728533
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-20 02:37:24-07	2728534
/	198.51.100.17	GET	200 OK	2016-07-20 02:37:03-07	2728535
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-20 02:38:00-07	2728536
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-20 02:37:26-07	2728537
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-20 02:37:56-07	2728538
/	203.0.113.56	GET	200 OK	2016-07-20 02:37:05-07	2728539
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 02:37:26-07	2728540
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 02:37:57-07	2728541
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 02:37:49-07	2728542
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-20 02:37:32-07	2728543
/	203.0.113.39	GET	200 OK	2016-07-20 02:37:13-07	2728544
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 02:38:05-07	2728545
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 02:37:53-07	2728546
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-20 02:37:56-07	2728547
/	198.51.100.167	GET	200 OK	2016-07-20 02:37:16-07	2728548
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-20 02:38:03-07	2728549
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-20 02:37:43-07	2728550
/	192.0.2.243	GET	200 OK	2016-07-20 02:37:22-07	2728551
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-20 02:37:48-07	2728552
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-20 02:37:39-07	2728553
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 02:38:22-07	2728554
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-20 02:37:44-07	2728555
/	192.0.2.235	GET	200 OK	2016-07-20 02:37:29-07	2728556
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-20 02:38:24-07	2728557
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 02:38:05-07	2728558
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 02:38:03-07	2728559
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-20 02:37:50-07	2728560
/	192.0.2.244	GET	200 OK	2016-07-20 02:37:39-07	2728561
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-20 02:38:24-07	2728562
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-20 02:38:14-07	2728563
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-20 02:37:59-07	2728564
/	192.0.2.99	GET	200 OK	2016-07-20 02:37:45-07	2728565
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 02:38:30-07	2728566
/	192.0.2.58	GET	200 OK	2016-07-20 02:37:46-07	2728567
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-20 02:38:06-07	2728568
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-20 02:38:09-07	2728569
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-20 02:38:18-07	2728570
/	192.0.2.119	GET	200 OK	2016-07-20 02:37:49-07	2728571
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-20 02:38:13-07	2728572
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 02:38:30-07	2728573
/	198.51.100.244	GET	200 OK	2016-07-20 02:37:55-07	2728574
/	203.0.113.57	GET	200 OK	2016-07-20 11:26:40-07	2748659
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-20 02:38:28-07	2728575
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-20 02:38:30-07	2728576
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-20 02:38:29-07	2728577
/	203.0.113.146	GET	200 OK	2016-07-20 02:38:01-07	2728578
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-20 02:38:33-07	2728579
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-20 02:38:35-07	2728580
/	192.0.2.237	GET	200 OK	2016-07-20 02:38:09-07	2728581
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 02:38:24-07	2728582
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-20 02:38:52-07	2728583
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-20 02:38:57-07	2728584
/	198.51.100.204	GET	200 OK	2016-07-20 02:38:15-07	2728585
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-20 02:38:57-07	2728586
/	203.0.113.9	GET	200 OK	2016-07-20 02:38:20-07	2728587
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-20 02:38:40-07	2728588
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-20 02:39:10-07	2728589
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-20 02:38:42-07	2728590
/	203.0.113.185	GET	200 OK	2016-07-20 02:38:30-07	2728591
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 02:38:59-07	2728592
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 02:39:13-07	2728593
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 02:39:12-07	2728594
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-20 02:38:50-07	2728595
/	198.51.100.92	GET	200 OK	2016-07-20 02:38:38-07	2728596
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-20 02:39:18-07	2728597
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 02:39:01-07	2728598
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-20 02:39:18-07	2728599
/	192.0.2.208	GET	200 OK	2016-07-20 02:38:44-07	2728600
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-20 02:39:24-07	2728601
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-20 02:39:02-07	2728602
/	192.0.2.116	GET	200 OK	2016-07-20 02:38:48-07	2728603
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-20 02:39:11-07	2728604
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-20 02:39:47-07	2728605
/	198.51.100.116	GET	200 OK	2016-07-20 02:38:52-07	2728606
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 02:39:45-07	2728607
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 02:39:17-07	2728608
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 02:39:14-07	2728609
/	203.0.113.237	GET	200 OK	2016-07-20 02:38:58-07	2728610
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-20 02:39:27-07	2728611
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-20 02:39:49-07	2728612
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 02:39:43-07	2728613
/	192.0.2.154	GET	200 OK	2016-07-20 02:39:04-07	2728614
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-20 02:39:37-07	2728615
/	192.0.2.46	GET	200 OK	2016-07-20 02:39:08-07	2728616
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-20 02:39:30-07	2728617
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-20 02:39:46-07	2728618
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 02:40:08-07	2728619
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 02:39:45-07	2728620
/	192.0.2.65	GET	200 OK	2016-07-20 02:39:15-07	2728621
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-20 02:39:55-07	2728622
/	198.51.100.50	GET	200 OK	2016-07-20 02:39:25-07	2728623
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-20 02:40:16-07	2728624
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-20 02:40:11-07	2728625
/	198.51.100.217	GET	200 OK	2016-07-20 02:39:34-07	2728626
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-20 02:40:09-07	2728627
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-20 02:40:31-07	2728628
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 02:39:50-07	2728629
/	192.0.2.251	GET	200 OK	2016-07-20 02:39:39-07	2728630
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-20 02:40:15-07	2728631
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-20 02:40:15-07	2728632
/	198.51.100.95	GET	200 OK	2016-07-20 02:39:45-07	2728633
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 02:40:07-07	2728634
/	198.51.100.194	GET	200 OK	2016-07-20 02:39:49-07	2728635
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-20 02:40:20-07	2728636
/	192.0.2.180	GET	200 OK	2016-07-20 02:39:55-07	2728637
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-20 02:40:20-07	2728638
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-20 02:40:31-07	2728639
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-20 02:40:44-07	2728640
/	192.0.2.19	GET	200 OK	2016-07-20 02:39:59-07	2728641
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-20 02:40:53-07	2728642
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-20 02:40:25-07	2728643
/article/bears-love-berriesn	192.0.2.19	GET	404 NOT FOUND	2016-07-20 02:40:31-07	2728644
/	192.0.2.14	GET	200 OK	2016-07-20 02:40:03-07	2728645
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 02:40:33-07	2728646
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-20 02:40:59-07	2728647
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 02:40:56-07	2728648
/	198.51.100.98	GET	200 OK	2016-07-20 02:40:12-07	2728649
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 02:40:42-07	2728650
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-20 02:40:47-07	2728651
/	192.0.2.174	GET	200 OK	2016-07-20 02:40:18-07	2728652
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 02:40:59-07	2728653
/	198.51.100.52	GET	200 OK	2016-07-20 02:40:28-07	2728654
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-20 02:41:10-07	2728655
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-20 02:41:23-07	2728656
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-20 02:41:23-07	2728657
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-20 02:40:55-07	2728658
/	192.0.2.236	GET	200 OK	2016-07-20 02:40:31-07	2728659
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-20 02:41:13-07	2728660
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-20 02:40:55-07	2728661
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-20 02:41:09-07	2728662
/	198.51.100.250	GET	200 OK	2016-07-20 02:40:34-07	2728663
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 02:41:27-07	2728664
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-20 02:41:10-07	2728665
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-20 02:41:27-07	2728666
/article/goats-eat-googlesh	198.51.100.250	GET	404 NOT FOUND	2016-07-20 02:41:05-07	2728667
/	198.51.100.227	GET	200 OK	2016-07-20 02:40:41-07	2728668
/	192.0.2.238	GET	200 OK	2016-07-20 12:04:12-07	2750084
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-20 02:41:34-07	2728669
/	198.51.100.57	GET	200 OK	2016-07-20 02:40:43-07	2728670
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 02:41:23-07	2728671
/	198.51.100.188	GET	200 OK	2016-07-20 02:40:48-07	2728672
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-20 02:41:19-07	2728673
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-20 02:41:21-07	2728674
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-20 02:41:39-07	2728675
/	192.0.2.182	GET	200 OK	2016-07-20 02:40:51-07	2728676
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-20 02:41:41-07	2728677
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-20 02:41:24-07	2728678
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-20 02:41:37-07	2728679
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 02:41:51-07	2728680
/	198.51.100.216	GET	200 OK	2016-07-20 02:40:55-07	2728681
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 02:41:19-07	2728682
/	203.0.113.180	GET	200 OK	2016-07-20 02:41:05-07	2728683
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-20 02:41:29-07	2728684
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-20 02:41:59-07	2728685
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-20 02:42:05-07	2728686
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-20 02:41:54-07	2728687
/	192.0.2.178	GET	200 OK	2016-07-20 02:41:15-07	2728688
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-20 02:42:06-07	2728689
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-20 02:41:51-07	2728690
/	192.0.2.203	GET	200 OK	2016-07-20 02:41:24-07	2728691
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 02:42:00-07	2728692
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 02:42:03-07	2728693
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-20 02:41:57-07	2728694
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-20 02:42:08-07	2728695
/	203.0.113.111	GET	200 OK	2016-07-20 02:41:26-07	2728696
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 02:41:58-07	2728697
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 02:42:16-07	2728698
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-20 02:42:04-07	2728699
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 02:42:05-07	2728700
/	203.0.113.128	GET	200 OK	2016-07-20 02:41:28-07	2728701
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 02:42:27-07	2728702
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-20 02:42:12-07	2728703
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-20 02:42:24-07	2728704
/	203.0.113.149	GET	200 OK	2016-07-20 02:41:36-07	2728705
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-20 02:42:06-07	2728706
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-20 02:42:12-07	2728707
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-20 02:42:30-07	2728708
/	198.51.100.194	GET	200 OK	2016-07-20 02:41:44-07	2728709
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-20 02:42:40-07	2728710
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-20 02:42:19-07	2728711
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-20 02:42:25-07	2728712
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 02:42:09-07	2728713
/	203.0.113.86	GET	200 OK	2016-07-20 02:41:49-07	2728714
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-20 02:42:33-07	2728715
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-20 02:42:24-07	2728716
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 02:42:13-07	2728717
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-20 02:42:24-07	2728718
/	192.0.2.217	GET	200 OK	2016-07-20 02:41:59-07	2728719
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 02:42:45-07	2728720
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 02:42:52-07	2728721
/	203.0.113.251	GET	200 OK	2016-07-20 02:42:02-07	2728722
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-20 02:42:22-07	2728723
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-20 02:42:38-07	2728724
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-20 02:42:57-07	2728725
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-20 02:42:41-07	2728726
/	198.51.100.66	GET	200 OK	2016-07-20 02:42:10-07	2728727
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-20 02:42:56-07	2728728
/	192.0.2.34	GET	200 OK	2016-07-20 02:42:18-07	2728729
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-20 02:42:34-07	2728730
/	198.51.100.64	GET	200 OK	2016-07-20 02:42:20-07	2728731
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-20 02:42:43-07	2728732
/	203.0.113.47	GET	200 OK	2016-07-20 02:42:30-07	2728733
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-20 02:43:28-07	2728734
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 02:42:46-07	2728735
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 02:43:02-07	2728736
/	192.0.2.108	GET	200 OK	2016-07-20 02:42:35-07	2728737
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-20 02:43:14-07	2728738
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-20 02:43:34-07	2728739
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 02:42:50-07	2728740
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 02:43:22-07	2728741
/	198.51.100.70	GET	200 OK	2016-07-20 02:42:37-07	2728742
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-20 02:42:52-07	2728743
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-20 02:43:37-07	2728744
/	203.0.113.61	GET	200 OK	2016-07-20 02:42:40-07	2728745
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-20 02:43:28-07	2728746
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-20 02:43:40-07	2728747
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-20 02:42:55-07	2728748
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 02:43:09-07	2728749
/	192.0.2.238	GET	200 OK	2016-07-20 02:42:43-07	2728750
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-20 02:43:04-07	2728751
/	203.0.113.186	GET	200 OK	2016-07-20 02:42:47-07	2728752
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-20 02:43:42-07	2728753
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-20 02:43:14-07	2728754
/	192.0.2.3	GET	200 OK	2016-07-20 02:42:55-07	2728755
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 02:43:24-07	2728756
/	198.51.100.4	GET	200 OK	2016-07-20 02:43:04-07	2728757
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-20 02:43:58-07	2728758
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-20 02:43:20-07	2728759
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 02:43:19-07	2728760
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-20 02:43:48-07	2728761
/	192.0.2.232	GET	200 OK	2016-07-20 02:43:07-07	2728762
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 02:43:23-07	2728763
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 02:43:50-07	2728764
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-20 02:43:23-07	2728765
/	198.51.100.48	GET	200 OK	2016-07-20 02:43:11-07	2728766
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 02:43:30-07	2728767
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-20 02:44:00-07	2728768
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-20 02:44:06-07	2728769
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-20 02:43:48-07	2728770
/	198.51.100.196	GET	200 OK	2016-07-20 02:43:13-07	2728771
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-20 02:44:13-07	2728772
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-20 02:43:40-07	2728773
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-20 02:44:03-07	2728774
/	192.0.2.182	GET	200 OK	2016-07-20 02:43:18-07	2728775
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 02:44:17-07	2728776
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 02:44:09-07	2728777
/	198.51.100.35	GET	200 OK	2016-07-20 02:43:25-07	2728778
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 02:44:04-07	2728779
/	192.0.2.76	GET	200 OK	2016-07-20 02:43:27-07	2728780
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 02:43:46-07	2728781
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-20 02:43:53-07	2728782
/	192.0.2.100	GET	200 OK	2016-07-20 02:43:37-07	2728783
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 02:44:05-07	2728784
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-20 02:44:34-07	2728785
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-20 02:44:36-07	2728786
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 02:43:58-07	2728787
/	198.51.100.98	GET	200 OK	2016-07-20 02:43:42-07	2728788
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-20 02:44:01-07	2728789
/	198.51.100.37	GET	200 OK	2016-07-20 02:43:50-07	2728790
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 02:44:31-07	2728791
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-20 02:44:48-07	2728792
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-20 02:44:39-07	2728793
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-20 02:44:24-07	2728794
/	192.0.2.83	GET	200 OK	2016-07-20 02:43:54-07	2728795
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-20 02:44:31-07	2728796
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-20 02:44:50-07	2728797
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-20 02:44:36-07	2728798
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-20 02:44:54-07	2728799
/	198.51.100.220	GET	200 OK	2016-07-20 02:43:58-07	2728800
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 02:44:35-07	2728801
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 02:44:51-07	2728802
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 02:44:47-07	2728803
/	192.0.2.245	GET	200 OK	2016-07-20 02:43:59-07	2728804
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-20 02:44:24-07	2728805
/	198.51.100.120	GET	200 OK	2016-07-20 02:44:04-07	2728806
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-20 02:44:28-07	2728807
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-20 02:44:48-07	2728808
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 02:44:30-07	2728809
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-20 02:44:29-07	2728810
/	203.0.113.197	GET	200 OK	2016-07-20 02:44:14-07	2728811
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-20 02:44:53-07	2728812
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-20 02:45:12-07	2728813
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-20 02:44:34-07	2728814
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 02:44:37-07	2728815
/	198.51.100.143	GET	200 OK	2016-07-20 02:44:21-07	2728816
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-20 02:45:18-07	2728817
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 02:44:44-07	2728818
/	203.0.113.61	GET	200 OK	2016-07-20 02:44:29-07	2728819
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 02:45:12-07	2728820
/	192.0.2.253	GET	200 OK	2016-07-20 02:44:37-07	2728821
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-20 02:45:22-07	2728822
/	198.51.100.8	GET	200 OK	2016-07-20 02:44:40-07	2728823
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 02:45:38-07	2728824
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-20 02:45:17-07	2728825
/	192.0.2.28	GET	200 OK	2016-07-20 02:44:50-07	2728826
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-20 02:45:32-07	2728827
/	198.51.100.134	GET	200 OK	2016-07-20 02:44:58-07	2728828
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-20 02:45:37-07	2728829
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 02:45:55-07	2728830
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-20 02:45:46-07	2728831
/	203.0.113.181	GET	200 OK	2016-07-20 02:44:59-07	2728832
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-20 02:45:20-07	2728833
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-20 02:45:49-07	2728834
/	198.51.100.26	GET	200 OK	2016-07-20 02:45:05-07	2728835
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-20 02:45:50-07	2728836
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-20 02:45:22-07	2728837
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-20 02:46:03-07	2728838
/	203.0.113.170	GET	200 OK	2016-07-20 02:45:14-07	2728839
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-20 02:45:52-07	2728840
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-20 02:45:33-07	2728841
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-20 02:45:50-07	2728842
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 02:45:37-07	2728843
/	203.0.113.3	GET	200 OK	2016-07-20 02:45:24-07	2728844
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-20 02:46:22-07	2728845
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 02:46:16-07	2728846
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 02:45:43-07	2728847
/	203.0.113.170	GET	200 OK	2016-07-20 02:45:27-07	2728848
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-20 02:46:07-07	2728849
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-20 02:45:53-07	2728850
/	203.0.113.171	GET	200 OK	2016-07-20 02:45:33-07	2728851
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 02:45:54-07	2728852
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-20 02:46:04-07	2728853
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 02:46:17-07	2728854
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 02:46:02-07	2728855
/	203.0.113.140	GET	200 OK	2016-07-20 02:45:38-07	2728856
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 02:46:10-07	2728857
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 02:46:34-07	2728858
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 02:46:22-07	2728859
/	203.0.113.118	GET	200 OK	2016-07-20 02:45:43-07	2728860
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-20 02:46:38-07	2728861
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 02:46:40-07	2728862
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 02:46:39-07	2728863
/	203.0.113.86	GET	200 OK	2016-07-20 02:45:49-07	2728864
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-20 02:46:17-07	2728865
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 02:46:33-07	2728866
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-20 02:46:22-07	2728867
/	198.51.100.235	GET	200 OK	2016-07-20 02:45:57-07	2728868
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 02:46:55-07	2728869
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-20 02:46:44-07	2728870
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-20 02:46:20-07	2728871
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-20 02:46:29-07	2728872
/	198.51.100.171	GET	200 OK	2016-07-20 02:46:06-07	2728873
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-20 02:46:36-07	2728874
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-20 02:46:21-07	2728875
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-20 02:46:45-07	2728876
/	198.51.100.47	GET	200 OK	2016-07-20 02:46:15-07	2728877
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-20 02:46:30-07	2728878
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 02:47:12-07	2728879
/	198.51.100.162	GET	200 OK	2016-07-20 02:46:21-07	2728880
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-20 02:46:53-07	2728881
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 02:47:07-07	2728882
/	203.0.113.133	GET	200 OK	2016-07-20 02:46:23-07	2728883
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-20 02:47:03-07	2728884
/	198.51.100.235	GET	200 OK	2016-07-20 02:46:28-07	2728885
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-20 02:47:10-07	2728886
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-20 02:46:47-07	2728887
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 02:47:11-07	2728888
/	198.51.100.168	GET	200 OK	2016-07-20 02:46:31-07	2728889
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-20 02:47:25-07	2728890
/	203.0.113.178	GET	200 OK	2016-07-20 02:46:40-07	2728891
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-20 02:47:06-07	2728892
/	198.51.100.151	GET	200 OK	2016-07-20 02:46:45-07	2728893
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-20 02:47:05-07	2728894
/	198.51.100.248	GET	200 OK	2016-07-20 02:46:47-07	2728895
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 02:47:24-07	2728896
/	203.0.113.236	GET	200 OK	2016-07-20 02:46:54-07	2728897
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-20 02:47:53-07	2728898
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-20 02:47:35-07	2728899
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-20 02:47:54-07	2728900
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-20 02:47:45-07	2728901
/	192.0.2.44	GET	200 OK	2016-07-20 02:46:55-07	2728902
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 02:47:31-07	2728903
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-20 02:47:44-07	2728904
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-20 02:47:26-07	2728905
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-20 02:47:51-07	2728906
/	203.0.113.48	GET	200 OK	2016-07-20 02:47:00-07	2728907
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 02:47:35-07	2728908
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-20 02:47:21-07	2728909
/	192.0.2.9	GET	200 OK	2016-07-20 02:47:02-07	2728910
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-20 02:47:53-07	2728911
/	192.0.2.136	GET	200 OK	2016-07-20 02:47:11-07	2728912
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 02:47:44-07	2728913
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-20 02:48:07-07	2728914
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-20 02:48:01-07	2728915
/	203.0.113.146	GET	200 OK	2016-07-20 02:47:18-07	2728916
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-20 02:47:50-07	2728917
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 02:48:18-07	2728918
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 02:48:13-07	2728919
/	192.0.2.202	GET	200 OK	2016-07-20 02:47:28-07	2728920
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-20 02:48:12-07	2728921
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-20 02:48:15-07	2728922
/	203.0.113.2	GET	200 OK	2016-07-20 02:47:37-07	2728923
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-20 02:48:00-07	2728924
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-20 02:48:05-07	2728925
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 02:48:17-07	2728926
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-20 02:48:27-07	2728927
/	198.51.100.2	GET	200 OK	2016-07-20 02:47:45-07	2728928
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-20 02:48:23-07	2728929
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 02:48:02-07	2728930
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-20 02:48:34-07	2728931
/	192.0.2.179	GET	200 OK	2016-07-20 02:47:52-07	2728932
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-20 02:48:08-07	2728933
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-20 02:48:30-07	2728934
/	203.0.113.192	GET	200 OK	2016-07-20 02:47:56-07	2728935
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-20 02:48:56-07	2728936
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-20 02:48:18-07	2728937
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-20 02:48:20-07	2728938
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-20 02:48:43-07	2728939
/	203.0.113.171	GET	200 OK	2016-07-20 02:47:59-07	2728940
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-20 02:48:21-07	2728941
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-20 02:48:34-07	2728942
/	198.51.100.155	GET	200 OK	2016-07-20 02:48:00-07	2728943
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 02:48:41-07	2728944
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-20 02:48:30-07	2728945
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 02:48:27-07	2728946
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-20 02:48:29-07	2728947
/	192.0.2.175	GET	200 OK	2016-07-20 02:48:03-07	2728948
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-20 02:48:20-07	2728949
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-20 02:48:43-07	2728950
/	198.51.100.84	GET	200 OK	2016-07-20 02:48:11-07	2728951
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-20 02:48:50-07	2728952
/	203.0.113.111	GET	200 OK	2016-07-20 02:48:19-07	2728953
/	192.0.2.120	GET	200 OK	2016-07-20 12:14:12-07	2750464
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-20 02:49:06-07	2728954
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-20 02:48:36-07	2728955
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-20 02:48:41-07	2728956
/	203.0.113.118	GET	200 OK	2016-07-20 02:48:25-07	2728957
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 02:48:51-07	2728958
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-20 02:48:44-07	2728959
/	192.0.2.208	GET	200 OK	2016-07-20 02:48:28-07	2728960
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 02:49:16-07	2728961
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-20 02:49:04-07	2728962
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-20 02:48:59-07	2728963
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-20 02:48:53-07	2728964
/	192.0.2.63	GET	200 OK	2016-07-20 02:48:30-07	2728965
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-20 02:49:01-07	2728966
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-20 02:49:03-07	2728967
/	192.0.2.133	GET	200 OK	2016-07-20 02:48:39-07	2728968
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 02:49:30-07	2728969
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-20 02:49:26-07	2728970
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-20 02:49:14-07	2728971
/	192.0.2.208	GET	200 OK	2016-07-20 02:48:40-07	2728972
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 02:49:35-07	2728973
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 02:49:07-07	2728974
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 02:49:40-07	2728975
/	192.0.2.149	GET	200 OK	2016-07-20 02:48:47-07	2728976
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-20 02:49:18-07	2728977
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-20 02:49:09-07	2728978
/	198.51.100.179	GET	200 OK	2016-07-20 02:48:52-07	2728979
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-20 02:49:32-07	2728980
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-20 02:49:33-07	2728981
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 02:49:52-07	2728982
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-20 02:49:49-07	2728983
/	192.0.2.17	GET	200 OK	2016-07-20 02:48:58-07	2728984
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-20 02:49:55-07	2728985
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-20 02:49:54-07	2728986
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 02:49:18-07	2728987
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-20 02:49:37-07	2728988
/	192.0.2.232	GET	200 OK	2016-07-20 02:49:03-07	2728989
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-20 02:49:43-07	2728990
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-20 02:49:36-07	2728991
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-20 02:50:02-07	2728992
/	198.51.100.115	GET	200 OK	2016-07-20 02:49:07-07	2728993
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-20 02:49:42-07	2728994
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-20 02:49:51-07	2728995
/	198.51.100.126	GET	200 OK	2016-07-20 02:49:16-07	2728996
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-20 02:49:47-07	2728997
/	198.51.100.194	GET	200 OK	2016-07-20 02:49:25-07	2728998
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 02:49:59-07	2728999
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-20 02:49:52-07	2729000
/	192.0.2.85	GET	200 OK	2016-07-20 02:49:28-07	2729001
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-20 02:49:55-07	2729002
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-20 02:49:46-07	2729003
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-20 02:49:47-07	2729004
/	192.0.2.137	GET	200 OK	2016-07-20 02:49:37-07	2729005
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-20 02:50:16-07	2729006
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-20 02:50:33-07	2729007
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-20 02:50:04-07	2729008
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-20 02:50:19-07	2729009
/	198.51.100.199	GET	200 OK	2016-07-20 02:49:39-07	2729010
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-20 02:49:57-07	2729011
/	192.0.2.185	GET	200 OK	2016-07-20 02:49:40-07	2729012
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-20 02:50:10-07	2729013
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-20 02:50:02-07	2729014
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-20 02:50:07-07	2729015
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 02:50:35-07	2729016
/	198.51.100.181	GET	200 OK	2016-07-20 02:49:48-07	2729017
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 02:50:10-07	2729018
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-20 02:50:18-07	2729019
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-20 02:50:21-07	2729020
/	198.51.100.155	GET	200 OK	2016-07-20 02:49:51-07	2729021
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 02:50:51-07	2729022
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 02:50:25-07	2729023
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 02:50:35-07	2729024
/	192.0.2.18	GET	200 OK	2016-07-20 02:49:56-07	2729025
/article/candidate-is-jerkv	192.0.2.18	GET	404 NOT FOUND	2016-07-20 02:50:39-07	2729026
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-20 02:50:50-07	2729027
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 02:50:18-07	2729028
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-20 02:50:46-07	2729029
/	198.51.100.154	GET	200 OK	2016-07-20 02:50:05-07	2729030
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 02:50:36-07	2729031
/	203.0.113.35	GET	200 OK	2016-07-20 02:50:14-07	2729032
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-20 02:50:29-07	2729033
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-20 02:51:09-07	2729034
/	203.0.113.115	GET	200 OK	2016-07-20 02:50:20-07	2729035
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-20 02:51:10-07	2729036
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-20 02:50:54-07	2729037
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-20 02:51:03-07	2729038
/	203.0.113.143	GET	200 OK	2016-07-20 02:50:22-07	2729039
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 02:50:41-07	2729040
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 02:50:55-07	2729041
/	192.0.2.116	GET	200 OK	2016-07-20 02:50:26-07	2729042
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-20 02:50:47-07	2729043
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 02:50:54-07	2729044
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-20 02:50:56-07	2729045
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-20 02:50:55-07	2729046
/	192.0.2.72	GET	200 OK	2016-07-20 02:50:31-07	2729047
/	203.0.113.26	GET	200 OK	2016-07-20 12:21:54-07	2750749
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-20 02:51:18-07	2729048
/	192.0.2.170	GET	200 OK	2016-07-20 02:50:38-07	2729049
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 02:51:10-07	2729050
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-20 02:51:17-07	2729051
/	192.0.2.206	GET	200 OK	2016-07-20 02:50:48-07	2729052
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-20 02:51:10-07	2729053
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-20 02:51:18-07	2729054
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-20 02:51:36-07	2729055
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-20 02:51:46-07	2729056
/	198.51.100.73	GET	200 OK	2016-07-20 02:50:58-07	2729057
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-20 02:51:24-07	2729058
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 02:51:45-07	2729059
/	198.51.100.252	GET	200 OK	2016-07-20 02:51:06-07	2729060
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 02:51:53-07	2729061
/	203.0.113.26	GET	200 OK	2016-07-20 02:51:15-07	2729062
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-20 02:52:06-07	2729063
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 02:52:07-07	2729064
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-20 02:51:42-07	2729065
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-20 02:51:47-07	2729066
/	198.51.100.96	GET	200 OK	2016-07-20 02:51:19-07	2729067
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-20 02:52:11-07	2729068
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-20 02:51:44-07	2729069
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-20 02:51:46-07	2729070
/	203.0.113.21	GET	200 OK	2016-07-20 02:51:29-07	2729071
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-20 02:52:02-07	2729072
/	198.51.100.28	GET	200 OK	2016-07-20 02:51:38-07	2729073
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-20 02:52:35-07	2729074
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 02:52:00-07	2729075
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-20 02:52:33-07	2729076
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 02:52:19-07	2729077
/	203.0.113.44	GET	200 OK	2016-07-20 02:51:39-07	2729078
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-20 02:52:15-07	2729079
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-20 02:52:35-07	2729080
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 02:52:27-07	2729081
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-20 02:52:16-07	2729082
/	203.0.113.100	GET	200 OK	2016-07-20 02:51:46-07	2729083
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-20 02:52:09-07	2729084
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-20 02:52:23-07	2729085
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 02:52:26-07	2729086
/	198.51.100.38	GET	200 OK	2016-07-20 02:51:47-07	2729087
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-20 02:52:16-07	2729088
/	198.51.100.78	GET	200 OK	2016-07-20 02:51:52-07	2729089
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-20 02:52:22-07	2729090
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-20 02:52:26-07	2729091
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 02:52:48-07	2729092
/	203.0.113.240	GET	200 OK	2016-07-20 02:51:59-07	2729093
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 02:52:54-07	2729094
/	203.0.113.92	GET	200 OK	2016-07-20 02:52:06-07	2729095
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 02:52:53-07	2729096
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-20 02:53:01-07	2729097
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 02:52:23-07	2729098
/	198.51.100.132	GET	200 OK	2016-07-20 02:52:10-07	2729099
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-20 02:52:38-07	2729100
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-20 02:52:46-07	2729101
/	198.51.100.196	GET	200 OK	2016-07-20 02:52:12-07	2729102
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-20 02:52:53-07	2729103
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-20 02:53:11-07	2729104
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-20 02:52:39-07	2729105
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-20 02:52:30-07	2729106
/	203.0.113.62	GET	200 OK	2016-07-20 02:52:17-07	2729107
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-20 02:52:59-07	2729108
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 02:52:35-07	2729109
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-20 02:53:01-07	2729110
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 02:52:44-07	2729111
/	203.0.113.138	GET	200 OK	2016-07-20 02:52:26-07	2729112
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-20 02:53:06-07	2729113
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 02:53:24-07	2729114
/	192.0.2.222	GET	200 OK	2016-07-20 02:52:32-07	2729115
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-20 02:52:54-07	2729116
/	203.0.113.253	GET	200 OK	2016-07-20 02:52:38-07	2729117
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 02:53:19-07	2729118
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 02:53:25-07	2729119
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-20 02:53:21-07	2729120
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 02:53:32-07	2729121
/	198.51.100.208	GET	200 OK	2016-07-20 02:52:48-07	2729122
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-20 02:53:31-07	2729123
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-20 02:53:13-07	2729124
/	192.0.2.139	GET	200 OK	2016-07-20 02:52:51-07	2729125
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 02:53:23-07	2729126
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-20 02:53:17-07	2729127
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 02:53:38-07	2729128
/	198.51.100.239	GET	200 OK	2016-07-20 02:53:00-07	2729129
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-20 02:53:46-07	2729130
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-20 02:53:53-07	2729131
/	203.0.113.32	GET	200 OK	2016-07-20 02:53:03-07	2729132
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 02:53:44-07	2729133
/	198.51.100.155	GET	200 OK	2016-07-20 02:53:09-07	2729134
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-20 02:53:48-07	2729135
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-20 02:54:09-07	2729136
/	203.0.113.1	GET	200 OK	2016-07-20 02:53:10-07	2729137
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-20 02:53:47-07	2729138
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 02:54:03-07	2729139
/	192.0.2.44	GET	200 OK	2016-07-20 02:53:20-07	2729140
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-20 02:54:04-07	2729141
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-20 02:54:01-07	2729142
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-20 02:53:45-07	2729143
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 02:54:04-07	2729144
/	203.0.113.146	GET	200 OK	2016-07-20 02:53:24-07	2729145
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 02:53:47-07	2729146
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 02:54:15-07	2729147
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-20 02:53:54-07	2729148
/	203.0.113.8	GET	200 OK	2016-07-20 02:53:30-07	2729149
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-20 02:54:01-07	2729150
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-20 02:53:56-07	2729151
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-20 02:54:09-07	2729152
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-20 02:54:03-07	2729153
/	192.0.2.194	GET	200 OK	2016-07-20 02:53:33-07	2729154
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-20 02:54:24-07	2729155
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 02:54:32-07	2729156
/article/candidate-is-jerky	192.0.2.194	GET	404 NOT FOUND	2016-07-20 02:54:24-07	2729157
/	203.0.113.134	GET	200 OK	2016-07-20 02:53:42-07	2729158
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 02:54:05-07	2729159
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-20 02:54:18-07	2729160
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 02:54:19-07	2729161
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-20 02:54:03-07	2729162
/	198.51.100.64	GET	200 OK	2016-07-20 02:53:47-07	2729163
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-20 02:54:07-07	2729164
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-20 02:54:06-07	2729165
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-20 02:54:11-07	2729166
/	192.0.2.38	GET	200 OK	2016-07-20 02:53:52-07	2729167
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-20 02:54:52-07	2729168
/	203.0.113.191	GET	200 OK	2016-07-20 02:53:55-07	2729169
/article/goats-eat-googlesi	203.0.113.191	GET	404 NOT FOUND	2016-07-20 02:54:16-07	2729170
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-20 02:54:40-07	2729171
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 02:54:44-07	2729172
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 02:54:19-07	2729173
/	198.51.100.90	GET	200 OK	2016-07-20 02:53:56-07	2729174
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-20 02:54:26-07	2729175
/	192.0.2.93	GET	200 OK	2016-07-20 02:54:01-07	2729176
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-20 02:54:42-07	2729177
/	203.0.113.40	GET	200 OK	2016-07-20 02:54:05-07	2729178
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-20 02:54:25-07	2729179
/	192.0.2.88	GET	200 OK	2016-07-20 02:54:14-07	2729180
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-20 02:54:35-07	2729181
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 02:54:30-07	2729182
/	198.51.100.126	GET	200 OK	2016-07-20 02:54:20-07	2729183
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-20 02:54:49-07	2729184
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-20 02:55:18-07	2729185
/	198.51.100.157	GET	200 OK	2016-07-20 02:54:23-07	2729186
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 02:54:56-07	2729187
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 02:55:21-07	2729188
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-20 02:54:40-07	2729189
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-20 02:54:51-07	2729190
/	198.51.100.156	GET	200 OK	2016-07-20 02:54:32-07	2729191
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-20 02:54:59-07	2729192
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-20 02:55:02-07	2729193
/	198.51.100.154	GET	200 OK	2016-07-20 02:54:39-07	2729194
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 02:55:36-07	2729195
/	203.0.113.63	GET	200 OK	2016-07-20 02:54:43-07	2729196
/article/candidate-is-jerks	203.0.113.63	GET	404 NOT FOUND	2016-07-20 02:55:26-07	2729197
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 02:55:02-07	2729198
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-20 02:55:25-07	2729199
/	192.0.2.19	GET	200 OK	2016-07-20 02:54:53-07	2729200
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 02:55:36-07	2729201
/	192.0.2.239	GET	200 OK	2016-07-20 02:54:58-07	2729202
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 02:55:58-07	2729203
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-20 02:55:14-07	2729204
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 02:55:55-07	2729205
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 02:55:39-07	2729206
/	203.0.113.194	GET	200 OK	2016-07-20 02:55:02-07	2729207
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-20 02:55:40-07	2729208
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-20 02:55:55-07	2729209
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-20 02:55:57-07	2729210
/	192.0.2.170	GET	200 OK	2016-07-20 02:55:11-07	2729211
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 02:55:39-07	2729212
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 02:55:54-07	2729213
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 02:55:41-07	2729214
/	192.0.2.181	GET	200 OK	2016-07-20 02:55:17-07	2729215
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-20 02:55:39-07	2729216
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 02:55:52-07	2729217
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 02:55:53-07	2729218
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 02:56:07-07	2729219
/	192.0.2.63	GET	200 OK	2016-07-20 02:55:18-07	2729220
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-20 02:56:14-07	2729221
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 02:55:49-07	2729222
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-20 02:55:53-07	2729223
/	198.51.100.91	GET	200 OK	2016-07-20 02:55:27-07	2729224
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-20 02:56:13-07	2729225
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-20 02:55:48-07	2729226
/	192.0.2.68	GET	200 OK	2016-07-20 02:55:29-07	2729227
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-20 02:56:08-07	2729228
/	192.0.2.53	GET	200 OK	2016-07-20 02:55:30-07	2729229
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 02:56:08-07	2729230
/	198.51.100.1	GET	200 OK	2016-07-20 02:55:34-07	2729231
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-20 02:56:21-07	2729232
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-20 02:55:58-07	2729233
/	192.0.2.117	GET	200 OK	2016-07-20 02:55:44-07	2729234
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-20 02:56:24-07	2729235
/article/balloon-goons-doomedv	192.0.2.117	GET	404 NOT FOUND	2016-07-20 02:56:11-07	2729236
/	192.0.2.48	GET	200 OK	2016-07-20 12:27:19-07	2750940
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 02:56:02-07	2729237
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 02:56:12-07	2729238
/	198.51.100.12	GET	200 OK	2016-07-20 02:55:49-07	2729239
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-20 02:56:38-07	2729240
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-20 02:56:25-07	2729241
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-20 02:56:12-07	2729242
/	203.0.113.143	GET	200 OK	2016-07-20 02:55:52-07	2729243
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 02:56:25-07	2729244
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 02:56:49-07	2729245
/	192.0.2.47	GET	200 OK	2016-07-20 02:55:55-07	2729246
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-20 02:56:46-07	2729247
/	203.0.113.111	GET	200 OK	2016-07-20 02:55:56-07	2729248
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-20 02:56:56-07	2729249
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-20 02:56:49-07	2729250
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-20 02:56:33-07	2729251
/	203.0.113.30	GET	200 OK	2016-07-20 02:56:05-07	2729252
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-20 02:56:40-07	2729253
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-20 02:56:43-07	2729254
/	203.0.113.41	GET	200 OK	2016-07-20 02:56:10-07	2729255
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-20 02:56:41-07	2729256
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-20 02:56:30-07	2729257
/	203.0.113.154	GET	200 OK	2016-07-20 02:56:16-07	2729258
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-20 02:56:58-07	2729259
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-20 02:56:51-07	2729260
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-20 02:56:33-07	2729261
/	203.0.113.77	GET	200 OK	2016-07-20 02:56:18-07	2729262
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 02:56:50-07	2729263
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-20 02:57:08-07	2729264
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 02:56:45-07	2729265
/	203.0.113.216	GET	200 OK	2016-07-20 02:56:21-07	2729266
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-20 02:56:57-07	2729267
/	192.0.2.249	GET	200 OK	2016-07-20 02:56:26-07	2729268
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 02:57:24-07	2729269
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 02:57:22-07	2729270
/	198.51.100.11	GET	200 OK	2016-07-20 02:56:29-07	2729271
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-20 02:57:25-07	2729272
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-20 02:57:20-07	2729273
/	192.0.2.223	GET	200 OK	2016-07-20 02:56:31-07	2729274
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-20 02:57:00-07	2729275
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-20 02:56:56-07	2729276
/	203.0.113.170	GET	200 OK	2016-07-20 02:56:40-07	2729277
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-20 02:57:39-07	2729278
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 02:57:23-07	2729279
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-20 02:57:09-07	2729280
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 02:57:21-07	2729281
/	192.0.2.197	GET	200 OK	2016-07-20 02:56:43-07	2729282
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 02:57:34-07	2729283
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 02:57:24-07	2729284
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-20 02:57:24-07	2729285
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 02:56:58-07	2729286
/	198.51.100.29	GET	200 OK	2016-07-20 02:56:48-07	2729287
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-20 02:57:20-07	2729288
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-20 02:57:21-07	2729289
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-20 02:57:39-07	2729290
/	192.0.2.35	GET	200 OK	2016-07-20 02:56:58-07	2729291
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-20 02:57:26-07	2729292
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-20 02:57:28-07	2729293
/	198.51.100.37	GET	200 OK	2016-07-20 02:57:07-07	2729294
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-20 02:57:34-07	2729295
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-20 02:58:07-07	2729296
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-20 02:57:59-07	2729297
/	198.51.100.146	GET	200 OK	2016-07-20 02:57:17-07	2729298
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 02:58:07-07	2729299
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-20 02:58:13-07	2729300
/	192.0.2.79	GET	200 OK	2016-07-20 02:57:27-07	2729301
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-20 02:57:45-07	2729302
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 02:57:52-07	2729303
/	192.0.2.220	GET	200 OK	2016-07-20 02:57:37-07	2729304
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-20 02:58:14-07	2729305
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-20 02:58:04-07	2729306
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 02:58:25-07	2729307
/	198.51.100.253	GET	200 OK	2016-07-20 02:57:39-07	2729308
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-20 02:58:35-07	2729309
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 02:58:01-07	2729310
/	198.51.100.242	GET	200 OK	2016-07-20 02:57:46-07	2729311
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-20 02:58:20-07	2729312
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 02:58:03-07	2729313
/	192.0.2.42	GET	200 OK	2016-07-20 02:57:52-07	2729314
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 02:58:26-07	2729315
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 02:58:36-07	2729316
/	192.0.2.15	GET	200 OK	2016-07-20 02:57:56-07	2729317
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-20 02:58:43-07	2729318
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 02:58:33-07	2729319
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-20 02:58:23-07	2729320
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 02:58:51-07	2729321
/	198.51.100.247	GET	200 OK	2016-07-20 02:58:06-07	2729322
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-20 02:58:33-07	2729323
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-20 02:58:38-07	2729324
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-20 02:58:41-07	2729325
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-20 02:58:36-07	2729326
/	198.51.100.159	GET	200 OK	2016-07-20 02:58:11-07	2729327
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-20 02:58:31-07	2729328
/	192.0.2.156	GET	200 OK	2016-07-20 02:58:16-07	2729329
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-20 02:58:35-07	2729330
/	203.0.113.231	GET	200 OK	2016-07-20 02:58:21-07	2729331
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-20 02:59:21-07	2729332
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-20 02:58:43-07	2729333
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 02:59:16-07	2729334
/	198.51.100.127	GET	200 OK	2016-07-20 02:58:29-07	2729335
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 02:59:25-07	2729336
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-20 02:59:19-07	2729337
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 02:59:23-07	2729338
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-20 02:59:02-07	2729339
/	198.51.100.168	GET	200 OK	2016-07-20 02:58:38-07	2729340
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-20 02:59:34-07	2729341
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-20 02:59:09-07	2729342
/	203.0.113.135	GET	200 OK	2016-07-20 02:58:45-07	2729343
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 02:59:43-07	2729344
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-20 02:59:43-07	2729345
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-20 02:59:03-07	2729346
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-20 02:59:45-07	2729347
/	198.51.100.9	GET	200 OK	2016-07-20 02:58:48-07	2729348
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-20 02:59:18-07	2729349
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-20 02:59:46-07	2729350
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-20 02:59:39-07	2729351
/	198.51.100.49	GET	200 OK	2016-07-20 02:58:51-07	2729352
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-20 02:59:40-07	2729353
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-20 02:59:41-07	2729354
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-20 02:59:28-07	2729355
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-20 02:59:25-07	2729356
/	198.51.100.91	GET	200 OK	2016-07-20 02:58:57-07	2729357
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-20 02:59:45-07	2729358
/	198.51.100.134	GET	200 OK	2016-07-20 02:59:02-07	2729359
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 02:59:24-07	2729360
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 02:59:34-07	2729361
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-20 02:59:58-07	2729362
/	203.0.113.31	GET	200 OK	2016-07-20 02:59:06-07	2729363
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-20 02:59:40-07	2729364
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-20 02:59:51-07	2729365
/	192.0.2.171	GET	200 OK	2016-07-20 02:59:11-07	2729366
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-20 02:59:42-07	2729367
/	192.0.2.84	GET	200 OK	2016-07-20 02:59:13-07	2729368
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-20 03:00:01-07	2729369
/	192.0.2.195	GET	200 OK	2016-07-20 02:59:23-07	2729370
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-20 02:59:40-07	2729371
/	192.0.2.142	GET	200 OK	2016-07-20 02:59:31-07	2729372
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-20 03:00:15-07	2729373
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-20 02:59:58-07	2729374
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-20 03:00:24-07	2729375
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 03:00:30-07	2729376
/	198.51.100.233	GET	200 OK	2016-07-20 02:59:40-07	2729377
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-20 03:00:16-07	2729378
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-20 03:00:26-07	2729379
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-20 03:00:05-07	2729380
/	198.51.100.96	GET	200 OK	2016-07-20 02:59:50-07	2729381
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-20 03:00:38-07	2729382
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-20 03:00:23-07	2729383
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-20 03:00:41-07	2729384
/	192.0.2.229	GET	200 OK	2016-07-20 02:59:55-07	2729385
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-20 03:00:49-07	2729386
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-20 03:00:53-07	2729387
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-20 03:00:51-07	2729388
/	203.0.113.121	GET	200 OK	2016-07-20 02:59:58-07	2729389
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-20 03:00:27-07	2729390
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 03:00:25-07	2729391
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 03:00:27-07	2729392
/	198.51.100.138	GET	200 OK	2016-07-20 03:00:00-07	2729393
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 03:00:40-07	2729394
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-20 03:00:36-07	2729395
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-20 03:00:56-07	2729396
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 03:00:33-07	2729397
/	203.0.113.14	GET	200 OK	2016-07-20 03:00:10-07	2729398
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-20 03:00:37-07	2729399
/	198.51.100.57	GET	200 OK	2016-07-20 03:00:15-07	2729400
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-20 03:00:55-07	2729401
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 03:00:35-07	2729402
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-20 03:00:58-07	2729403
/	203.0.113.172	GET	200 OK	2016-07-20 03:00:22-07	2729404
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 03:00:45-07	2729405
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-20 03:01:04-07	2729406
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 03:01:06-07	2729407
/	198.51.100.78	GET	200 OK	2016-07-20 03:00:30-07	2729408
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 03:01:28-07	2729409
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 03:01:18-07	2729410
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-20 03:01:11-07	2729411
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-20 03:01:12-07	2729412
/	203.0.113.24	GET	200 OK	2016-07-20 03:00:37-07	2729413
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 03:01:00-07	2729414
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 03:01:21-07	2729415
/	192.0.2.202	GET	200 OK	2016-07-20 03:00:44-07	2729416
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-20 03:01:44-07	2729417
/	198.51.100.228	GET	200 OK	2016-07-20 03:00:46-07	2729418
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-20 03:01:14-07	2729419
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-20 03:01:44-07	2729420
/	192.0.2.114	GET	200 OK	2016-07-20 03:00:47-07	2729421
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-20 03:01:30-07	2729422
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 03:01:32-07	2729423
/	198.51.100.197	GET	200 OK	2016-07-20 03:00:48-07	2729424
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-20 03:01:42-07	2729425
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 03:01:08-07	2729426
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-20 03:01:38-07	2729427
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-20 03:01:34-07	2729429
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 03:01:53-07	2729430
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-20 03:01:40-07	2729431
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 03:01:17-07	2729432
/	203.0.113.222	GET	200 OK	2016-07-20 03:01:06-07	2729433
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-20 03:01:21-07	2729434
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-20 03:01:49-07	2729435
/	198.51.100.91	GET	200 OK	2016-07-20 03:01:15-07	2729436
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-20 03:01:36-07	2729437
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-20 03:01:58-07	2729438
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-20 03:01:38-07	2729439
/	198.51.100.129	GET	200 OK	2016-07-20 03:01:20-07	2729440
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 03:02:05-07	2729441
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-20 03:02:07-07	2729442
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-20 03:01:46-07	2729443
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 03:01:55-07	2729444
/	203.0.113.12	GET	200 OK	2016-07-20 03:01:29-07	2729445
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-20 03:01:55-07	2729446
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-20 03:02:23-07	2729447
/	198.51.100.158	GET	200 OK	2016-07-20 03:01:31-07	2729448
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-20 03:02:04-07	2729449
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 03:02:22-07	2729450
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 03:02:08-07	2729451
/	203.0.113.102	GET	200 OK	2016-07-20 03:01:36-07	2729452
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 03:01:53-07	2729453
/	192.0.2.32	GET	200 OK	2016-07-20 03:01:46-07	2729454
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-20 03:02:41-07	2729455
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-20 03:02:17-07	2729456
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-20 03:02:03-07	2729457
/	203.0.113.201	GET	200 OK	2016-07-20 03:01:47-07	2729458
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-20 03:02:46-07	2729459
/	192.0.2.80	GET	200 OK	2016-07-20 03:01:57-07	2729460
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-20 03:02:39-07	2729461
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-20 03:02:48-07	2729462
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 03:02:55-07	2729463
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-20 03:02:39-07	2729464
/	192.0.2.146	GET	200 OK	2016-07-20 03:02:03-07	2729465
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-20 03:02:19-07	2729466
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-20 03:02:30-07	2729467
/	192.0.2.167	GET	200 OK	2016-07-20 03:02:10-07	2729468
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-20 03:02:46-07	2729469
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 03:02:35-07	2729470
/	192.0.2.176	GET	200 OK	2016-07-20 03:02:14-07	2729471
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 03:03:00-07	2729472
/	203.0.113.235	GET	200 OK	2016-07-20 03:02:23-07	2729473
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 03:02:58-07	2729474
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 03:03:22-07	2729475
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-20 03:03:15-07	2729476
/	192.0.2.218	GET	200 OK	2016-07-20 03:02:32-07	2729477
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-20 03:03:04-07	2729478
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-20 03:03:07-07	2729479
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 03:03:10-07	2729480
/	198.51.100.242	GET	200 OK	2016-07-20 03:02:33-07	2729481
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-20 03:02:49-07	2729482
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 03:03:29-07	2729483
/	192.0.2.167	GET	200 OK	2016-07-20 03:02:36-07	2729484
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-20 03:03:09-07	2729485
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 03:03:26-07	2729486
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-20 03:03:05-07	2729487
/	203.0.113.50	GET	200 OK	2016-07-20 03:02:44-07	2729488
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 03:03:30-07	2729489
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-20 03:03:42-07	2729490
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-20 03:03:08-07	2729491
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 03:03:22-07	2729492
/	192.0.2.83	GET	200 OK	2016-07-20 03:02:50-07	2729493
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-20 03:03:49-07	2729494
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-20 03:03:12-07	2729495
/	192.0.2.90	GET	200 OK	2016-07-20 03:02:53-07	2729496
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-20 03:03:46-07	2729497
/	203.0.113.169	GET	200 OK	2016-07-20 03:02:58-07	2729498
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-20 03:03:44-07	2729499
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 03:03:24-07	2729500
/	203.0.113.139	GET	200 OK	2016-07-20 03:03:05-07	2729501
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 03:04:03-07	2729502
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-20 03:04:04-07	2729503
/	198.51.100.109	GET	200 OK	2016-07-20 03:03:08-07	2729504
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-20 03:03:43-07	2729505
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-20 03:03:36-07	2729506
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 03:04:00-07	2729507
/	198.51.100.214	GET	200 OK	2016-07-20 03:03:09-07	2729508
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-20 03:04:09-07	2729509
/	192.0.2.148	GET	200 OK	2016-07-20 03:03:10-07	2729510
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-20 03:03:25-07	2729511
/	198.51.100.63	GET	200 OK	2016-07-20 03:03:13-07	2729512
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 03:03:36-07	2729513
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 03:03:45-07	2729514
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-20 03:04:00-07	2729515
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-20 03:04:10-07	2729516
/	192.0.2.2	GET	200 OK	2016-07-20 03:03:19-07	2729517
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 03:04:13-07	2729518
/	198.51.100.77	GET	200 OK	2016-07-20 03:03:20-07	2729519
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-20 03:03:35-07	2729520
/	198.51.100.133	GET	200 OK	2016-07-20 03:03:30-07	2729521
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-20 03:04:10-07	2729522
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-20 03:04:14-07	2729523
/	203.0.113.97	GET	200 OK	2016-07-20 12:29:48-07	2751036
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-20 03:04:02-07	2729524
/	203.0.113.156	GET	200 OK	2016-07-20 03:03:31-07	2729525
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-20 03:03:47-07	2729526
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-20 03:03:54-07	2729527
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-20 03:04:22-07	2729528
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-20 03:04:23-07	2729529
/	192.0.2.128	GET	200 OK	2016-07-20 03:03:37-07	2729530
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 03:04:31-07	2729531
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 03:04:18-07	2729532
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-20 03:04:13-07	2729533
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-20 03:04:29-07	2729534
/	198.51.100.215	GET	200 OK	2016-07-20 03:03:47-07	2729535
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-20 03:04:41-07	2729536
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-20 03:04:40-07	2729537
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-20 03:04:23-07	2729538
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-20 03:04:03-07	2729539
/	192.0.2.254	GET	200 OK	2016-07-20 03:03:55-07	2729540
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 03:04:37-07	2729541
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-20 03:04:47-07	2729542
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-20 03:04:40-07	2729543
/	192.0.2.223	GET	200 OK	2016-07-20 03:03:59-07	2729544
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-20 03:04:15-07	2729545
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-20 03:04:39-07	2729546
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-20 03:04:59-07	2729547
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-20 03:04:20-07	2729548
/	192.0.2.153	GET	200 OK	2016-07-20 03:04:00-07	2729549
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-20 03:04:32-07	2729550
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-20 03:04:17-07	2729551
/	203.0.113.110	GET	200 OK	2016-07-20 03:04:05-07	2729552
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-20 03:04:43-07	2729553
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-20 03:04:50-07	2729554
/	192.0.2.164	GET	200 OK	2016-07-20 03:04:07-07	2729555
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-20 03:04:29-07	2729556
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 03:04:42-07	2729557
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 03:05:03-07	2729558
/	198.51.100.58	GET	200 OK	2016-07-20 03:04:12-07	2729559
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 03:05:05-07	2729560
/	192.0.2.22	GET	200 OK	2016-07-20 03:04:21-07	2729561
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-20 03:04:55-07	2729562
/	192.0.2.226	GET	200 OK	2016-07-20 03:04:25-07	2729563
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 03:04:51-07	2729564
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-20 03:04:45-07	2729565
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-20 03:04:40-07	2729566
/	198.51.100.100	GET	200 OK	2016-07-20 03:04:27-07	2729567
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-20 03:04:52-07	2729568
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-20 03:05:23-07	2729569
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-20 03:04:58-07	2729570
/	198.51.100.91	GET	200 OK	2016-07-20 03:04:34-07	2729571
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-20 03:04:53-07	2729572
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-20 03:05:33-07	2729573
/	203.0.113.116	GET	200 OK	2016-07-20 03:04:37-07	2729574
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-20 03:04:57-07	2729575
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 03:05:15-07	2729576
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-20 03:05:34-07	2729577
/	203.0.113.114	GET	200 OK	2016-07-20 03:04:44-07	2729578
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-20 03:05:39-07	2729579
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-20 03:05:00-07	2729580
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-20 03:05:07-07	2729581
/	192.0.2.230	GET	200 OK	2016-07-20 03:04:52-07	2729582
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 03:05:45-07	2729583
/	192.0.2.69	GET	200 OK	2016-07-20 03:04:54-07	2729584
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-20 03:05:28-07	2729585
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 03:05:36-07	2729586
/	203.0.113.79	GET	200 OK	2016-07-20 03:05:02-07	2729587
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-20 03:05:55-07	2729588
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-20 03:05:29-07	2729589
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-20 03:05:51-07	2729590
/	192.0.2.192	GET	200 OK	2016-07-20 03:05:08-07	2729591
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 03:05:50-07	2729592
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 03:05:41-07	2729593
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 03:05:33-07	2729594
/	203.0.113.73	GET	200 OK	2016-07-20 03:05:09-07	2729595
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 03:05:45-07	2729596
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 03:05:50-07	2729597
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-20 03:06:09-07	2729598
/	198.51.100.99	GET	200 OK	2016-07-20 03:05:18-07	2729599
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-20 03:05:44-07	2729600
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-20 03:05:33-07	2729601
/	192.0.2.121	GET	200 OK	2016-07-20 03:05:22-07	2729602
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 03:06:13-07	2729603
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 03:06:11-07	2729604
/	198.51.100.191	GET	200 OK	2016-07-20 03:05:30-07	2729605
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 03:06:20-07	2729606
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-20 03:05:57-07	2729607
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 03:06:16-07	2729608
/	198.51.100.170	GET	200 OK	2016-07-20 03:05:34-07	2729609
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-20 03:05:53-07	2729610
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-20 03:06:00-07	2729611
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-20 03:05:50-07	2729612
/	203.0.113.23	GET	200 OK	2016-07-20 03:05:39-07	2729613
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 03:06:02-07	2729614
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 03:06:24-07	2729615
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-20 03:06:08-07	2729616
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-20 03:06:28-07	2729617
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 03:05:56-07	2729619
/	192.0.2.97	GET	200 OK	2016-07-20 03:05:50-07	2729620
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 03:06:43-07	2729621
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 03:06:40-07	2729622
/	203.0.113.37	GET	200 OK	2016-07-20 03:05:55-07	2729623
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 03:06:38-07	2729624
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-20 03:06:35-07	2729625
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-20 03:06:42-07	2729626
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-20 03:06:32-07	2729627
/	192.0.2.163	GET	200 OK	2016-07-20 03:05:57-07	2729628
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 03:06:33-07	2729629
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 03:06:56-07	2729630
/	198.51.100.16	GET	200 OK	2016-07-20 03:06:02-07	2729631
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-20 03:06:54-07	2729632
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 03:07:01-07	2729633
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 03:06:54-07	2729634
/	198.51.100.219	GET	200 OK	2016-07-20 03:06:05-07	2729635
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-20 03:06:57-07	2729636
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 03:07:05-07	2729637
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-20 03:07:04-07	2729638
/	192.0.2.251	GET	200 OK	2016-07-20 03:06:12-07	2729639
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-20 03:06:57-07	2729640
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 03:06:50-07	2729641
/	198.51.100.143	GET	200 OK	2016-07-20 03:06:20-07	2729642
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-20 03:06:57-07	2729643
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-20 03:06:37-07	2729644
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 03:06:44-07	2729645
/	203.0.113.25	GET	200 OK	2016-07-20 03:06:24-07	2729646
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-20 03:06:47-07	2729647
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 03:06:39-07	2729648
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-20 03:06:51-07	2729649
/	203.0.113.104	GET	200 OK	2016-07-20 03:06:28-07	2729650
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-20 03:06:43-07	2729651
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 03:06:59-07	2729652
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 03:06:48-07	2729653
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-20 03:07:22-07	2729654
/	203.0.113.155	GET	200 OK	2016-07-20 03:06:34-07	2729655
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 03:07:20-07	2729656
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-20 03:07:07-07	2729657
/	198.51.100.222	GET	200 OK	2016-07-20 03:06:44-07	2729658
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-20 03:07:10-07	2729659
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-20 03:07:18-07	2729660
/	203.0.113.165	GET	200 OK	2016-07-20 03:06:54-07	2729661
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 03:07:33-07	2729662
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 03:07:19-07	2729663
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-20 03:07:17-07	2729664
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-20 03:07:45-07	2729665
/	203.0.113.229	GET	200 OK	2016-07-20 03:06:55-07	2729666
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 03:07:14-07	2729667
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-20 03:07:10-07	2729668
/	203.0.113.233	GET	200 OK	2016-07-20 03:06:58-07	2729669
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-20 03:07:21-07	2729670
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 03:07:29-07	2729671
/	198.51.100.147	GET	200 OK	2016-07-20 03:07:06-07	2729672
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-20 03:07:34-07	2729673
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-20 03:07:46-07	2729674
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 03:07:50-07	2729675
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 03:07:35-07	2729676
/	203.0.113.202	GET	200 OK	2016-07-20 03:07:15-07	2729677
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-20 03:07:46-07	2729678
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 03:07:42-07	2729679
/	203.0.113.203	GET	200 OK	2016-07-20 03:07:22-07	2729680
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-20 03:08:15-07	2729681
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-20 03:07:57-07	2729682
/	203.0.113.110	GET	200 OK	2016-07-20 03:07:24-07	2729683
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-20 03:08:12-07	2729684
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 03:08:21-07	2729685
/	192.0.2.177	GET	200 OK	2016-07-20 03:07:32-07	2729686
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-20 03:08:11-07	2729687
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-20 03:08:01-07	2729688
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-20 03:07:54-07	2729689
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-20 03:07:50-07	2729690
/	203.0.113.231	GET	200 OK	2016-07-20 03:07:38-07	2729691
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 03:08:01-07	2729692
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 03:07:53-07	2729693
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-20 03:08:07-07	2729694
/	203.0.113.182	GET	200 OK	2016-07-20 03:07:41-07	2729695
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-20 03:08:33-07	2729696
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-20 03:07:59-07	2729697
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-20 03:08:06-07	2729698
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-20 03:08:22-07	2729699
/	203.0.113.201	GET	200 OK	2016-07-20 03:07:43-07	2729700
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 03:08:26-07	2729701
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 03:08:28-07	2729702
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-20 03:08:04-07	2729703
/	198.51.100.95	GET	200 OK	2016-07-20 03:07:44-07	2729704
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 03:08:27-07	2729705
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-20 03:08:35-07	2729706
/	192.0.2.37	GET	200 OK	2016-07-20 03:07:45-07	2729707
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 03:08:03-07	2729708
/	192.0.2.37	GET	200 OK	2016-07-20 03:07:51-07	2729709
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-20 03:08:26-07	2729710
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 03:08:22-07	2729711
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 03:08:51-07	2729712
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 03:08:51-07	2729713
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-20 03:08:22-07	2729715
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-20 03:08:21-07	2729716
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-20 03:08:51-07	2729717
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-20 03:08:57-07	2729718
/	192.0.2.14	GET	200 OK	2016-07-20 03:08:03-07	2729719
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 03:08:52-07	2729720
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-20 03:08:32-07	2729721
/	192.0.2.155	GET	200 OK	2016-07-20 03:08:13-07	2729722
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-20 03:08:35-07	2729723
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-20 03:08:50-07	2729724
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-20 03:08:46-07	2729725
/	203.0.113.84	GET	200 OK	2016-07-20 03:08:14-07	2729726
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-20 03:08:57-07	2729727
/	198.51.100.157	GET	200 OK	2016-07-20 03:08:22-07	2729728
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 03:08:59-07	2729729
/	192.0.2.216	GET	200 OK	2016-07-20 03:08:27-07	2729730
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 03:08:44-07	2729731
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-20 03:08:44-07	2729732
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-20 03:08:58-07	2729733
/	198.51.100.251	GET	200 OK	2016-07-20 03:08:32-07	2729734
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-20 03:08:51-07	2729735
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-20 03:08:57-07	2729736
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-20 03:08:47-07	2729737
/	203.0.113.176	GET	200 OK	2016-07-20 03:08:33-07	2729738
/article/candidate-is-jerkh	203.0.113.176	GET	404 NOT FOUND	2016-07-20 03:08:58-07	2729739
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 03:09:02-07	2729740
/	192.0.2.129	GET	200 OK	2016-07-20 03:08:39-07	2729741
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-20 03:09:02-07	2729742
/	198.51.100.191	GET	200 OK	2016-07-20 03:08:42-07	2729743
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 03:09:03-07	2729744
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-20 03:09:07-07	2729745
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 03:09:03-07	2729746
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-20 03:09:34-07	2729747
/	203.0.113.253	GET	200 OK	2016-07-20 03:08:44-07	2729748
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-20 03:09:20-07	2729749
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 03:09:29-07	2729750
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-20 03:09:14-07	2729751
/	198.51.100.212	GET	200 OK	2016-07-20 03:08:54-07	2729752
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 03:09:46-07	2729753
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 03:09:19-07	2729754
/	203.0.113.202	GET	200 OK	2016-07-20 03:09:01-07	2729755
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 03:09:46-07	2729756
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 03:09:16-07	2729757
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 03:09:19-07	2729758
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 03:09:29-07	2729759
/	203.0.113.52	GET	200 OK	2016-07-20 03:09:06-07	2729760
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-20 03:09:26-07	2729761
/	198.51.100.28	GET	200 OK	2016-07-20 03:09:08-07	2729762
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 03:09:32-07	2729763
/	198.51.100.220	GET	200 OK	2016-07-20 03:09:17-07	2729764
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-20 03:09:33-07	2729765
/	203.0.113.97	GET	200 OK	2016-07-20 03:09:21-07	2729766
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-20 03:09:59-07	2729767
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-20 03:10:14-07	2729768
/	203.0.113.162	GET	200 OK	2016-07-20 03:09:31-07	2729769
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-20 03:10:19-07	2729770
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-20 03:10:09-07	2729771
/	203.0.113.213	GET	200 OK	2016-07-20 03:09:37-07	2729772
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-20 03:10:23-07	2729773
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-20 03:10:29-07	2729774
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-20 03:10:36-07	2729775
/	203.0.113.247	GET	200 OK	2016-07-20 03:09:46-07	2729776
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 03:10:30-07	2729777
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 03:10:23-07	2729778
/	192.0.2.172	GET	200 OK	2016-07-20 03:09:53-07	2729779
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-20 03:10:16-07	2729780
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-20 03:10:29-07	2729781
/article/so-many-bearsk	192.0.2.172	GET	404 NOT FOUND	2016-07-20 03:10:50-07	2729782
/	192.0.2.229	GET	200 OK	2016-07-20 03:10:00-07	2729783
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 03:10:41-07	2729784
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-20 03:10:34-07	2729785
/	192.0.2.1	GET	200 OK	2016-07-20 03:10:10-07	2729786
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-20 03:10:56-07	2729787
/	192.0.2.250	GET	200 OK	2016-07-20 03:10:15-07	2729788
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-20 03:10:52-07	2729789
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 03:11:07-07	2729790
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-20 03:10:35-07	2729791
/	192.0.2.236	GET	200 OK	2016-07-20 03:10:24-07	2729792
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 03:11:02-07	2729793
/	203.0.113.80	GET	200 OK	2016-07-20 03:10:33-07	2729794
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-20 03:11:19-07	2729795
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-20 03:10:51-07	2729796
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 03:11:27-07	2729797
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-20 03:11:23-07	2729798
/	198.51.100.125	GET	200 OK	2016-07-20 03:10:39-07	2729799
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 03:11:37-07	2729800
/	192.0.2.131	GET	200 OK	2016-07-20 03:10:48-07	2729801
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-20 03:11:29-07	2729802
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 03:11:48-07	2729803
/	198.51.100.160	GET	200 OK	2016-07-20 03:10:49-07	2729804
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-20 03:11:42-07	2729805
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 03:11:29-07	2729806
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-20 03:11:23-07	2729807
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-20 03:11:43-07	2729808
/	192.0.2.147	GET	200 OK	2016-07-20 03:10:59-07	2729809
/	192.0.2.9	GET	200 OK	2016-07-20 12:37:57-07	2751321
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-20 03:11:20-07	2729810
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-20 03:11:55-07	2729811
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-20 03:11:28-07	2729812
/	198.51.100.198	GET	200 OK	2016-07-20 03:11:03-07	2729813
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-20 03:11:23-07	2729814
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-20 03:11:59-07	2729815
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-20 03:11:59-07	2729816
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-20 03:11:53-07	2729817
/	192.0.2.191	GET	200 OK	2016-07-20 03:11:08-07	2729818
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 03:11:55-07	2729819
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-20 03:11:44-07	2729820
/	203.0.113.70	GET	200 OK	2016-07-20 03:11:14-07	2729821
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-20 03:11:45-07	2729822
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 03:11:38-07	2729823
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-20 03:11:42-07	2729824
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-20 03:11:36-07	2729825
/	198.51.100.87	GET	200 OK	2016-07-20 03:11:16-07	2729826
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-20 03:11:43-07	2729827
/	192.0.2.16	GET	200 OK	2016-07-20 03:11:26-07	2729828
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-20 03:12:00-07	2729829
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-20 03:12:08-07	2729830
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-20 03:11:44-07	2729831
/	203.0.113.182	GET	200 OK	2016-07-20 03:11:32-07	2729832
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-20 03:11:52-07	2729833
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-20 03:11:55-07	2729834
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-20 03:11:49-07	2729835
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 03:11:50-07	2729836
/	198.51.100.175	GET	200 OK	2016-07-20 03:11:35-07	2729837
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-20 03:12:21-07	2729838
/	203.0.113.46	GET	200 OK	2016-07-20 03:11:45-07	2729839
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 03:12:42-07	2729840
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 03:12:36-07	2729841
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-20 03:12:37-07	2729842
/	198.51.100.230	GET	200 OK	2016-07-20 03:11:47-07	2729843
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-20 03:12:37-07	2729844
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-20 03:12:30-07	2729845
/	203.0.113.25	GET	200 OK	2016-07-20 03:11:57-07	2729846
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-20 03:12:31-07	2729847
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-20 03:12:26-07	2729848
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-20 03:12:57-07	2729849
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-20 03:12:39-07	2729850
/	192.0.2.251	GET	200 OK	2016-07-20 03:12:05-07	2729851
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 03:12:46-07	2729852
/	203.0.113.57	GET	200 OK	2016-07-20 03:12:12-07	2729853
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-20 03:12:37-07	2729854
/	192.0.2.174	GET	200 OK	2016-07-20 03:12:14-07	2729855
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 03:12:39-07	2729856
/	203.0.113.54	GET	200 OK	2016-07-20 03:12:18-07	2729857
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-20 03:12:42-07	2729858
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-20 03:12:33-07	2729859
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 03:12:56-07	2729860
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-20 03:12:41-07	2729861
/	203.0.113.221	GET	200 OK	2016-07-20 03:12:27-07	2729862
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 03:13:07-07	2729863
/	198.51.100.13	GET	200 OK	2016-07-20 03:12:28-07	2729864
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-20 03:12:59-07	2729865
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-20 03:13:02-07	2729866
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-20 03:13:03-07	2729867
/	192.0.2.190	GET	200 OK	2016-07-20 03:12:33-07	2729868
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-20 03:13:11-07	2729869
/	192.0.2.207	GET	200 OK	2016-07-20 03:12:39-07	2729870
/article/media-obsessed-with-bearsr	192.0.2.207	GET	404 NOT FOUND	2016-07-20 03:13:39-07	2729871
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 03:12:54-07	2729872
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 03:13:19-07	2729873
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-20 03:13:38-07	2729874
/	198.51.100.181	GET	200 OK	2016-07-20 03:12:48-07	2729875
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 03:13:43-07	2729876
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-20 03:13:23-07	2729877
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-20 03:13:38-07	2729878
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 03:13:32-07	2729879
/	198.51.100.243	GET	200 OK	2016-07-20 03:12:53-07	2729880
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-20 03:13:45-07	2729881
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 03:13:43-07	2729882
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-20 03:13:09-07	2729883
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 03:13:53-07	2729884
/	203.0.113.93	GET	200 OK	2016-07-20 03:13:00-07	2729885
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-20 03:13:39-07	2729886
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 03:13:51-07	2729887
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 03:13:16-07	2729888
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-20 03:13:29-07	2729889
/	203.0.113.243	GET	200 OK	2016-07-20 03:13:05-07	2729890
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-20 03:13:23-07	2729891
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 03:13:35-07	2729892
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 03:13:54-07	2729893
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 03:13:55-07	2729894
/	192.0.2.253	GET	200 OK	2016-07-20 03:13:14-07	2729895
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-20 03:13:41-07	2729896
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 03:14:04-07	2729897
/	198.51.100.94	GET	200 OK	2016-07-20 03:13:15-07	2729898
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 03:13:49-07	2729899
/	203.0.113.132	GET	200 OK	2016-07-20 03:13:16-07	2729900
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 03:13:31-07	2729901
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 03:14:02-07	2729902
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 03:13:32-07	2729903
/	203.0.113.95	GET	200 OK	2016-07-20 03:13:24-07	2729904
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-20 03:14:07-07	2729905
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 03:14:18-07	2729906
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 03:13:52-07	2729907
/	203.0.113.170	GET	200 OK	2016-07-20 03:13:25-07	2729908
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 03:13:48-07	2729909
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-20 03:14:14-07	2729910
/	192.0.2.140	GET	200 OK	2016-07-20 03:13:30-07	2729911
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-20 03:14:03-07	2729912
/	192.0.2.204	GET	200 OK	2016-07-20 03:13:34-07	2729913
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-20 03:14:16-07	2729914
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 03:14:33-07	2729915
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 03:14:26-07	2729916
/	192.0.2.87	GET	200 OK	2016-07-20 03:13:43-07	2729917
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-20 03:14:11-07	2729918
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-20 03:13:59-07	2729919
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-20 03:14:43-07	2729920
/	198.51.100.77	GET	200 OK	2016-07-20 03:13:52-07	2729921
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 03:14:34-07	2729922
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 03:14:09-07	2729923
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-20 03:14:51-07	2729924
/	198.51.100.6	GET	200 OK	2016-07-20 03:13:59-07	2729925
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-20 03:14:46-07	2729926
/	192.0.2.62	GET	200 OK	2016-07-20 03:14:01-07	2729927
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 03:14:25-07	2729928
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 03:14:53-07	2729929
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 03:14:19-07	2729930
/	198.51.100.234	GET	200 OK	2016-07-20 03:14:11-07	2729931
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-20 03:14:40-07	2729932
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-20 03:14:54-07	2729933
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-20 03:15:04-07	2729934
/	203.0.113.62	GET	200 OK	2016-07-20 03:14:20-07	2729935
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 03:14:44-07	2729936
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 03:14:38-07	2729937
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-20 03:15:06-07	2729938
/	192.0.2.32	GET	200 OK	2016-07-20 03:14:28-07	2729939
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 03:14:47-07	2729940
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-20 03:14:44-07	2729941
/	198.51.100.86	GET	200 OK	2016-07-20 03:14:31-07	2729942
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-20 03:14:55-07	2729943
/	192.0.2.180	GET	200 OK	2016-07-20 03:14:38-07	2729944
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-20 03:15:06-07	2729945
/	203.0.113.172	GET	200 OK	2016-07-20 03:14:47-07	2729946
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 03:15:46-07	2729947
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 03:15:47-07	2729948
/	192.0.2.182	GET	200 OK	2016-07-20 03:14:49-07	2729949
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 03:15:19-07	2729950
/	203.0.113.147	GET	200 OK	2016-07-20 03:14:57-07	2729951
/article/balloon-goons-doomedj	203.0.113.147	GET	404 NOT FOUND	2016-07-20 03:15:31-07	2729952
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-20 03:15:53-07	2729953
/	203.0.113.7	GET	200 OK	2016-07-20 03:14:58-07	2729954
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-20 03:15:44-07	2729955
/	198.51.100.155	GET	200 OK	2016-07-20 03:15:01-07	2729956
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 03:15:36-07	2729957
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-20 03:15:25-07	2729958
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 03:15:25-07	2729959
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 03:15:55-07	2729960
/	203.0.113.86	GET	200 OK	2016-07-20 03:15:09-07	2729961
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 03:15:52-07	2729962
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 03:16:01-07	2729963
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 03:15:33-07	2729964
/	198.51.100.239	GET	200 OK	2016-07-20 03:15:16-07	2729965
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-20 03:15:39-07	2729966
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-20 03:15:36-07	2729967
/	203.0.113.169	GET	200 OK	2016-07-20 03:15:21-07	2729968
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-20 03:15:40-07	2729969
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-20 03:16:10-07	2729970
/	192.0.2.205	GET	200 OK	2016-07-20 03:15:23-07	2729971
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-20 03:15:54-07	2729972
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-20 03:16:01-07	2729973
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-20 03:15:49-07	2729974
/	198.51.100.129	GET	200 OK	2016-07-20 03:15:25-07	2729975
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-20 03:16:14-07	2729976
/	203.0.113.3	GET	200 OK	2016-07-20 03:15:31-07	2729977
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-20 03:15:56-07	2729978
/	198.51.100.2	GET	200 OK	2016-07-20 03:15:38-07	2729979
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-20 03:16:15-07	2729980
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-20 03:16:33-07	2729981
/	192.0.2.249	GET	200 OK	2016-07-20 03:15:42-07	2729982
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-20 03:16:24-07	2729983
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 03:16:20-07	2729984
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-20 03:16:28-07	2729985
/	203.0.113.121	GET	200 OK	2016-07-20 03:15:44-07	2729986
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 03:16:14-07	2729987
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 03:16:21-07	2729988
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 03:16:07-07	2729989
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-20 03:16:21-07	2729990
/	192.0.2.59	GET	200 OK	2016-07-20 03:15:49-07	2729991
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 03:16:09-07	2729992
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-20 03:16:40-07	2729993
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 03:16:14-07	2729994
/	203.0.113.252	GET	200 OK	2016-07-20 03:15:50-07	2729995
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 03:16:19-07	2729996
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 03:16:27-07	2729997
/	203.0.113.98	GET	200 OK	2016-07-20 03:15:57-07	2729998
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-20 03:16:28-07	2729999
/	192.0.2.213	GET	200 OK	2016-07-20 12:40:15-07	2751417
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-20 03:16:27-07	2730000
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-20 03:16:33-07	2730001
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-20 03:16:34-07	2730002
/	203.0.113.199	GET	200 OK	2016-07-20 03:16:05-07	2730003
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 03:16:28-07	2730004
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 03:16:50-07	2730005
/	203.0.113.54	GET	200 OK	2016-07-20 03:16:11-07	2730006
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-20 03:16:52-07	2730007
/	192.0.2.206	GET	200 OK	2016-07-20 03:16:20-07	2730008
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-20 03:16:43-07	2730009
/	192.0.2.49	GET	200 OK	2016-07-20 03:16:28-07	2730010
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 03:16:48-07	2730011
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-20 03:16:56-07	2730012
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-20 03:17:18-07	2730013
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-20 03:16:52-07	2730014
/	192.0.2.120	GET	200 OK	2016-07-20 03:16:30-07	2730015
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-20 03:17:21-07	2730016
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-20 03:17:08-07	2730017
/	192.0.2.51	GET	200 OK	2016-07-20 03:16:32-07	2730018
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-20 03:16:55-07	2730019
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-20 03:16:58-07	2730020
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-20 03:17:02-07	2730021
/	203.0.113.191	GET	200 OK	2016-07-20 03:16:37-07	2730022
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 03:17:37-07	2730023
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 03:17:03-07	2730024
/	203.0.113.75	GET	200 OK	2016-07-20 03:16:45-07	2730025
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-20 03:17:35-07	2730026
/	198.51.100.175	GET	200 OK	2016-07-20 03:16:51-07	2730027
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 03:17:31-07	2730028
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-20 03:17:39-07	2730029
/	192.0.2.1	GET	200 OK	2016-07-20 03:16:53-07	2730030
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-20 03:17:29-07	2730031
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 03:17:24-07	2730032
/	192.0.2.69	GET	200 OK	2016-07-20 03:17:00-07	2730033
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-20 03:17:52-07	2730034
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-20 03:17:36-07	2730035
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 03:17:45-07	2730036
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-20 03:17:48-07	2730037
/	192.0.2.58	GET	200 OK	2016-07-20 03:17:10-07	2730038
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-20 03:17:39-07	2730039
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-20 03:17:39-07	2730040
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-20 03:17:47-07	2730041
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-20 03:17:45-07	2730042
/	192.0.2.9	GET	200 OK	2016-07-20 03:17:11-07	2730043
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-20 03:17:59-07	2730044
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-20 03:18:04-07	2730045
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-20 03:17:32-07	2730046
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-20 03:17:55-07	2730047
/	203.0.113.45	GET	200 OK	2016-07-20 03:17:17-07	2730048
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-20 03:17:52-07	2730049
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 03:18:01-07	2730050
/	198.51.100.65	GET	200 OK	2016-07-20 03:17:25-07	2730051
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 03:18:17-07	2730052
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 03:17:52-07	2730053
/	198.51.100.134	GET	200 OK	2016-07-20 03:17:31-07	2730054
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-20 03:18:29-07	2730055
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-20 03:17:54-07	2730056
/	203.0.113.202	GET	200 OK	2016-07-20 03:17:41-07	2730057
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-20 03:18:15-07	2730058
/	198.51.100.124	GET	200 OK	2016-07-20 03:17:49-07	2730059
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-20 03:18:09-07	2730060
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 03:18:22-07	2730061
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-20 03:18:31-07	2730062
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-20 03:18:17-07	2730063
/	198.51.100.3	GET	200 OK	2016-07-20 03:17:56-07	2730064
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-20 03:18:21-07	2730065
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-20 03:18:40-07	2730066
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-20 03:18:19-07	2730067
/	203.0.113.2	GET	200 OK	2016-07-20 03:18:02-07	2730068
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 03:19:01-07	2730069
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 03:18:35-07	2730070
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 03:18:48-07	2730071
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-20 03:18:40-07	2730072
/	198.51.100.216	GET	200 OK	2016-07-20 03:18:11-07	2730073
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-20 03:18:48-07	2730074
/	198.51.100.128	GET	200 OK	2016-07-20 03:18:21-07	2730075
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-20 03:18:47-07	2730076
/	198.51.100.68	GET	200 OK	2016-07-20 03:18:31-07	2730077
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-20 03:19:19-07	2730078
/	192.0.2.48	GET	200 OK	2016-07-20 03:18:32-07	2730079
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-20 03:19:06-07	2730080
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-20 03:19:21-07	2730081
/	203.0.113.209	GET	200 OK	2016-07-20 03:18:37-07	2730082
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 03:19:36-07	2730083
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-20 03:19:04-07	2730084
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 03:19:10-07	2730085
/	203.0.113.175	GET	200 OK	2016-07-20 03:18:41-07	2730086
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-20 03:19:15-07	2730087
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-20 03:19:37-07	2730088
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-20 03:19:29-07	2730089
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-20 03:19:31-07	2730090
/	203.0.113.84	GET	200 OK	2016-07-20 03:18:42-07	2730091
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 03:19:19-07	2730092
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-20 03:19:10-07	2730093
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-20 03:19:01-07	2730094
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 03:19:43-07	2730096
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 03:19:47-07	2730097
/	192.0.2.30	GET	200 OK	2016-07-20 03:18:56-07	2730098
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 03:19:44-07	2730099
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-20 03:19:48-07	2730100
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-20 03:19:41-07	2730101
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-20 03:19:22-07	2730102
/	192.0.2.162	GET	200 OK	2016-07-20 03:19:03-07	2730103
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-20 03:19:24-07	2730104
/	192.0.2.118	GET	200 OK	2016-07-20 03:19:11-07	2730105
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-20 03:19:37-07	2730106
/	192.0.2.52	GET	200 OK	2016-07-20 03:19:12-07	2730107
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-20 03:20:08-07	2730108
/	192.0.2.186	GET	200 OK	2016-07-20 03:19:16-07	2730109
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-20 03:20:16-07	2730110
/	192.0.2.230	GET	200 OK	2016-07-20 03:19:18-07	2730111
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 03:19:45-07	2730112
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 03:20:02-07	2730113
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-20 03:19:39-07	2730114
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-20 03:20:00-07	2730115
/	203.0.113.82	GET	200 OK	2016-07-20 03:19:26-07	2730116
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-20 03:19:58-07	2730117
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-20 03:19:41-07	2730118
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-20 03:20:09-07	2730119
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-20 03:20:03-07	2730120
/	203.0.113.179	GET	200 OK	2016-07-20 03:19:35-07	2730121
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-20 03:19:54-07	2730122
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-20 03:20:22-07	2730123
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-20 03:20:26-07	2730124
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 03:20:22-07	2730125
/	203.0.113.130	GET	200 OK	2016-07-20 03:19:41-07	2730126
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 03:20:38-07	2730127
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 03:20:05-07	2730128
/	192.0.2.162	GET	200 OK	2016-07-20 03:19:47-07	2730129
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 03:20:12-07	2730130
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 03:20:03-07	2730131
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-20 03:20:25-07	2730132
/	203.0.113.2	GET	200 OK	2016-07-20 03:19:56-07	2730133
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 03:20:48-07	2730134
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-20 03:20:55-07	2730135
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-20 03:20:51-07	2730136
/	192.0.2.76	GET	200 OK	2016-07-20 03:20:03-07	2730137
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 03:20:43-07	2730138
/	203.0.113.12	GET	200 OK	2016-07-20 03:20:09-07	2730139
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-20 03:20:50-07	2730140
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-20 03:20:48-07	2730141
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-20 03:20:37-07	2730142
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-20 03:21:07-07	2730143
/	198.51.100.114	GET	200 OK	2016-07-20 03:20:19-07	2730144
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 03:20:52-07	2730145
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-20 03:20:34-07	2730146
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-20 03:21:00-07	2730147
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-20 03:21:10-07	2730148
/	203.0.113.241	GET	200 OK	2016-07-20 03:20:24-07	2730149
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 03:21:01-07	2730150
/	203.0.113.100	GET	200 OK	2016-07-20 03:20:30-07	2730151
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 03:21:08-07	2730152
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 03:21:22-07	2730153
/	198.51.100.145	GET	200 OK	2016-07-20 03:20:34-07	2730154
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 03:21:14-07	2730155
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 03:21:28-07	2730156
/	192.0.2.66	GET	200 OK	2016-07-20 03:20:41-07	2730157
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 03:21:22-07	2730158
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-20 03:21:10-07	2730159
/	203.0.113.248	GET	200 OK	2016-07-20 03:20:50-07	2730160
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-20 03:21:45-07	2730161
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-20 03:21:43-07	2730162
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 03:21:38-07	2730163
/	203.0.113.151	GET	200 OK	2016-07-20 03:20:58-07	2730164
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-20 03:21:18-07	2730165
/	203.0.113.105	GET	200 OK	2016-07-20 03:21:00-07	2730166
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-20 03:21:34-07	2730167
/	203.0.113.128	GET	200 OK	2016-07-20 03:21:07-07	2730168
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-20 03:21:56-07	2730169
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-20 03:21:30-07	2730170
/	192.0.2.136	GET	200 OK	2016-07-20 03:21:11-07	2730171
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-20 03:22:10-07	2730172
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-20 03:22:00-07	2730173
/	198.51.100.104	GET	200 OK	2016-07-20 03:21:15-07	2730174
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-20 03:21:33-07	2730175
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-20 03:22:13-07	2730176
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 03:21:56-07	2730177
/	198.51.100.55	GET	200 OK	2016-07-20 03:21:23-07	2730178
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-20 03:21:56-07	2730179
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 03:21:38-07	2730180
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-20 03:22:17-07	2730181
/	198.51.100.184	GET	200 OK	2016-07-20 03:21:26-07	2730182
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-20 03:21:59-07	2730183
/	192.0.2.151	GET	200 OK	2016-07-20 03:21:36-07	2730184
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-20 03:22:03-07	2730185
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-20 03:22:26-07	2730186
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 03:22:32-07	2730187
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-20 03:22:13-07	2730188
/	198.51.100.16	GET	200 OK	2016-07-20 03:21:40-07	2730189
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-20 03:22:18-07	2730190
/	203.0.113.62	GET	200 OK	2016-07-20 12:47:23-07	2751703
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-20 03:22:20-07	2730191
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-20 03:22:40-07	2730192
/	192.0.2.54	GET	200 OK	2016-07-20 03:21:48-07	2730193
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-20 03:22:30-07	2730194
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-20 03:22:20-07	2730195
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-20 03:22:05-07	2730196
/	198.51.100.49	GET	200 OK	2016-07-20 03:21:56-07	2730197
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-20 03:22:47-07	2730198
/	198.51.100.79	GET	200 OK	2016-07-20 03:21:59-07	2730199
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 03:22:18-07	2730200
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 03:22:36-07	2730201
/	203.0.113.19	GET	200 OK	2016-07-20 03:22:01-07	2730202
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-20 03:22:20-07	2730203
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-20 03:22:18-07	2730204
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-20 03:22:44-07	2730205
/	203.0.113.127	GET	200 OK	2016-07-20 03:22:10-07	2730206
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-20 03:22:38-07	2730207
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 03:22:34-07	2730208
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-20 03:22:58-07	2730209
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-20 03:23:07-07	2730210
/	192.0.2.171	GET	200 OK	2016-07-20 03:22:13-07	2730211
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-20 03:23:13-07	2730212
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-20 03:22:56-07	2730213
/	203.0.113.106	GET	200 OK	2016-07-20 03:22:16-07	2730214
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-20 03:22:54-07	2730215
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-20 03:23:02-07	2730216
/	192.0.2.147	GET	200 OK	2016-07-20 03:22:17-07	2730217
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-20 03:23:09-07	2730218
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-20 03:22:59-07	2730219
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-20 03:23:00-07	2730220
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-20 03:23:05-07	2730221
/	203.0.113.234	GET	200 OK	2016-07-20 03:22:21-07	2730222
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 03:22:57-07	2730223
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-20 03:22:50-07	2730224
/	192.0.2.156	GET	200 OK	2016-07-20 03:22:24-07	2730225
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-20 03:22:47-07	2730226
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-20 03:23:07-07	2730227
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-20 03:22:39-07	2730228
/	198.51.100.160	GET	200 OK	2016-07-20 03:22:31-07	2730229
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-20 03:23:16-07	2730230
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-20 03:22:59-07	2730231
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-20 03:23:11-07	2730232
/	192.0.2.213	GET	200 OK	2016-07-20 03:22:40-07	2730233
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-20 03:23:17-07	2730234
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 03:23:00-07	2730235
/	192.0.2.146	GET	200 OK	2016-07-20 03:22:44-07	2730236
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-20 03:23:02-07	2730237
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-20 03:23:42-07	2730238
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-20 03:23:34-07	2730239
/	192.0.2.147	GET	200 OK	2016-07-20 03:22:53-07	2730240
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-20 03:23:47-07	2730241
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-20 03:23:53-07	2730242
/	198.51.100.104	GET	200 OK	2016-07-20 03:22:55-07	2730243
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-20 03:23:54-07	2730244
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-20 03:23:43-07	2730245
/	203.0.113.21	GET	200 OK	2016-07-20 03:23:03-07	2730246
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-20 03:23:50-07	2730247
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-20 03:23:53-07	2730248
/	192.0.2.179	GET	200 OK	2016-07-20 03:23:04-07	2730249
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-20 03:23:58-07	2730250
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-20 03:23:58-07	2730251
/	192.0.2.44	GET	200 OK	2016-07-20 03:23:06-07	2730252
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-20 03:23:54-07	2730253
/	192.0.2.216	GET	200 OK	2016-07-20 03:23:12-07	2730254
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-20 03:23:53-07	2730255
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 03:24:01-07	2730256
/	198.51.100.105	GET	200 OK	2016-07-20 03:23:19-07	2730257
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-20 03:23:47-07	2730258
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-20 03:24:18-07	2730259
/	203.0.113.2	GET	200 OK	2016-07-20 03:23:22-07	2730260
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 03:23:44-07	2730261
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-20 03:24:07-07	2730262
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 03:24:12-07	2730263
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-20 03:24:19-07	2730264
/	192.0.2.66	GET	200 OK	2016-07-20 03:23:30-07	2730265
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-20 03:23:56-07	2730266
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 03:24:16-07	2730267
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-20 03:24:28-07	2730268
/	203.0.113.174	GET	200 OK	2016-07-20 03:23:35-07	2730269
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-20 03:24:13-07	2730270
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-20 03:24:21-07	2730271
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-20 03:24:23-07	2730272
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-20 03:24:02-07	2730273
/	203.0.113.137	GET	200 OK	2016-07-20 03:23:38-07	2730274
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-20 03:24:07-07	2730275
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-20 03:24:03-07	2730276
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 03:24:14-07	2730277
/	203.0.113.58	GET	200 OK	2016-07-20 03:23:40-07	2730278
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-20 03:24:40-07	2730279
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 03:24:13-07	2730280
/	192.0.2.230	GET	200 OK	2016-07-20 03:23:43-07	2730281
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 03:24:32-07	2730282
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 03:24:25-07	2730283
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-20 03:24:23-07	2730284
/	198.51.100.80	GET	200 OK	2016-07-20 03:23:50-07	2730285
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 03:24:13-07	2730286
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 03:24:42-07	2730287
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 03:24:45-07	2730288
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 03:24:20-07	2730289
/	198.51.100.11	GET	200 OK	2016-07-20 03:23:54-07	2730290
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-20 03:24:09-07	2730291
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-20 03:24:30-07	2730292
/	198.51.100.73	GET	200 OK	2016-07-20 03:23:56-07	2730293
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 03:24:19-07	2730294
/	203.0.113.171	GET	200 OK	2016-07-20 03:24:03-07	2730295
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 03:24:18-07	2730296
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 03:24:27-07	2730297
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 03:24:55-07	2730298
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 03:24:19-07	2730299
/	198.51.100.48	GET	200 OK	2016-07-20 03:24:13-07	2730300
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-20 03:25:12-07	2730301
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 03:24:50-07	2730302
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 03:25:04-07	2730303
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 03:24:35-07	2730304
/	203.0.113.207	GET	200 OK	2016-07-20 03:24:23-07	2730305
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-20 03:25:05-07	2730306
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 03:25:08-07	2730307
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-20 03:24:42-07	2730308
/	198.51.100.89	GET	200 OK	2016-07-20 03:24:24-07	2730309
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-20 03:25:12-07	2730310
/	192.0.2.127	GET	200 OK	2016-07-20 03:24:32-07	2730311
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 03:25:20-07	2730312
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-20 03:25:31-07	2730313
/	198.51.100.145	GET	200 OK	2016-07-20 03:24:33-07	2730314
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-20 03:24:57-07	2730315
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-20 03:25:12-07	2730316
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 03:24:51-07	2730317
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 03:24:53-07	2730318
/	203.0.113.242	GET	200 OK	2016-07-20 03:24:34-07	2730319
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-20 03:24:52-07	2730320
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-20 03:25:30-07	2730321
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-20 03:25:08-07	2730322
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-20 03:25:09-07	2730323
/	203.0.113.88	GET	200 OK	2016-07-20 03:24:40-07	2730324
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 03:25:03-07	2730325
/	198.51.100.28	GET	200 OK	2016-07-20 03:24:42-07	2730326
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-20 03:25:11-07	2730327
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 03:25:18-07	2730328
/	203.0.113.65	GET	200 OK	2016-07-20 03:24:46-07	2730329
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-20 03:25:18-07	2730330
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-20 03:25:18-07	2730331
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-20 03:25:02-07	2730332
/	203.0.113.253	GET	200 OK	2016-07-20 03:24:55-07	2730333
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 03:25:39-07	2730334
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 03:25:41-07	2730335
/	192.0.2.41	GET	200 OK	2016-07-20 03:25:02-07	2730336
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-20 03:25:45-07	2730337
/	198.51.100.8	GET	200 OK	2016-07-20 03:25:12-07	2730338
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-20 03:25:34-07	2730339
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-20 03:25:29-07	2730340
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 03:25:27-07	2730341
/	198.51.100.29	GET	200 OK	2016-07-20 03:25:14-07	2730342
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-20 03:26:13-07	2730343
/	192.0.2.189	GET	200 OK	2016-07-20 03:25:20-07	2730344
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 03:25:37-07	2730345
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 03:26:07-07	2730346
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-20 03:25:43-07	2730347
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 03:26:02-07	2730348
/	192.0.2.171	GET	200 OK	2016-07-20 03:25:26-07	2730349
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 03:26:07-07	2730350
/	192.0.2.65	GET	200 OK	2016-07-20 03:25:27-07	2730351
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-20 03:26:11-07	2730352
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-20 03:26:17-07	2730353
/	192.0.2.160	GET	200 OK	2016-07-20 03:25:32-07	2730354
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-20 03:26:08-07	2730355
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-20 03:26:21-07	2730356
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 03:26:00-07	2730357
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 03:25:56-07	2730358
/	198.51.100.1	GET	200 OK	2016-07-20 03:25:34-07	2730359
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-20 03:26:09-07	2730360
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-20 03:26:21-07	2730361
/	192.0.2.76	GET	200 OK	2016-07-20 03:25:39-07	2730362
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-20 03:25:56-07	2730363
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-20 03:26:21-07	2730364
/	198.51.100.182	GET	200 OK	2016-07-20 03:25:42-07	2730365
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-20 03:26:04-07	2730366
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 03:25:58-07	2730367
/	203.0.113.84	GET	200 OK	2016-07-20 03:25:47-07	2730368
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-20 03:26:39-07	2730369
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 03:26:02-07	2730370
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-20 03:26:20-07	2730371
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-20 03:26:11-07	2730372
/	198.51.100.10	GET	200 OK	2016-07-20 03:25:55-07	2730373
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-20 03:26:38-07	2730374
/	192.0.2.12	GET	200 OK	2016-07-20 03:26:01-07	2730375
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-20 03:26:44-07	2730376
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 03:26:35-07	2730377
/	203.0.113.41	GET	200 OK	2016-07-20 03:26:02-07	2730378
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-20 03:26:47-07	2730379
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 03:26:52-07	2730380
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-20 03:26:42-07	2730381
/	203.0.113.101	GET	200 OK	2016-07-20 03:26:04-07	2730382
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-20 03:26:31-07	2730383
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-20 03:26:36-07	2730384
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-20 03:26:26-07	2730385
/	198.51.100.164	GET	200 OK	2016-07-20 03:26:07-07	2730386
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-20 03:26:47-07	2730387
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-20 03:26:35-07	2730388
/	192.0.2.73	GET	200 OK	2016-07-20 03:26:12-07	2730389
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-20 03:27:11-07	2730390
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-20 03:26:34-07	2730391
/	192.0.2.141	GET	200 OK	2016-07-20 03:26:20-07	2730392
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-20 03:26:47-07	2730393
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-20 03:27:20-07	2730394
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-20 03:27:14-07	2730395
/	192.0.2.147	GET	200 OK	2016-07-20 03:26:22-07	2730396
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-20 03:26:53-07	2730397
/	192.0.2.188	GET	200 OK	2016-07-20 03:26:29-07	2730398
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-20 03:26:47-07	2730399
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-20 03:27:19-07	2730400
/	203.0.113.228	GET	200 OK	2016-07-20 03:26:31-07	2730401
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-20 03:27:21-07	2730402
/	198.51.100.62	GET	200 OK	2016-07-20 03:26:38-07	2730403
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-20 03:27:34-07	2730404
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-20 03:26:58-07	2730405
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 03:27:29-07	2730406
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-20 03:26:55-07	2730407
/	198.51.100.56	GET	200 OK	2016-07-20 03:26:41-07	2730408
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-20 03:26:58-07	2730409
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-20 03:27:10-07	2730410
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-20 03:27:21-07	2730411
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-20 03:27:34-07	2730412
/	192.0.2.179	GET	200 OK	2016-07-20 03:26:51-07	2730413
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 03:27:37-07	2730414
/	192.0.2.26	GET	200 OK	2016-07-20 03:26:56-07	2730415
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 03:27:55-07	2730416
/	198.51.100.163	GET	200 OK	2016-07-20 03:27:03-07	2730417
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-20 03:27:20-07	2730418
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 03:27:46-07	2730419
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-20 03:27:23-07	2730420
/	203.0.113.126	GET	200 OK	2016-07-20 03:27:05-07	2730421
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 03:27:57-07	2730422
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 03:28:04-07	2730423
/	203.0.113.64	GET	200 OK	2016-07-20 03:27:08-07	2730424
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 03:27:31-07	2730425
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-20 03:27:38-07	2730426
/	192.0.2.120	GET	200 OK	2016-07-20 03:27:14-07	2730427
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-20 03:27:38-07	2730428
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-20 03:27:51-07	2730429
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-20 03:27:37-07	2730430
/	192.0.2.169	GET	200 OK	2016-07-20 03:27:18-07	2730431
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 03:27:36-07	2730432
/	203.0.113.43	GET	200 OK	2016-07-20 03:27:26-07	2730433
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-20 03:28:12-07	2730434
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 03:28:20-07	2730435
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-20 03:27:41-07	2730436
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-20 03:27:48-07	2730437
/	203.0.113.112	GET	200 OK	2016-07-20 03:27:36-07	2730438
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 03:28:12-07	2730439
/	198.51.100.215	GET	200 OK	2016-07-20 03:27:46-07	2730440
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-20 03:28:02-07	2730441
/	198.51.100.218	GET	200 OK	2016-07-20 03:27:49-07	2730442
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-20 03:28:33-07	2730443
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-20 03:28:29-07	2730444
/	203.0.113.69	GET	200 OK	2016-07-20 03:27:56-07	2730445
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-20 03:28:56-07	2730446
/	198.51.100.35	GET	200 OK	2016-07-20 03:27:59-07	2730447
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 03:28:54-07	2730448
/	203.0.113.91	GET	200 OK	2016-07-20 03:28:04-07	2730449
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-20 03:28:43-07	2730450
/	198.51.100.226	GET	200 OK	2016-07-20 03:28:08-07	2730451
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-20 03:28:42-07	2730452
/	192.0.2.225	GET	200 OK	2016-07-20 03:28:15-07	2730453
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-20 03:28:56-07	2730454
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 03:28:58-07	2730455
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-20 03:29:06-07	2730456
/	203.0.113.231	GET	200 OK	2016-07-20 03:28:21-07	2730457
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 03:29:03-07	2730458
/	203.0.113.108	GET	200 OK	2016-07-20 03:28:23-07	2730459
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 03:28:45-07	2730460
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 03:29:13-07	2730461
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 03:29:07-07	2730462
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-20 03:29:12-07	2730463
/	198.51.100.178	GET	200 OK	2016-07-20 03:28:29-07	2730464
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-20 03:28:51-07	2730465
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-20 03:28:45-07	2730466
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-20 03:28:58-07	2730467
/	192.0.2.198	GET	200 OK	2016-07-20 03:28:30-07	2730468
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 03:29:15-07	2730469
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-20 03:28:45-07	2730470
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 03:28:57-07	2730471
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 03:29:14-07	2730472
/	198.51.100.78	GET	200 OK	2016-07-20 03:28:34-07	2730473
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 03:29:25-07	2730474
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-20 03:29:33-07	2730475
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-20 03:28:49-07	2730476
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 03:29:34-07	2730477
/	198.51.100.78	GET	200 OK	2016-07-20 03:28:39-07	2730478
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 03:29:17-07	2730479
/	203.0.113.139	GET	200 OK	2016-07-20 03:28:48-07	2730480
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-20 03:29:11-07	2730481
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-20 03:29:33-07	2730482
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-20 03:29:03-07	2730483
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-20 03:29:19-07	2730484
/	192.0.2.211	GET	200 OK	2016-07-20 03:28:53-07	2730485
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-20 03:29:38-07	2730486
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-20 03:29:50-07	2730487
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-20 03:29:33-07	2730488
/	198.51.100.187	GET	200 OK	2016-07-20 03:29:02-07	2730489
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-20 03:29:25-07	2730490
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-20 03:30:02-07	2730491
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-20 03:29:55-07	2730492
/	198.51.100.166	GET	200 OK	2016-07-20 03:29:08-07	2730493
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-20 03:29:28-07	2730494
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 03:29:52-07	2730495
/	198.51.100.167	GET	200 OK	2016-07-20 03:29:11-07	2730496
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-20 03:30:08-07	2730497
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 03:29:47-07	2730498
/	192.0.2.178	GET	200 OK	2016-07-20 03:29:21-07	2730499
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-20 03:29:46-07	2730500
/	203.0.113.66	GET	200 OK	2016-07-20 03:29:27-07	2730501
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-20 03:29:45-07	2730502
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-20 03:30:26-07	2730503
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 03:30:27-07	2730504
/	192.0.2.66	GET	200 OK	2016-07-20 03:29:29-07	2730505
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-20 03:30:14-07	2730506
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-20 03:30:17-07	2730507
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 03:29:47-07	2730508
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-20 03:30:29-07	2730509
/	203.0.113.140	GET	200 OK	2016-07-20 03:29:31-07	2730510
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-20 03:29:59-07	2730511
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-20 03:30:05-07	2730512
/	198.51.100.17	GET	200 OK	2016-07-20 03:29:37-07	2730513
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-20 03:30:04-07	2730514
/	203.0.113.128	GET	200 OK	2016-07-20 03:29:45-07	2730515
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-20 03:30:31-07	2730516
/	192.0.2.7	GET	200 OK	2016-07-20 03:29:49-07	2730517
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 03:30:26-07	2730518
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 03:30:06-07	2730519
/	203.0.113.117	GET	200 OK	2016-07-20 03:29:53-07	2730520
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-20 03:30:08-07	2730521
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-20 03:30:24-07	2730522
/	198.51.100.204	GET	200 OK	2016-07-20 03:29:56-07	2730523
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 03:30:36-07	2730524
/article/trouble-for-troubledg	198.51.100.204	GET	404 NOT FOUND	2016-07-20 03:30:33-07	2730525
/	203.0.113.153	GET	200 OK	2016-07-20 03:30:02-07	2730526
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-20 03:30:26-07	2730527
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 03:30:54-07	2730528
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 03:30:25-07	2730529
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 03:30:37-07	2730530
/	198.51.100.39	GET	200 OK	2016-07-20 03:30:12-07	2730531
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 03:30:58-07	2730532
/	192.0.2.179	GET	200 OK	2016-07-20 03:30:17-07	2730533
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-20 03:31:17-07	2730534
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 03:31:04-07	2730535
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-20 03:30:45-07	2730536
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 03:30:35-07	2730537
/	203.0.113.189	GET	200 OK	2016-07-20 03:30:18-07	2730538
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 03:30:58-07	2730539
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 03:30:57-07	2730540
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 03:30:55-07	2730541
/	192.0.2.221	GET	200 OK	2016-07-20 03:30:25-07	2730542
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-20 03:31:21-07	2730543
/	203.0.113.161	GET	200 OK	2016-07-20 03:30:26-07	2730544
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-20 03:31:23-07	2730545
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-20 03:31:18-07	2730546
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-20 03:30:57-07	2730547
/	198.51.100.92	GET	200 OK	2016-07-20 03:30:31-07	2730548
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-20 03:31:21-07	2730549
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-20 03:31:20-07	2730550
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-20 03:31:18-07	2730551
/	192.0.2.222	GET	200 OK	2016-07-20 03:30:33-07	2730552
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 03:30:56-07	2730553
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-20 03:31:09-07	2730554
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-20 03:31:07-07	2730555
/	203.0.113.100	GET	200 OK	2016-07-20 03:30:39-07	2730556
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-20 03:31:25-07	2730557
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-20 03:31:33-07	2730558
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 03:31:28-07	2730559
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-20 03:31:04-07	2730560
/	203.0.113.31	GET	200 OK	2016-07-20 03:30:47-07	2730561
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 03:31:39-07	2730562
/	203.0.113.207	GET	200 OK	2016-07-20 03:30:49-07	2730563
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 03:31:17-07	2730564
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 03:31:37-07	2730565
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-20 03:31:19-07	2730566
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-20 03:31:47-07	2730567
/	192.0.2.192	GET	200 OK	2016-07-20 03:30:50-07	2730568
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-20 03:31:33-07	2730569
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-20 03:31:34-07	2730570
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-20 03:31:41-07	2730571
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-20 03:31:16-07	2730573
/	203.0.113.105	GET	200 OK	2016-07-20 03:31:01-07	2730574
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-20 03:31:56-07	2730575
/	203.0.113.202	GET	200 OK	2016-07-20 03:31:07-07	2730576
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 03:31:41-07	2730577
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 03:31:37-07	2730578
/	192.0.2.53	GET	200 OK	2016-07-20 03:31:14-07	2730579
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 03:31:36-07	2730580
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-20 03:31:48-07	2730581
/article/goats-eat-googlesb	192.0.2.53	GET	404 NOT FOUND	2016-07-20 03:31:40-07	2730582
/	192.0.2.172	GET	200 OK	2016-07-20 03:31:23-07	2730583
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-20 03:32:07-07	2730584
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-20 03:31:56-07	2730585
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-20 03:32:01-07	2730586
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-20 03:32:09-07	2730587
/	203.0.113.93	GET	200 OK	2016-07-20 03:31:25-07	2730588
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-20 03:32:18-07	2730589
/	192.0.2.37	GET	200 OK	2016-07-20 03:31:35-07	2730590
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-20 03:32:09-07	2730591
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 03:32:20-07	2730592
/	203.0.113.253	GET	200 OK	2016-07-20 03:31:41-07	2730593
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-20 03:32:16-07	2730594
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 03:32:06-07	2730595
/	198.51.100.172	GET	200 OK	2016-07-20 03:31:48-07	2730596
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-20 03:32:12-07	2730597
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 03:32:11-07	2730598
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 03:32:43-07	2730599
/	192.0.2.234	GET	200 OK	2016-07-20 03:31:49-07	2730600
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 03:32:44-07	2730601
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 03:32:06-07	2730602
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-20 03:32:32-07	2730603
/	203.0.113.208	GET	200 OK	2016-07-20 03:31:51-07	2730604
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-20 03:32:36-07	2730605
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 03:32:16-07	2730606
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-20 03:32:34-07	2730607
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-20 03:32:16-07	2730608
/	198.51.100.111	GET	200 OK	2016-07-20 03:31:59-07	2730609
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 03:32:26-07	2730610
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 03:32:17-07	2730611
/	203.0.113.47	GET	200 OK	2016-07-20 03:32:09-07	2730612
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-20 03:32:40-07	2730613
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-20 03:32:43-07	2730614
/	198.51.100.101	GET	200 OK	2016-07-20 03:32:18-07	2730615
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-20 03:33:18-07	2730616
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 03:33:17-07	2730617
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 03:32:56-07	2730618
/	198.51.100.250	GET	200 OK	2016-07-20 03:32:27-07	2730619
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-20 03:33:11-07	2730620
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-20 03:33:03-07	2730621
/	192.0.2.233	GET	200 OK	2016-07-20 03:32:28-07	2730622
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-20 03:33:02-07	2730623
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 03:33:25-07	2730624
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-20 03:33:09-07	2730625
/	203.0.113.168	GET	200 OK	2016-07-20 03:32:37-07	2730626
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-20 03:33:30-07	2730627
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-20 03:33:25-07	2730628
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-20 03:33:34-07	2730629
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-20 03:33:15-07	2730630
/	203.0.113.170	GET	200 OK	2016-07-20 03:32:47-07	2730631
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 03:33:33-07	2730632
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-20 03:33:31-07	2730633
/	192.0.2.228	GET	200 OK	2016-07-20 03:32:55-07	2730634
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-20 03:33:24-07	2730635
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 03:33:22-07	2730636
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-20 03:33:25-07	2730637
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 03:33:19-07	2730638
/	198.51.100.57	GET	200 OK	2016-07-20 03:33:04-07	2730639
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-20 03:34:01-07	2730640
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 03:33:56-07	2730641
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 03:33:59-07	2730642
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 03:33:23-07	2730643
/	203.0.113.197	GET	200 OK	2016-07-20 03:33:13-07	2730644
/article/bears-love-berriesa	203.0.113.197	GET	404 NOT FOUND	2016-07-20 03:33:49-07	2730645
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-20 03:33:49-07	2730646
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-20 03:33:49-07	2730647
/	192.0.2.151	GET	200 OK	2016-07-20 03:33:23-07	2730648
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-20 03:33:39-07	2730649
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 03:34:05-07	2730650
/	198.51.100.68	GET	200 OK	2016-07-20 03:33:26-07	2730651
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-20 03:34:02-07	2730652
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-20 03:34:01-07	2730653
/	192.0.2.119	GET	200 OK	2016-07-20 03:33:29-07	2730654
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-20 03:34:21-07	2730655
/	198.51.100.110	GET	200 OK	2016-07-20 03:33:35-07	2730656
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-20 03:34:20-07	2730657
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-20 03:33:52-07	2730658
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-20 03:34:34-07	2730659
/	203.0.113.142	GET	200 OK	2016-07-20 03:33:42-07	2730660
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 03:34:28-07	2730661
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-20 03:34:12-07	2730662
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 03:34:40-07	2730663
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-20 03:34:30-07	2730664
/	203.0.113.63	GET	200 OK	2016-07-20 03:33:51-07	2730665
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-20 03:34:28-07	2730666
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 03:34:42-07	2730667
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 03:34:15-07	2730668
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 03:34:22-07	2730669
/	203.0.113.44	GET	200 OK	2016-07-20 03:33:52-07	2730670
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-20 03:34:17-07	2730671
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-20 03:34:47-07	2730672
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 03:34:09-07	2730673
/	203.0.113.88	GET	200 OK	2016-07-20 03:33:58-07	2730674
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 03:34:53-07	2730675
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-20 03:34:33-07	2730676
/	192.0.2.90	GET	200 OK	2016-07-20 03:34:08-07	2730677
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 03:34:44-07	2730678
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-20 03:34:35-07	2730679
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 03:34:49-07	2730680
/	198.51.100.75	GET	200 OK	2016-07-20 03:34:12-07	2730681
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 03:34:27-07	2730682
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 03:34:37-07	2730683
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-20 03:34:38-07	2730684
/	192.0.2.66	GET	200 OK	2016-07-20 03:34:19-07	2730685
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 03:35:18-07	2730686
/	203.0.113.245	GET	200 OK	2016-07-20 03:34:21-07	2730687
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-20 03:35:06-07	2730688
/	198.51.100.76	GET	200 OK	2016-07-20 03:34:22-07	2730689
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-20 03:35:22-07	2730690
/	198.51.100.63	GET	200 OK	2016-07-20 03:34:24-07	2730691
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 03:35:04-07	2730692
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-20 03:34:56-07	2730693
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 03:35:06-07	2730694
/	192.0.2.250	GET	200 OK	2016-07-20 03:34:34-07	2730695
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-20 03:35:16-07	2730696
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-20 03:34:57-07	2730697
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-20 03:35:22-07	2730698
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 03:35:28-07	2730699
/	203.0.113.139	GET	200 OK	2016-07-20 03:34:41-07	2730700
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-20 03:35:21-07	2730701
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-20 03:35:00-07	2730702
/	198.51.100.163	GET	200 OK	2016-07-20 03:34:47-07	2730703
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 03:35:09-07	2730704
/	192.0.2.209	GET	200 OK	2016-07-20 03:34:54-07	2730705
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-20 03:35:12-07	2730706
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-20 03:35:10-07	2730707
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-20 03:35:42-07	2730708
/	192.0.2.254	GET	200 OK	2016-07-20 03:34:58-07	2730709
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-20 03:35:20-07	2730710
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-20 03:35:15-07	2730711
/	198.51.100.119	GET	200 OK	2016-07-20 03:35:01-07	2730712
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-20 03:35:36-07	2730713
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-20 03:35:39-07	2730714
/	198.51.100.214	GET	200 OK	2016-07-20 03:35:06-07	2730715
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 03:35:56-07	2730716
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 03:35:52-07	2730717
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-20 03:35:28-07	2730718
/	203.0.113.155	GET	200 OK	2016-07-20 03:35:10-07	2730719
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-20 03:35:34-07	2730720
/	203.0.113.152	GET	200 OK	2016-07-20 03:35:20-07	2730721
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-20 03:36:00-07	2730722
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-20 03:35:38-07	2730723
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-20 03:35:55-07	2730724
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-20 03:35:56-07	2730725
/	198.51.100.47	GET	200 OK	2016-07-20 03:35:27-07	2730726
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-20 03:36:05-07	2730727
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-20 03:36:08-07	2730728
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-20 03:36:10-07	2730729
/	198.51.100.192	GET	200 OK	2016-07-20 03:35:31-07	2730730
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 03:36:00-07	2730731
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 03:36:31-07	2730732
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-20 03:35:56-07	2730733
/	192.0.2.87	GET	200 OK	2016-07-20 03:35:38-07	2730734
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-20 03:36:14-07	2730735
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-20 03:36:16-07	2730736
/	198.51.100.112	GET	200 OK	2016-07-20 03:35:45-07	2730737
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-20 03:36:45-07	2730738
/	203.0.113.42	GET	200 OK	2016-07-20 03:35:49-07	2730739
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-20 03:36:32-07	2730740
/	203.0.113.85	GET	200 OK	2016-07-20 03:35:50-07	2730741
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 03:36:42-07	2730742
/	198.51.100.182	GET	200 OK	2016-07-20 03:35:53-07	2730743
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-20 03:36:26-07	2730744
/	192.0.2.39	GET	200 OK	2016-07-20 03:35:59-07	2730745
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-20 03:36:30-07	2730746
/	192.0.2.250	GET	200 OK	2016-07-20 03:36:02-07	2730747
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-20 03:36:48-07	2730748
/	192.0.2.198	GET	200 OK	2016-07-20 03:36:10-07	2730749
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-20 03:36:48-07	2730750
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-20 03:36:57-07	2730751
/	192.0.2.90	GET	200 OK	2016-07-20 03:36:15-07	2730752
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-20 03:36:37-07	2730753
/	203.0.113.172	GET	200 OK	2016-07-20 03:36:25-07	2730754
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-20 03:37:24-07	2730755
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 03:37:16-07	2730756
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 03:36:45-07	2730757
/	198.51.100.173	GET	200 OK	2016-07-20 03:36:34-07	2730758
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-20 03:37:08-07	2730759
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-20 03:37:00-07	2730760
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-20 03:37:23-07	2730761
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-20 03:37:01-07	2730762
/	192.0.2.211	GET	200 OK	2016-07-20 03:36:43-07	2730763
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-20 03:37:06-07	2730764
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-20 03:37:21-07	2730765
/	192.0.2.102	GET	200 OK	2016-07-20 03:36:48-07	2730766
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-20 03:37:29-07	2730767
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-20 03:37:28-07	2730768
/	192.0.2.237	GET	200 OK	2016-07-20 03:36:50-07	2730769
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-20 03:37:05-07	2730770
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 03:37:28-07	2730771
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-20 03:37:26-07	2730772
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-20 03:37:21-07	2730773
/	198.51.100.111	GET	200 OK	2016-07-20 03:36:54-07	2730774
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-20 03:37:54-07	2730775
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 03:37:47-07	2730776
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 03:37:26-07	2730777
/	203.0.113.183	GET	200 OK	2016-07-20 03:37:03-07	2730778
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-20 03:37:59-07	2730779
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-20 03:37:58-07	2730780
/	203.0.113.221	GET	200 OK	2016-07-20 03:37:11-07	2730781
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 03:37:52-07	2730782
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 03:37:37-07	2730783
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 03:37:33-07	2730784
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-20 03:38:04-07	2730785
/	192.0.2.202	GET	200 OK	2016-07-20 03:37:18-07	2730786
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 03:37:41-07	2730787
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-20 03:37:38-07	2730788
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-20 03:38:07-07	2730789
/	192.0.2.210	GET	200 OK	2016-07-20 03:37:21-07	2730790
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-20 03:37:54-07	2730791
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-20 03:37:44-07	2730792
/article/bad-things-gonek	192.0.2.210	GET	404 NOT FOUND	2016-07-20 03:37:40-07	2730793
/	192.0.2.171	GET	200 OK	2016-07-20 03:37:26-07	2730794
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 03:38:12-07	2730795
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-20 03:37:48-07	2730796
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-20 03:38:23-07	2730797
/	192.0.2.35	GET	200 OK	2016-07-20 03:37:32-07	2730798
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-20 03:38:18-07	2730799
/	198.51.100.56	GET	200 OK	2016-07-20 03:37:33-07	2730800
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-20 03:37:48-07	2730801
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-20 03:38:25-07	2730802
/	203.0.113.250	GET	200 OK	2016-07-20 03:37:34-07	2730803
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 03:38:16-07	2730804
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-20 03:38:32-07	2730805
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 03:38:13-07	2730806
/	198.51.100.153	GET	200 OK	2016-07-20 03:37:44-07	2730807
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-20 03:38:08-07	2730808
/	198.51.100.95	GET	200 OK	2016-07-20 03:37:46-07	2730809
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-20 03:38:46-07	2730810
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 03:38:20-07	2730811
/	198.51.100.243	GET	200 OK	2016-07-20 03:37:56-07	2730812
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-20 03:38:11-07	2730813
/	203.0.113.233	GET	200 OK	2016-07-20 03:37:59-07	2730814
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-20 03:38:33-07	2730815
/	198.51.100.26	GET	200 OK	2016-07-20 03:38:04-07	2730816
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-20 03:38:55-07	2730817
/	192.0.2.134	GET	200 OK	2016-07-20 03:38:05-07	2730818
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-20 03:38:24-07	2730819
/	198.51.100.196	GET	200 OK	2016-07-20 03:38:11-07	2730820
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-20 03:38:53-07	2730821
/	203.0.113.46	GET	200 OK	2016-07-20 03:38:18-07	2730822
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-20 03:39:09-07	2730823
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 03:38:43-07	2730824
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-20 03:39:05-07	2730825
/	198.51.100.13	GET	200 OK	2016-07-20 03:38:19-07	2730826
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 03:38:59-07	2730827
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-20 03:39:12-07	2730828
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 03:38:45-07	2730829
/	203.0.113.229	GET	200 OK	2016-07-20 03:38:27-07	2730830
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-20 03:38:47-07	2730831
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-20 03:39:26-07	2730832
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-20 03:39:23-07	2730833
/	198.51.100.28	GET	200 OK	2016-07-20 03:38:33-07	2730834
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 03:39:06-07	2730835
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 03:38:56-07	2730836
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-20 03:39:04-07	2730837
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-20 03:39:13-07	2730838
/	192.0.2.206	GET	200 OK	2016-07-20 03:38:39-07	2730839
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-20 03:39:36-07	2730840
/	203.0.113.190	GET	200 OK	2016-07-20 03:38:43-07	2730841
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-20 03:38:59-07	2730842
/	198.51.100.28	GET	200 OK	2016-07-20 03:38:44-07	2730843
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-20 03:39:25-07	2730844
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-20 03:39:02-07	2730845
/	198.51.100.113	GET	200 OK	2016-07-20 03:38:46-07	2730846
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-20 03:39:45-07	2730847
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-20 03:39:18-07	2730848
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-20 03:39:15-07	2730849
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 03:39:33-07	2730850
/	198.51.100.208	GET	200 OK	2016-07-20 03:38:53-07	2730851
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-20 03:39:39-07	2730852
/article/bears-love-berriest	198.51.100.208	GET	404 NOT FOUND	2016-07-20 03:39:36-07	2730853
/	198.51.100.146	GET	200 OK	2016-07-20 03:39:02-07	2730854
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 03:39:35-07	2730855
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-20 03:39:32-07	2730856
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-20 03:39:46-07	2730857
/	203.0.113.132	GET	200 OK	2016-07-20 03:39:11-07	2730858
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 03:40:09-07	2730859
/	192.0.2.249	GET	200 OK	2016-07-20 03:39:21-07	2730860
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-20 03:39:55-07	2730861
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 03:40:08-07	2730862
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-20 03:39:46-07	2730863
/	198.51.100.107	GET	200 OK	2016-07-20 03:39:23-07	2730864
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 03:40:05-07	2730865
/	198.51.100.191	GET	200 OK	2016-07-20 03:39:25-07	2730866
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-20 03:40:08-07	2730867
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-20 03:40:19-07	2730868
/	192.0.2.73	GET	200 OK	2016-07-20 03:39:31-07	2730869
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 03:40:01-07	2730870
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-20 03:40:05-07	2730871
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-20 03:40:25-07	2730872
/	192.0.2.250	GET	200 OK	2016-07-20 03:39:37-07	2730873
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-20 03:40:32-07	2730874
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 03:40:17-07	2730875
/	198.51.100.44	GET	200 OK	2016-07-20 03:39:46-07	2730876
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-20 03:40:30-07	2730877
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-20 03:40:44-07	2730878
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 03:40:44-07	2730879
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 03:40:11-07	2730880
/	203.0.113.38	GET	200 OK	2016-07-20 03:39:55-07	2730881
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-20 03:40:54-07	2730882
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-20 03:40:39-07	2730883
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-20 03:40:11-07	2730884
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-20 03:40:24-07	2730885
/	203.0.113.175	GET	200 OK	2016-07-20 03:40:02-07	2730886
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-20 03:40:58-07	2730887
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-20 03:40:31-07	2730888
/	192.0.2.72	GET	200 OK	2016-07-20 03:40:12-07	2730889
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-20 03:40:37-07	2730890
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-20 03:41:05-07	2730891
/	192.0.2.224	GET	200 OK	2016-07-20 03:40:22-07	2730892
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 03:41:00-07	2730893
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 03:41:22-07	2730894
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-20 03:40:49-07	2730895
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 03:40:58-07	2730896
/	198.51.100.219	GET	200 OK	2016-07-20 03:40:27-07	2730897
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-20 03:40:43-07	2730898
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-20 03:41:06-07	2730899
/	192.0.2.26	GET	200 OK	2016-07-20 03:40:34-07	2730900
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 03:41:12-07	2730901
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-20 03:41:04-07	2730902
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-20 03:41:04-07	2730903
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 03:41:33-07	2730904
/	203.0.113.228	GET	200 OK	2016-07-20 03:40:39-07	2730905
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-20 03:41:29-07	2730906
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-20 03:41:13-07	2730907
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-20 03:41:19-07	2730908
/	198.51.100.162	GET	200 OK	2016-07-20 03:40:40-07	2730909
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-20 03:41:29-07	2730910
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 03:41:02-07	2730911
/	198.51.100.197	GET	200 OK	2016-07-20 03:40:42-07	2730912
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-20 03:41:11-07	2730913
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-20 03:41:25-07	2730914
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 03:41:18-07	2730915
/	198.51.100.24	GET	200 OK	2016-07-20 03:40:44-07	2730916
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-20 03:41:01-07	2730917
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-20 03:41:33-07	2730918
/	192.0.2.28	GET	200 OK	2016-07-20 03:40:46-07	2730919
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 03:41:03-07	2730920
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 03:41:39-07	2730921
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 03:41:45-07	2730922
/	192.0.2.185	GET	200 OK	2016-07-20 03:40:50-07	2730923
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-20 03:41:13-07	2730924
/	192.0.2.57	GET	200 OK	2016-07-20 03:40:53-07	2730925
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 03:41:33-07	2730926
/	198.51.100.206	GET	200 OK	2016-07-20 03:41:01-07	2730927
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-20 03:41:41-07	2730928
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-20 03:41:25-07	2730929
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-20 03:41:47-07	2730930
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-20 03:41:39-07	2730931
/	198.51.100.108	GET	200 OK	2016-07-20 03:41:05-07	2730932
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-20 03:41:23-07	2730933
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-20 03:41:37-07	2730934
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 03:41:24-07	2730935
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-20 03:41:44-07	2730936
/	198.51.100.82	GET	200 OK	2016-07-20 03:41:09-07	2730937
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 03:41:57-07	2730938
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 03:41:34-07	2730939
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 03:41:36-07	2730940
/article/media-obsessed-with-bearsp	198.51.100.82	GET	404 NOT FOUND	2016-07-20 03:41:24-07	2730941
/	192.0.2.100	GET	200 OK	2016-07-20 03:41:16-07	2730942
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 03:41:58-07	2730943
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 03:42:00-07	2730944
/	203.0.113.253	GET	200 OK	2016-07-20 03:41:22-07	2730945
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-20 03:41:42-07	2730946
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-20 03:42:13-07	2730947
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 03:41:42-07	2730948
/	198.51.100.128	GET	200 OK	2016-07-20 03:41:23-07	2730949
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-20 03:42:05-07	2730950
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-20 03:42:16-07	2730951
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-20 03:42:03-07	2730952
/	203.0.113.129	GET	200 OK	2016-07-20 12:59:58-07	2752181
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-20 03:41:40-07	2730953
/	203.0.113.56	GET	200 OK	2016-07-20 03:41:31-07	2730954
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-20 03:41:46-07	2730955
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-20 03:42:14-07	2730956
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-20 03:42:06-07	2730957
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-20 03:42:16-07	2730958
/	198.51.100.185	GET	200 OK	2016-07-20 03:41:33-07	2730959
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-20 03:42:31-07	2730960
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-20 03:42:00-07	2730961
/	203.0.113.222	GET	200 OK	2016-07-20 03:41:38-07	2730962
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 03:42:36-07	2730963
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-20 03:42:31-07	2730964
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 03:41:55-07	2730965
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-20 03:42:07-07	2730966
/	198.51.100.249	GET	200 OK	2016-07-20 03:41:41-07	2730967
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 03:42:10-07	2730968
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-20 03:42:16-07	2730969
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-20 03:41:59-07	2730970
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 03:42:24-07	2730971
/	203.0.113.187	GET	200 OK	2016-07-20 03:41:45-07	2730972
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-20 03:42:11-07	2730973
/	203.0.113.112	GET	200 OK	2016-07-20 03:41:51-07	2730974
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-20 03:42:35-07	2730975
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 03:42:11-07	2730976
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-20 03:42:20-07	2730977
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 03:42:23-07	2730978
/	192.0.2.176	GET	200 OK	2016-07-20 03:41:54-07	2730979
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-20 03:42:36-07	2730980
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-20 03:42:49-07	2730981
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 03:42:47-07	2730982
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 03:42:12-07	2730983
/	198.51.100.136	GET	200 OK	2016-07-20 03:42:02-07	2730984
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-20 03:42:25-07	2730985
/	203.0.113.245	GET	200 OK	2016-07-20 03:42:04-07	2730986
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-20 03:42:46-07	2730987
/	192.0.2.86	GET	200 OK	2016-07-20 03:42:07-07	2730988
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 03:42:53-07	2730989
/	192.0.2.56	GET	200 OK	2016-07-20 03:42:15-07	2730990
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-20 03:42:30-07	2730991
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 03:42:58-07	2730992
/	203.0.113.127	GET	200 OK	2016-07-20 03:42:22-07	2730993
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 03:42:50-07	2730994
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 03:42:39-07	2730995
/	203.0.113.204	GET	200 OK	2016-07-20 03:42:26-07	2730996
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 03:42:54-07	2730997
/	198.51.100.81	GET	200 OK	2016-07-20 03:42:35-07	2730998
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-20 03:43:31-07	2730999
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-20 03:43:31-07	2731000
/	192.0.2.160	GET	200 OK	2016-07-20 03:42:42-07	2731001
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-20 03:43:38-07	2731002
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-20 03:43:23-07	2731003
/	192.0.2.26	GET	200 OK	2016-07-20 03:42:44-07	2731004
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-20 03:43:17-07	2731005
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 03:43:03-07	2731006
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-20 03:43:29-07	2731007
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 03:43:16-07	2731008
/	198.51.100.168	GET	200 OK	2016-07-20 03:42:53-07	2731009
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-20 03:43:26-07	2731010
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-20 03:43:42-07	2731011
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-20 03:43:20-07	2731012
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-20 03:43:50-07	2731013
/	203.0.113.54	GET	200 OK	2016-07-20 03:43:02-07	2731014
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 03:43:59-07	2731015
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-20 03:43:36-07	2731016
/	203.0.113.51	GET	200 OK	2016-07-20 03:43:10-07	2731017
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-20 03:44:04-07	2731018
/	203.0.113.67	GET	200 OK	2016-07-20 03:43:19-07	2731019
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 03:43:39-07	2731020
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 03:43:46-07	2731021
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-20 03:44:18-07	2731022
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 03:44:05-07	2731023
/	203.0.113.203	GET	200 OK	2016-07-20 03:43:28-07	2731024
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-20 03:44:10-07	2731025
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-20 03:44:22-07	2731026
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-20 03:43:45-07	2731027
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-20 03:43:47-07	2731028
/	192.0.2.67	GET	200 OK	2016-07-20 03:43:32-07	2731029
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-20 03:43:49-07	2731030
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-20 03:44:31-07	2731031
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-20 03:44:19-07	2731032
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 03:43:58-07	2731033
/	203.0.113.118	GET	200 OK	2016-07-20 03:43:33-07	2731034
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 03:43:53-07	2731035
/	198.51.100.42	GET	200 OK	2016-07-20 03:43:35-07	2731036
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-20 03:43:53-07	2731037
/	203.0.113.228	GET	200 OK	2016-07-20 03:43:43-07	2731038
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 03:44:28-07	2731039
/	198.51.100.6	GET	200 OK	2016-07-20 03:43:44-07	2731040
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-20 03:44:37-07	2731041
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-20 03:44:18-07	2731042
/	192.0.2.34	GET	200 OK	2016-07-20 03:43:52-07	2731043
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-20 03:44:39-07	2731044
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-20 03:44:37-07	2731045
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-20 03:44:48-07	2731046
/	198.51.100.135	GET	200 OK	2016-07-20 03:43:59-07	2731047
/	192.0.2.183	GET	200 OK	2016-07-20 13:07:05-07	2752465
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-20 03:44:28-07	2731048
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-20 03:44:22-07	2731049
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-20 03:44:40-07	2731050
/	192.0.2.73	GET	200 OK	2016-07-20 03:44:00-07	2731051
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 03:44:29-07	2731052
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-20 03:44:48-07	2731053
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 03:44:24-07	2731054
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-20 03:44:55-07	2731055
/	192.0.2.252	GET	200 OK	2016-07-20 03:44:08-07	2731056
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 03:44:28-07	2731057
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 03:44:27-07	2731058
/	203.0.113.193	GET	200 OK	2016-07-20 03:44:13-07	2731059
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-20 03:44:50-07	2731060
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-20 03:44:40-07	2731061
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-20 03:45:00-07	2731062
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-20 03:45:07-07	2731063
/	198.51.100.16	GET	200 OK	2016-07-20 03:44:22-07	2731064
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 03:44:50-07	2731065
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-20 03:45:08-07	2731066
/	198.51.100.102	GET	200 OK	2016-07-20 03:44:25-07	2731067
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-20 03:45:06-07	2731068
/	198.51.100.254	GET	200 OK	2016-07-20 03:44:31-07	2731069
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-20 03:45:29-07	2731070
/	203.0.113.189	GET	200 OK	2016-07-20 03:44:40-07	2731071
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-20 03:45:17-07	2731072
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-20 03:45:00-07	2731073
/	192.0.2.126	GET	200 OK	2016-07-20 03:44:43-07	2731074
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-20 03:45:19-07	2731075
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 03:45:01-07	2731076
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 03:44:58-07	2731077
/	203.0.113.93	GET	200 OK	2016-07-20 03:44:52-07	2731078
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 03:45:30-07	2731079
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 03:45:29-07	2731080
/	203.0.113.251	GET	200 OK	2016-07-20 03:45:02-07	2731081
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-20 03:45:28-07	2731082
/	198.51.100.101	GET	200 OK	2016-07-20 03:45:11-07	2731083
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-20 03:45:29-07	2731084
/	192.0.2.225	GET	200 OK	2016-07-20 03:45:19-07	2731085
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-20 03:46:16-07	2731086
/	203.0.113.151	GET	200 OK	2016-07-20 03:45:21-07	2731087
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 03:45:37-07	2731088
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-20 03:46:11-07	2731089
/	192.0.2.173	GET	200 OK	2016-07-20 03:45:23-07	2731090
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-20 03:46:16-07	2731091
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-20 03:46:03-07	2731092
/	203.0.113.8	GET	200 OK	2016-07-20 03:45:30-07	2731093
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-20 03:46:02-07	2731094
/	203.0.113.42	GET	200 OK	2016-07-20 03:45:36-07	2731095
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-20 03:46:09-07	2731096
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-20 03:45:53-07	2731097
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 03:46:24-07	2731098
/	198.51.100.1	GET	200 OK	2016-07-20 03:45:37-07	2731099
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-20 03:46:07-07	2731100
/	192.0.2.107	GET	200 OK	2016-07-20 03:45:43-07	2731101
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 03:46:13-07	2731102
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-20 03:46:14-07	2731103
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-20 03:46:17-07	2731104
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 03:46:35-07	2731105
/	203.0.113.2	GET	200 OK	2016-07-20 03:45:46-07	2731106
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 03:46:02-07	2731107
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-20 03:46:08-07	2731108
/	203.0.113.48	GET	200 OK	2016-07-20 03:45:53-07	2731109
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-20 03:46:15-07	2731110
/	203.0.113.71	GET	200 OK	2016-07-20 03:46:03-07	2731111
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 03:46:49-07	2731112
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 03:46:59-07	2731113
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-20 03:46:36-07	2731114
/	198.51.100.130	GET	200 OK	2016-07-20 03:46:10-07	2731115
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 03:47:09-07	2731116
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 03:46:54-07	2731117
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 03:46:26-07	2731118
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-20 03:47:01-07	2731119
/	203.0.113.95	GET	200 OK	2016-07-20 03:46:11-07	2731120
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 03:46:48-07	2731121
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 03:46:49-07	2731122
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-20 03:46:56-07	2731123
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 03:46:26-07	2731124
/	198.51.100.129	GET	200 OK	2016-07-20 03:46:13-07	2731125
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 03:46:45-07	2731126
/	203.0.113.63	GET	200 OK	2016-07-20 03:46:16-07	2731127
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-20 03:46:58-07	2731128
/	192.0.2.47	GET	200 OK	2016-07-20 03:46:18-07	2731129
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-20 03:47:13-07	2731130
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-20 03:46:39-07	2731131
/	198.51.100.38	GET	200 OK	2016-07-20 03:46:24-07	2731132
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 03:46:45-07	2731133
/	192.0.2.230	GET	200 OK	2016-07-20 03:46:33-07	2731134
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-20 03:47:15-07	2731135
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-20 03:47:00-07	2731136
/	198.51.100.214	GET	200 OK	2016-07-20 03:46:42-07	2731137
/article/media-obsessed-with-bearse	198.51.100.214	GET	404 NOT FOUND	2016-07-20 03:46:57-07	2731138
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-20 03:47:07-07	2731139
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 03:47:07-07	2731140
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-20 03:46:58-07	2731141
/	192.0.2.72	GET	200 OK	2016-07-20 03:46:52-07	2731142
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 03:47:28-07	2731143
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-20 03:47:45-07	2731145
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-20 03:47:47-07	2731146
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-20 03:47:13-07	2731147
/	198.51.100.58	GET	200 OK	2016-07-20 03:47:02-07	2731148
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 03:47:43-07	2731149
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 03:47:26-07	2731150
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-20 03:47:31-07	2731151
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-20 03:47:23-07	2731152
/	192.0.2.114	GET	200 OK	2016-07-20 03:47:12-07	2731153
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-20 03:47:56-07	2731154
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-20 03:47:47-07	2731155
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-20 03:47:42-07	2731156
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-20 03:47:49-07	2731157
/	192.0.2.17	GET	200 OK	2016-07-20 03:47:17-07	2731158
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-20 03:47:42-07	2731159
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-20 03:48:15-07	2731160
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-20 03:47:59-07	2731161
/	203.0.113.138	GET	200 OK	2016-07-20 03:47:25-07	2731162
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-20 03:48:14-07	2731163
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 03:47:42-07	2731164
/	198.51.100.137	GET	200 OK	2016-07-20 03:47:31-07	2731165
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 03:47:54-07	2731166
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-20 03:47:56-07	2731167
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 03:48:17-07	2731168
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 03:48:21-07	2731169
/	192.0.2.71	GET	200 OK	2016-07-20 03:47:36-07	2731170
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-20 03:48:34-07	2731171
/	198.51.100.111	GET	200 OK	2016-07-20 03:47:43-07	2731172
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 03:48:24-07	2731173
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-20 03:48:16-07	2731174
/	192.0.2.242	GET	200 OK	2016-07-20 03:47:51-07	2731175
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-20 03:48:14-07	2731176
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-20 03:48:11-07	2731177
/	203.0.113.174	GET	200 OK	2016-07-20 03:48:00-07	2731178
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-20 03:48:43-07	2731179
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-20 03:48:45-07	2731180
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-20 03:48:58-07	2731181
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-20 03:48:58-07	2731182
/	203.0.113.23	GET	200 OK	2016-07-20 03:48:04-07	2731183
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 03:48:51-07	2731184
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-20 03:48:20-07	2731185
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-20 03:48:36-07	2731186
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-20 03:48:58-07	2731187
/	192.0.2.122	GET	200 OK	2016-07-20 03:48:10-07	2731188
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 03:49:02-07	2731189
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-20 03:48:50-07	2731190
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 03:48:48-07	2731191
/	203.0.113.188	GET	200 OK	2016-07-20 03:48:12-07	2731192
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 03:48:57-07	2731193
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-20 03:49:06-07	2731194
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 03:48:37-07	2731195
/	198.51.100.243	GET	200 OK	2016-07-20 03:48:16-07	2731196
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 03:48:59-07	2731197
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-20 03:48:33-07	2731198
/	198.51.100.64	GET	200 OK	2016-07-20 03:48:24-07	2731199
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-20 03:49:00-07	2731200
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-20 03:49:14-07	2731201
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-20 03:48:43-07	2731202
/	198.51.100.32	GET	200 OK	2016-07-20 03:48:31-07	2731203
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-20 03:49:03-07	2731204
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-20 03:48:53-07	2731205
/	203.0.113.212	GET	200 OK	2016-07-20 03:48:34-07	2731206
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 03:49:05-07	2731207
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-20 03:49:34-07	2731208
/	198.51.100.94	GET	200 OK	2016-07-20 03:48:38-07	2731209
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 03:49:21-07	2731210
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-20 03:49:08-07	2731211
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 03:48:53-07	2731212
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 03:49:33-07	2731213
/	203.0.113.169	GET	200 OK	2016-07-20 03:48:45-07	2731214
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-20 03:49:19-07	2731215
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-20 03:49:09-07	2731216
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 03:49:31-07	2731217
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-20 03:49:06-07	2731218
/	198.51.100.13	GET	200 OK	2016-07-20 03:48:47-07	2731219
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-20 03:49:05-07	2731220
/	192.0.2.10	GET	200 OK	2016-07-20 03:48:49-07	2731221
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-20 03:49:15-07	2731222
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 03:49:18-07	2731223
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 03:49:30-07	2731224
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-20 03:49:09-07	2731225
/	198.51.100.174	GET	200 OK	2016-07-20 03:48:52-07	2731226
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-20 03:49:24-07	2731227
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 03:49:52-07	2731228
/	192.0.2.163	GET	200 OK	2016-07-20 03:48:54-07	2731229
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 03:49:46-07	2731230
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 03:49:33-07	2731231
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-20 03:49:34-07	2731232
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 03:49:52-07	2731233
/	192.0.2.137	GET	200 OK	2016-07-20 03:48:55-07	2731234
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-20 03:49:31-07	2731235
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 03:49:13-07	2731236
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 03:49:28-07	2731237
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-20 03:49:31-07	2731238
/article/bears-love-berriesd	198.51.100.10	GET	404 NOT FOUND	2016-07-20 03:49:51-07	2731240
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 03:49:44-07	2731241
/	198.51.100.97	GET	200 OK	2016-07-20 03:49:06-07	2731242
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-20 03:49:35-07	2731243
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-20 03:50:00-07	2731244
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-20 03:49:22-07	2731245
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-20 03:49:55-07	2731246
/	203.0.113.186	GET	200 OK	2016-07-20 03:49:07-07	2731247
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-20 03:49:56-07	2731248
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-20 03:49:32-07	2731249
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-20 03:49:51-07	2731250
/	192.0.2.141	GET	200 OK	2016-07-20 03:49:13-07	2731251
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-20 03:49:50-07	2731252
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-20 03:50:12-07	2731253
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-20 03:50:04-07	2731254
/	203.0.113.3	GET	200 OK	2016-07-20 03:49:16-07	2731255
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-20 03:49:56-07	2731256
/	192.0.2.51	GET	200 OK	2016-07-20 03:49:20-07	2731257
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-20 03:49:58-07	2731258
/	198.51.100.86	GET	200 OK	2016-07-20 03:49:21-07	2731259
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-20 03:49:54-07	2731260
/	198.51.100.151	GET	200 OK	2016-07-20 03:49:22-07	2731261
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-20 03:49:49-07	2731262
/	192.0.2.17	GET	200 OK	2016-07-20 03:49:28-07	2731263
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 03:49:52-07	2731264
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 03:49:44-07	2731265
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-20 03:49:49-07	2731266
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 03:49:43-07	2731267
/	192.0.2.247	GET	200 OK	2016-07-20 03:49:36-07	2731268
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-20 03:50:33-07	2731269
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 03:50:33-07	2731270
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 03:50:14-07	2731271
/	203.0.113.134	GET	200 OK	2016-07-20 03:49:39-07	2731272
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 03:50:28-07	2731273
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 03:50:23-07	2731274
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-20 03:50:02-07	2731275
/	203.0.113.243	GET	200 OK	2016-07-20 03:49:49-07	2731276
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 03:50:41-07	2731277
/	198.51.100.210	GET	200 OK	2016-07-20 03:49:50-07	2731278
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-20 03:50:42-07	2731279
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-20 03:50:40-07	2731280
/	198.51.100.60	GET	200 OK	2016-07-20 03:49:52-07	2731281
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 03:50:23-07	2731282
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-20 03:50:15-07	2731283
/	192.0.2.141	GET	200 OK	2016-07-20 03:49:56-07	2731284
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-20 03:50:45-07	2731285
/	203.0.113.57	GET	200 OK	2016-07-20 03:50:02-07	2731286
/article/bears-love-berriesl	203.0.113.57	GET	404 NOT FOUND	2016-07-20 03:50:50-07	2731287
/	203.0.113.70	GET	200 OK	2016-07-20 03:50:07-07	2731288
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-20 03:50:58-07	2731289
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-20 03:50:30-07	2731290
/	198.51.100.209	GET	200 OK	2016-07-20 03:50:10-07	2731291
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-20 03:50:32-07	2731292
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-20 03:50:43-07	2731293
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-20 03:50:32-07	2731294
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-20 03:50:43-07	2731295
/	192.0.2.208	GET	200 OK	2016-07-20 03:50:12-07	2731296
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 03:50:46-07	2731297
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 03:50:32-07	2731298
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-20 03:50:27-07	2731299
/	203.0.113.169	GET	200 OK	2016-07-20 03:50:17-07	2731300
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-20 03:50:57-07	2731301
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 03:50:49-07	2731302
/	192.0.2.95	GET	200 OK	2016-07-20 03:50:22-07	2731303
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 03:50:56-07	2731304
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 03:51:20-07	2731305
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-20 03:51:05-07	2731306
/	198.51.100.33	GET	200 OK	2016-07-20 03:50:26-07	2731307
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-20 03:51:06-07	2731308
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 03:50:56-07	2731309
/	192.0.2.12	GET	200 OK	2016-07-20 03:50:29-07	2731310
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 03:50:46-07	2731311
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 03:50:58-07	2731312
/	203.0.113.46	GET	200 OK	2016-07-20 03:50:34-07	2731313
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-20 03:51:17-07	2731314
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-20 03:51:00-07	2731315
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-20 03:51:28-07	2731316
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-20 03:51:29-07	2731317
/	192.0.2.61	GET	200 OK	2016-07-20 03:50:44-07	2731318
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-20 03:51:32-07	2731319
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-20 03:51:05-07	2731320
/	198.51.100.248	GET	200 OK	2016-07-20 03:50:51-07	2731321
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-20 03:51:24-07	2731322
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-20 03:51:16-07	2731323
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-20 03:51:15-07	2731324
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-20 03:51:31-07	2731325
/	198.51.100.158	GET	200 OK	2016-07-20 03:50:55-07	2731326
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-20 03:51:12-07	2731327
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 03:51:46-07	2731328
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-20 03:51:28-07	2731329
/	192.0.2.60	GET	200 OK	2016-07-20 03:51:04-07	2731330
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-20 03:51:55-07	2731331
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-20 03:51:32-07	2731332
/	198.51.100.159	GET	200 OK	2016-07-20 03:51:11-07	2731333
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 03:51:42-07	2731334
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-20 03:52:08-07	2731335
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 03:51:32-07	2731336
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 03:51:59-07	2731337
/	198.51.100.222	GET	200 OK	2016-07-20 03:51:18-07	2731338
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-20 03:52:01-07	2731339
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-20 03:52:14-07	2731340
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-20 03:52:08-07	2731341
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 03:52:07-07	2731342
/	198.51.100.57	GET	200 OK	2016-07-20 03:51:25-07	2731343
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 03:52:02-07	2731344
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-20 03:52:16-07	2731345
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-20 03:52:06-07	2731346
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-20 03:52:07-07	2731347
/	198.51.100.149	GET	200 OK	2016-07-20 03:51:32-07	2731348
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-20 03:52:25-07	2731349
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 03:52:12-07	2731350
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 03:52:31-07	2731351
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 03:52:01-07	2731352
/	198.51.100.104	GET	200 OK	2016-07-20 03:51:42-07	2731353
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-20 03:52:36-07	2731354
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 03:52:11-07	2731355
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 03:52:21-07	2731356
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 03:52:26-07	2731357
/	203.0.113.64	GET	200 OK	2016-07-20 03:51:48-07	2731358
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-20 03:52:12-07	2731359
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-20 03:52:32-07	2731360
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-20 03:52:26-07	2731361
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-20 03:52:08-07	2731362
/	192.0.2.39	GET	200 OK	2016-07-20 03:51:54-07	2731363
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-20 03:52:24-07	2731364
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-20 03:52:37-07	2731365
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-20 03:52:30-07	2731366
/	203.0.113.202	GET	200 OK	2016-07-20 03:51:58-07	2731367
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 03:52:25-07	2731368
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-20 03:52:30-07	2731369
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 03:52:14-07	2731370
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 03:52:50-07	2731371
/	203.0.113.163	GET	200 OK	2016-07-20 03:52:07-07	2731372
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-20 03:52:48-07	2731373
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-20 03:52:26-07	2731374
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 03:53:04-07	2731375
/	192.0.2.212	GET	200 OK	2016-07-20 03:52:17-07	2731376
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-20 03:52:51-07	2731377
/	198.51.100.121	GET	200 OK	2016-07-20 03:52:20-07	2731378
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-20 03:53:18-07	2731379
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-20 03:52:46-07	2731380
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-20 03:53:15-07	2731381
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-20 03:53:10-07	2731382
/	192.0.2.131	GET	200 OK	2016-07-20 03:52:25-07	2731383
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-20 03:53:06-07	2731384
/	203.0.113.166	GET	200 OK	2016-07-20 03:52:30-07	2731385
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-20 03:53:10-07	2731386
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-20 03:52:45-07	2731387
/	203.0.113.198	GET	200 OK	2016-07-20 03:52:32-07	2731388
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-20 03:52:56-07	2731389
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-20 03:53:05-07	2731390
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-20 03:52:47-07	2731391
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-20 03:53:20-07	2731392
/	192.0.2.116	GET	200 OK	2016-07-20 03:52:33-07	2731393
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-20 03:53:25-07	2731394
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 03:53:03-07	2731395
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-20 03:53:08-07	2731396
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-20 03:53:21-07	2731397
/	198.51.100.157	GET	200 OK	2016-07-20 03:52:40-07	2731398
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 03:53:32-07	2731399
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-20 03:53:10-07	2731400
/	192.0.2.195	GET	200 OK	2016-07-20 03:52:49-07	2731401
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-20 03:53:17-07	2731402
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-20 03:53:15-07	2731403
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-20 03:53:42-07	2731404
/	203.0.113.231	GET	200 OK	2016-07-20 03:52:53-07	2731405
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-20 03:53:47-07	2731406
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 03:53:53-07	2731407
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-20 03:53:45-07	2731408
/	192.0.2.202	GET	200 OK	2016-07-20 03:53:01-07	2731409
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-20 03:54:01-07	2731410
/	192.0.2.11	GET	200 OK	2016-07-20 03:53:06-07	2731411
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-20 03:53:50-07	2731412
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-20 03:53:28-07	2731413
/	198.51.100.186	GET	200 OK	2016-07-20 03:53:15-07	2731414
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-20 03:53:42-07	2731415
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-20 03:53:49-07	2731416
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-20 03:53:52-07	2731417
/	192.0.2.73	GET	200 OK	2016-07-20 03:53:16-07	2731418
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 03:54:15-07	2731419
/	198.51.100.167	GET	200 OK	2016-07-20 03:53:22-07	2731420
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 03:54:04-07	2731421
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 03:53:59-07	2731422
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-20 03:53:40-07	2731423
/	198.51.100.91	GET	200 OK	2016-07-20 03:53:32-07	2731424
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-20 03:53:59-07	2731425
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-20 03:54:04-07	2731426
/	192.0.2.176	GET	200 OK	2016-07-20 03:53:33-07	2731427
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-20 03:54:21-07	2731428
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 03:54:33-07	2731429
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-20 03:54:23-07	2731430
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 03:54:10-07	2731431
/	203.0.113.60	GET	200 OK	2016-07-20 03:53:35-07	2731432
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-20 03:53:53-07	2731433
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-20 03:53:57-07	2731434
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-20 03:53:58-07	2731435
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-20 03:53:51-07	2731436
/	203.0.113.254	GET	200 OK	2016-07-20 03:53:44-07	2731437
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-20 03:54:07-07	2731438
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-20 03:54:24-07	2731439
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 03:54:02-07	2731440
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-20 03:54:30-07	2731441
/	192.0.2.139	GET	200 OK	2016-07-20 03:53:49-07	2731442
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 03:54:24-07	2731443
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-20 03:54:35-07	2731444
/	203.0.113.164	GET	200 OK	2016-07-20 03:53:56-07	2731445
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-20 03:54:23-07	2731446
/	192.0.2.253	GET	200 OK	2016-07-20 03:54:06-07	2731447
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-20 03:54:21-07	2731448
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 03:55:02-07	2731449
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 03:54:56-07	2731450
/	192.0.2.161	GET	200 OK	2016-07-20 03:54:10-07	2731451
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-20 03:54:48-07	2731452
/	203.0.113.8	GET	200 OK	2016-07-20 03:54:13-07	2731453
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-20 03:54:59-07	2731454
/	203.0.113.242	GET	200 OK	2016-07-20 03:54:18-07	2731455
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-20 03:55:01-07	2731456
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-20 03:54:33-07	2731457
/	192.0.2.43	GET	200 OK	2016-07-20 03:54:23-07	2731458
/article/bears-love-berriesw	192.0.2.43	GET	404 NOT FOUND	2016-07-20 03:55:23-07	2731459
/	192.0.2.95	GET	200 OK	2016-07-20 03:54:27-07	2731460
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-20 03:54:58-07	2731461
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 03:55:19-07	2731462
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-20 03:55:10-07	2731463
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-20 03:55:13-07	2731464
/	192.0.2.197	GET	200 OK	2016-07-20 03:54:32-07	2731465
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 03:55:16-07	2731466
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-20 03:55:32-07	2731467
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 03:55:06-07	2731468
/	203.0.113.52	GET	200 OK	2016-07-20 03:54:40-07	2731469
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-20 03:55:29-07	2731470
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-20 03:55:21-07	2731471
/	198.51.100.145	GET	200 OK	2016-07-20 03:54:50-07	2731472
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 03:55:49-07	2731473
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-20 03:55:50-07	2731474
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-20 03:55:12-07	2731475
/	203.0.113.229	GET	200 OK	2016-07-20 03:54:58-07	2731476
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 03:55:41-07	2731477
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-20 03:55:16-07	2731478
/	203.0.113.35	GET	200 OK	2016-07-20 03:55:08-07	2731479
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-20 03:55:44-07	2731480
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-20 03:55:40-07	2731481
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-20 03:56:07-07	2731482
/	192.0.2.121	GET	200 OK	2016-07-20 03:55:15-07	2731483
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-20 03:55:54-07	2731484
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 03:56:05-07	2731485
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 03:55:48-07	2731486
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-20 03:55:39-07	2731487
/	203.0.113.176	GET	200 OK	2016-07-20 03:55:21-07	2731488
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 03:55:36-07	2731489
/	198.51.100.53	GET	200 OK	2016-07-20 03:55:29-07	2731490
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 03:56:06-07	2731491
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 03:56:05-07	2731492
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 03:55:57-07	2731493
/	203.0.113.151	GET	200 OK	2016-07-20 03:55:30-07	2731494
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 03:56:20-07	2731495
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 03:55:47-07	2731496
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-20 03:55:59-07	2731497
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 03:55:46-07	2731498
/	203.0.113.14	GET	200 OK	2016-07-20 03:55:39-07	2731499
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-20 03:56:14-07	2731500
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-20 03:56:28-07	2731501
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-20 03:55:59-07	2731502
/	192.0.2.21	GET	200 OK	2016-07-20 03:55:44-07	2731503
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-20 03:56:30-07	2731504
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-20 03:56:16-07	2731505
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 03:56:01-07	2731506
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-20 03:56:27-07	2731507
/	198.51.100.139	GET	200 OK	2016-07-20 03:55:49-07	2731508
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 03:56:44-07	2731509
/	198.51.100.130	GET	200 OK	2016-07-20 03:55:54-07	2731510
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 03:56:15-07	2731511
/	198.51.100.82	GET	200 OK	2016-07-20 03:56:02-07	2731512
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-20 03:56:48-07	2731513
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 03:56:41-07	2731514
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 03:56:58-07	2731515
/	198.51.100.116	GET	200 OK	2016-07-20 03:56:04-07	2731516
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-20 03:56:20-07	2731517
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-20 03:56:20-07	2731518
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 03:56:23-07	2731519
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 03:56:26-07	2731520
/	192.0.2.35	GET	200 OK	2016-07-20 03:56:13-07	2731521
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-20 03:57:04-07	2731522
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-20 03:56:49-07	2731523
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-20 03:56:56-07	2731525
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-20 03:57:16-07	2731526
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-20 03:56:52-07	2731527
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-20 03:56:41-07	2731528
/	192.0.2.151	GET	200 OK	2016-07-20 03:56:21-07	2731529
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-20 03:56:52-07	2731530
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-20 03:56:38-07	2731531
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 03:56:40-07	2731532
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 03:57:09-07	2731533
/	198.51.100.71	GET	200 OK	2016-07-20 03:56:26-07	2731534
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-20 03:57:13-07	2731535
/	198.51.100.16	GET	200 OK	2016-07-20 03:56:29-07	2731536
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 03:57:09-07	2731537
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-20 03:56:56-07	2731538
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 03:56:46-07	2731539
/	192.0.2.221	GET	200 OK	2016-07-20 03:56:39-07	2731540
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-20 03:56:55-07	2731541
/	192.0.2.198	GET	200 OK	2016-07-20 03:56:44-07	2731542
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-20 03:57:24-07	2731543
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-20 03:57:23-07	2731544
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 03:57:06-07	2731545
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-20 03:57:17-07	2731546
/	192.0.2.51	GET	200 OK	2016-07-20 03:56:46-07	2731547
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-20 03:57:20-07	2731548
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-20 03:57:06-07	2731549
/	198.51.100.164	GET	200 OK	2016-07-20 03:56:47-07	2731550
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-20 03:57:10-07	2731551
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-20 03:57:37-07	2731552
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-20 03:57:03-07	2731553
/	198.51.100.208	GET	200 OK	2016-07-20 03:56:48-07	2731554
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-20 03:57:45-07	2731555
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-20 03:57:37-07	2731556
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-20 03:57:44-07	2731557
/	192.0.2.220	GET	200 OK	2016-07-20 03:56:50-07	2731558
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-20 03:57:49-07	2731559
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 03:57:47-07	2731560
/	203.0.113.209	GET	200 OK	2016-07-20 03:56:53-07	2731561
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-20 03:57:44-07	2731562
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-20 03:57:25-07	2731563
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-20 03:57:34-07	2731564
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 03:57:51-07	2731565
/	192.0.2.107	GET	200 OK	2016-07-20 03:57:00-07	2731566
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 03:57:40-07	2731567
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-20 03:57:38-07	2731568
/	198.51.100.86	GET	200 OK	2016-07-20 03:57:04-07	2731569
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-20 03:57:22-07	2731570
/	203.0.113.40	GET	200 OK	2016-07-20 03:57:06-07	2731571
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-20 03:57:36-07	2731572
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-20 03:57:38-07	2731573
/	203.0.113.51	GET	200 OK	2016-07-20 03:57:13-07	2731574
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 03:57:44-07	2731575
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-20 03:57:52-07	2731576
/	198.51.100.233	GET	200 OK	2016-07-20 03:57:22-07	2731577
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-20 03:58:07-07	2731578
/	198.51.100.212	GET	200 OK	2016-07-20 03:57:31-07	2731579
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-20 03:58:11-07	2731580
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 03:57:50-07	2731581
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-20 03:58:15-07	2731582
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-20 03:57:54-07	2731583
/	203.0.113.157	GET	200 OK	2016-07-20 03:57:38-07	2731584
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-20 03:58:16-07	2731585
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-20 03:58:35-07	2731586
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-20 03:58:33-07	2731587
/	192.0.2.188	GET	200 OK	2016-07-20 03:57:46-07	2731588
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-20 03:58:27-07	2731589
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-20 03:58:37-07	2731590
/	198.51.100.239	GET	200 OK	2016-07-20 03:57:51-07	2731591
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 03:58:10-07	2731592
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-20 03:58:13-07	2731593
/	198.51.100.142	GET	200 OK	2016-07-20 03:57:56-07	2731594
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-20 03:58:12-07	2731595
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-20 03:58:41-07	2731596
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-20 03:58:18-07	2731597
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-20 03:58:41-07	2731598
/	203.0.113.83	GET	200 OK	2016-07-20 03:58:05-07	2731599
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-20 03:58:37-07	2731600
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-20 03:58:27-07	2731601
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-20 03:58:22-07	2731602
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-20 03:58:32-07	2731603
/	192.0.2.24	GET	200 OK	2016-07-20 03:58:12-07	2731604
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-20 03:58:33-07	2731605
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-20 03:58:53-07	2731606
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 03:58:32-07	2731607
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 03:59:03-07	2731608
/	198.51.100.140	GET	200 OK	2016-07-20 03:58:20-07	2731609
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-20 03:58:51-07	2731610
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 03:58:56-07	2731611
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-20 03:59:03-07	2731612
/article/goats-eat-googlesr	198.51.100.140	GET	404 NOT FOUND	2016-07-20 03:59:11-07	2731613
/	203.0.113.26	GET	200 OK	2016-07-20 03:58:25-07	2731614
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 03:58:41-07	2731615
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-20 03:58:57-07	2731616
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 03:59:09-07	2731617
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-20 03:59:04-07	2731618
/	192.0.2.168	GET	200 OK	2016-07-20 03:58:30-07	2731619
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-20 03:59:25-07	2731620
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-20 03:58:48-07	2731621
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-20 03:59:20-07	2731622
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 03:59:11-07	2731623
/	203.0.113.168	GET	200 OK	2016-07-20 03:58:35-07	2731624
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-20 03:58:52-07	2731625
/	203.0.113.188	GET	200 OK	2016-07-20 03:58:43-07	2731626
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-20 03:59:05-07	2731627
/	192.0.2.5	GET	200 OK	2016-07-20 03:58:45-07	2731628
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-20 03:59:41-07	2731629
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-20 03:59:15-07	2731630
/	198.51.100.254	GET	200 OK	2016-07-20 03:58:49-07	2731631
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-20 03:59:32-07	2731632
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-20 03:59:23-07	2731633
/	198.51.100.108	GET	200 OK	2016-07-20 03:58:56-07	2731634
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-20 03:59:47-07	2731635
/	203.0.113.6	GET	200 OK	2016-07-20 03:59:01-07	2731636
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-20 03:59:19-07	2731637
/	192.0.2.88	GET	200 OK	2016-07-20 03:59:04-07	2731638
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-20 03:59:27-07	2731639
/	203.0.113.227	GET	200 OK	2016-07-20 03:59:11-07	2731640
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 03:59:49-07	2731641
/	203.0.113.142	GET	200 OK	2016-07-20 03:59:20-07	2731642
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 04:00:20-07	2731643
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 03:59:48-07	2731644
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 04:00:01-07	2731645
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 04:00:11-07	2731646
/	192.0.2.113	GET	200 OK	2016-07-20 03:59:26-07	2731647
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-20 04:00:01-07	2731648
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-20 03:59:49-07	2731649
/	203.0.113.76	GET	200 OK	2016-07-20 03:59:34-07	2731650
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-20 04:00:03-07	2731651
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-20 04:00:09-07	2731652
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-20 04:00:02-07	2731653
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-20 04:00:01-07	2731654
/	192.0.2.110	GET	200 OK	2016-07-20 03:59:42-07	2731655
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-20 04:00:20-07	2731656
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-20 04:00:40-07	2731657
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 03:59:58-07	2731658
/	198.51.100.109	GET	200 OK	2016-07-20 03:59:49-07	2731659
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-20 04:00:48-07	2731660
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-20 04:00:40-07	2731661
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-20 04:00:49-07	2731662
/	198.51.100.231	GET	200 OK	2016-07-20 03:59:56-07	2731663
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 04:00:29-07	2731664
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 04:00:41-07	2731665
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-20 04:00:39-07	2731666
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 04:00:40-07	2731667
/	192.0.2.87	GET	200 OK	2016-07-20 04:00:03-07	2731668
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 04:00:29-07	2731669
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 04:00:39-07	2731670
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-20 04:00:47-07	2731671
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-20 04:00:38-07	2731672
/	192.0.2.71	GET	200 OK	2016-07-20 04:00:13-07	2731673
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-20 04:00:37-07	2731674
/	198.51.100.120	GET	200 OK	2016-07-20 04:00:19-07	2731675
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 04:01:15-07	2731676
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-20 04:00:44-07	2731677
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-20 04:01:17-07	2731678
/	192.0.2.34	GET	200 OK	2016-07-20 04:00:21-07	2731679
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-20 04:00:47-07	2731680
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-20 04:01:16-07	2731681
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-20 04:00:50-07	2731682
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-20 04:00:58-07	2731683
/	203.0.113.92	GET	200 OK	2016-07-20 04:00:27-07	2731684
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-20 04:00:45-07	2731685
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-20 04:01:11-07	2731686
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 04:00:42-07	2731687
/	192.0.2.137	GET	200 OK	2016-07-20 04:00:30-07	2731688
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 04:01:08-07	2731689
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 04:00:56-07	2731690
/	203.0.113.247	GET	200 OK	2016-07-20 04:00:40-07	2731691
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-20 04:01:18-07	2731692
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-20 04:01:27-07	2731693
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-20 04:00:58-07	2731694
/	198.51.100.200	GET	200 OK	2016-07-20 04:00:48-07	2731695
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 04:01:07-07	2731696
/	203.0.113.67	GET	200 OK	2016-07-20 04:00:52-07	2731697
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-20 04:01:34-07	2731698
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-20 04:01:14-07	2731699
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-20 04:01:41-07	2731700
/	192.0.2.92	GET	200 OK	2016-07-20 04:00:55-07	2731701
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-20 04:01:28-07	2731702
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-20 04:01:14-07	2731703
/article/balloon-goons-doomede	192.0.2.92	GET	404 NOT FOUND	2016-07-20 04:01:17-07	2731704
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-20 04:01:41-07	2731705
/	192.0.2.36	GET	200 OK	2016-07-20 04:01:05-07	2731706
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-20 04:01:51-07	2731707
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-20 04:01:30-07	2731708
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 04:01:36-07	2731709
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-20 04:01:29-07	2731710
/	198.51.100.79	GET	200 OK	2016-07-20 04:01:15-07	2731711
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-20 04:01:42-07	2731712
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 04:02:03-07	2731713
/	203.0.113.78	GET	200 OK	2016-07-20 04:01:16-07	2731714
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-20 04:02:06-07	2731715
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-20 04:01:39-07	2731716
/	198.51.100.12	GET	200 OK	2016-07-20 04:01:26-07	2731717
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 04:02:13-07	2731718
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 04:01:56-07	2731719
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-20 04:02:25-07	2731720
/	198.51.100.40	GET	200 OK	2016-07-20 04:01:35-07	2731721
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 04:02:14-07	2731722
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 04:02:26-07	2731723
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-20 04:01:55-07	2731724
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-20 04:01:53-07	2731725
/	203.0.113.38	GET	200 OK	2016-07-20 04:01:41-07	2731726
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-20 04:02:12-07	2731727
/	192.0.2.152	GET	200 OK	2016-07-20 04:01:51-07	2731728
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-20 04:02:41-07	2731729
/	192.0.2.67	GET	200 OK	2016-07-20 04:01:56-07	2731730
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-20 04:02:56-07	2731731
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-20 04:02:50-07	2731732
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-20 04:02:46-07	2731733
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-20 04:02:33-07	2731734
/	203.0.113.179	GET	200 OK	2016-07-20 04:02:00-07	2731735
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-20 04:02:41-07	2731736
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 04:02:28-07	2731737
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 04:02:16-07	2731738
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-20 04:02:41-07	2731739
/	203.0.113.13	GET	200 OK	2016-07-20 04:02:03-07	2731740
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-20 04:02:53-07	2731741
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-20 04:02:41-07	2731742
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 04:02:36-07	2731743
/	198.51.100.224	GET	200 OK	2016-07-20 04:02:11-07	2731744
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-20 04:02:34-07	2731745
/	198.51.100.252	GET	200 OK	2016-07-20 04:02:19-07	2731746
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 04:02:57-07	2731747
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-20 04:02:42-07	2731748
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 04:02:54-07	2731749
/	198.51.100.149	GET	200 OK	2016-07-20 04:02:27-07	2731750
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 04:02:57-07	2731751
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-20 04:03:08-07	2731752
/	198.51.100.58	GET	200 OK	2016-07-20 04:02:32-07	2731753
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 04:02:54-07	2731754
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-20 04:03:20-07	2731755
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-20 04:03:31-07	2731756
/	203.0.113.165	GET	200 OK	2016-07-20 04:02:33-07	2731757
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-20 04:03:22-07	2731758
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-20 04:02:53-07	2731759
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 04:03:14-07	2731760
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 04:02:48-07	2731761
/	203.0.113.146	GET	200 OK	2016-07-20 04:02:35-07	2731762
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-20 04:02:54-07	2731763
/	203.0.113.147	GET	200 OK	2016-07-20 04:02:39-07	2731764
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-20 04:03:26-07	2731765
/	192.0.2.14	GET	200 OK	2016-07-20 04:02:46-07	2731766
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-20 04:03:19-07	2731767
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 04:03:19-07	2731768
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-20 04:03:43-07	2731769
/	192.0.2.169	GET	200 OK	2016-07-20 04:02:55-07	2731770
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-20 04:03:17-07	2731771
/	192.0.2.78	GET	200 OK	2016-07-20 04:03:04-07	2731772
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-20 04:03:29-07	2731773
/	203.0.113.80	GET	200 OK	2016-07-20 04:03:08-07	2731774
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 04:03:33-07	2731775
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-20 04:03:46-07	2731776
/	198.51.100.242	GET	200 OK	2016-07-20 04:03:15-07	2731777
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-20 04:03:36-07	2731778
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-20 04:03:53-07	2731779
/	198.51.100.5	GET	200 OK	2016-07-20 04:03:20-07	2731780
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-20 04:03:40-07	2731781
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-20 04:04:18-07	2731782
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-20 04:03:39-07	2731783
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-20 04:03:44-07	2731784
/	198.51.100.77	GET	200 OK	2016-07-20 04:03:22-07	2731785
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-20 04:04:09-07	2731786
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-20 04:04:11-07	2731787
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-20 04:03:39-07	2731788
/	203.0.113.225	GET	200 OK	2016-07-20 04:03:27-07	2731789
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-20 04:03:56-07	2731790
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 04:04:04-07	2731791
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-20 04:03:43-07	2731792
/	203.0.113.138	GET	200 OK	2016-07-20 04:03:32-07	2731793
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 04:04:27-07	2731794
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 04:04:17-07	2731795
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-20 04:03:56-07	2731796
/	198.51.100.200	GET	200 OK	2016-07-20 04:03:41-07	2731797
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-20 04:04:11-07	2731798
/	198.51.100.165	GET	200 OK	2016-07-20 04:03:42-07	2731799
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-20 04:04:23-07	2731800
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 04:04:40-07	2731801
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 04:04:24-07	2731802
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-20 04:04:17-07	2731803
/	198.51.100.124	GET	200 OK	2016-07-20 04:03:47-07	2731804
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-20 04:04:06-07	2731805
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-20 04:04:04-07	2731806
/	203.0.113.109	GET	200 OK	2016-07-20 04:03:49-07	2731807
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-20 04:04:16-07	2731808
/	198.51.100.234	GET	200 OK	2016-07-20 04:03:52-07	2731809
/	192.0.2.130	GET	200 OK	2016-07-20 13:17:07-07	2752847
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-20 04:04:12-07	2731810
/	203.0.113.207	GET	200 OK	2016-07-20 04:03:53-07	2731811
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-20 04:04:48-07	2731812
/	203.0.113.168	GET	200 OK	2016-07-20 04:03:59-07	2731813
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 04:04:58-07	2731814
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 04:04:27-07	2731815
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-20 04:04:57-07	2731816
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-20 04:04:46-07	2731817
/	192.0.2.22	GET	200 OK	2016-07-20 04:04:04-07	2731818
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 04:04:59-07	2731819
/	192.0.2.236	GET	200 OK	2016-07-20 04:04:13-07	2731820
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 04:04:48-07	2731821
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-20 04:05:03-07	2731822
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-20 04:04:43-07	2731823
/	192.0.2.193	GET	200 OK	2016-07-20 04:04:19-07	2731824
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-20 04:05:07-07	2731825
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-20 04:04:54-07	2731826
/	192.0.2.142	GET	200 OK	2016-07-20 04:04:21-07	2731827
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-20 04:04:36-07	2731828
/	198.51.100.5	GET	200 OK	2016-07-20 04:04:24-07	2731829
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 04:04:57-07	2731830
/	203.0.113.237	GET	200 OK	2016-07-20 04:04:34-07	2731831
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-20 04:05:23-07	2731832
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 04:04:55-07	2731833
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-20 04:05:30-07	2731834
/	203.0.113.125	GET	200 OK	2016-07-20 04:04:43-07	2731835
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-20 04:05:01-07	2731836
/	192.0.2.16	GET	200 OK	2016-07-20 04:04:48-07	2731837
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-20 04:05:08-07	2731838
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-20 04:05:24-07	2731839
/	203.0.113.180	GET	200 OK	2016-07-20 04:04:54-07	2731840
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 04:05:28-07	2731841
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-20 04:05:28-07	2731842
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 04:05:16-07	2731843
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-20 04:05:48-07	2731844
/	198.51.100.144	GET	200 OK	2016-07-20 04:04:56-07	2731845
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-20 04:05:32-07	2731846
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-20 04:05:39-07	2731847
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-20 04:05:46-07	2731848
/	192.0.2.158	GET	200 OK	2016-07-20 04:05:06-07	2731849
/article/candidate-is-jerkj	192.0.2.158	GET	404 NOT FOUND	2016-07-20 04:05:57-07	2731850
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-20 04:05:33-07	2731851
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-20 04:05:44-07	2731852
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-20 04:05:37-07	2731853
/	203.0.113.184	GET	200 OK	2016-07-20 04:05:16-07	2731854
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 04:05:32-07	2731855
/	192.0.2.249	GET	200 OK	2016-07-20 04:05:18-07	2731856
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 04:05:48-07	2731857
/	198.51.100.110	GET	200 OK	2016-07-20 04:05:24-07	2731858
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-20 04:05:42-07	2731859
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-20 04:06:11-07	2731860
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-20 04:05:56-07	2731861
/	203.0.113.250	GET	200 OK	2016-07-20 04:05:26-07	2731862
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 04:06:15-07	2731863
/	198.51.100.30	GET	200 OK	2016-07-20 04:05:32-07	2731864
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 04:05:57-07	2731865
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-20 04:06:06-07	2731866
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-20 04:06:13-07	2731867
/	198.51.100.224	GET	200 OK	2016-07-20 04:05:38-07	2731868
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-20 04:06:25-07	2731869
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 04:06:37-07	2731870
/	198.51.100.202	GET	200 OK	2016-07-20 04:05:45-07	2731871
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-20 04:06:43-07	2731872
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-20 04:06:43-07	2731873
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 04:06:16-07	2731874
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-20 04:06:03-07	2731875
/	192.0.2.152	GET	200 OK	2016-07-20 04:05:50-07	2731876
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 04:06:49-07	2731877
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-20 04:06:17-07	2731878
/	192.0.2.188	GET	200 OK	2016-07-20 04:05:54-07	2731879
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-20 04:06:38-07	2731880
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-20 04:06:54-07	2731881
/	192.0.2.2	GET	200 OK	2016-07-20 04:05:56-07	2731882
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 04:06:11-07	2731883
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 04:06:12-07	2731884
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 04:06:30-07	2731885
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 04:06:37-07	2731886
/	192.0.2.226	GET	200 OK	2016-07-20 04:05:58-07	2731887
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-20 04:06:34-07	2731888
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-20 04:06:50-07	2731889
/	203.0.113.254	GET	200 OK	2016-07-20 04:06:02-07	2731890
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-20 04:06:31-07	2731891
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-20 04:06:42-07	2731892
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-20 04:06:41-07	2731893
/	198.51.100.53	GET	200 OK	2016-07-20 04:06:09-07	2731894
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-20 04:06:43-07	2731895
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-20 04:06:57-07	2731896
/	192.0.2.233	GET	200 OK	2016-07-20 04:06:15-07	2731897
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 04:06:39-07	2731898
/	198.51.100.21	GET	200 OK	2016-07-20 04:06:24-07	2731899
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-20 04:07:07-07	2731900
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-20 04:06:41-07	2731901
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-20 04:06:52-07	2731902
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-20 04:07:21-07	2731903
/	198.51.100.93	GET	200 OK	2016-07-20 04:06:34-07	2731904
/	192.0.2.148	GET	200 OK	2016-07-20 13:24:43-07	2753133
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-20 04:07:09-07	2731905
/	192.0.2.94	GET	200 OK	2016-07-20 04:06:43-07	2731906
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-20 04:07:21-07	2731907
/	192.0.2.210	GET	200 OK	2016-07-20 04:06:50-07	2731908
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-20 04:07:37-07	2731909
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 04:07:49-07	2731910
/	203.0.113.14	GET	200 OK	2016-07-20 04:06:56-07	2731911
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 04:07:16-07	2731912
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-20 04:07:36-07	2731913
/	192.0.2.24	GET	200 OK	2016-07-20 04:07:06-07	2731914
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 04:07:25-07	2731915
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-20 04:07:36-07	2731916
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 04:07:56-07	2731917
/	192.0.2.67	GET	200 OK	2016-07-20 04:07:09-07	2731918
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 04:07:31-07	2731919
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-20 04:08:07-07	2731920
/	198.51.100.29	GET	200 OK	2016-07-20 04:07:15-07	2731921
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 04:07:52-07	2731922
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-20 04:08:03-07	2731923
/	203.0.113.32	GET	200 OK	2016-07-20 04:07:22-07	2731924
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-20 04:07:59-07	2731925
/	192.0.2.232	GET	200 OK	2016-07-20 04:07:25-07	2731926
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-20 04:07:56-07	2731927
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-20 04:07:41-07	2731928
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-20 04:07:57-07	2731929
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-20 04:08:09-07	2731930
/	198.51.100.196	GET	200 OK	2016-07-20 04:07:26-07	2731931
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-20 04:08:05-07	2731932
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-20 04:07:59-07	2731933
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-20 04:08:05-07	2731934
/	198.51.100.27	GET	200 OK	2016-07-20 04:07:27-07	2731935
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-20 04:07:53-07	2731936
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-20 04:08:01-07	2731937
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-20 04:08:05-07	2731938
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-20 04:08:15-07	2731939
/	198.51.100.157	GET	200 OK	2016-07-20 04:07:37-07	2731940
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 04:07:59-07	2731941
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 04:08:31-07	2731942
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 04:08:35-07	2731943
/article/goats-eat-googlesb	198.51.100.157	GET	404 NOT FOUND	2016-07-20 04:08:02-07	2731944
/	203.0.113.57	GET	200 OK	2016-07-20 04:07:44-07	2731945
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-20 04:08:09-07	2731946
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-20 04:08:07-07	2731947
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-20 04:08:09-07	2731948
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-20 04:08:08-07	2731949
/	192.0.2.225	GET	200 OK	2016-07-20 04:07:48-07	2731950
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-20 04:08:48-07	2731951
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-20 04:08:38-07	2731952
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-20 04:08:37-07	2731953
/	198.51.100.77	GET	200 OK	2016-07-20 04:07:51-07	2731954
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-20 04:08:29-07	2731955
/	203.0.113.241	GET	200 OK	2016-07-20 04:07:55-07	2731956
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-20 04:08:17-07	2731957
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-20 04:08:23-07	2731958
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 04:08:45-07	2731959
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-20 04:08:50-07	2731960
/	192.0.2.227	GET	200 OK	2016-07-20 04:07:56-07	2731961
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-20 04:08:24-07	2731962
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-20 04:08:14-07	2731963
/	192.0.2.23	GET	200 OK	2016-07-20 04:07:57-07	2731964
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-20 04:08:17-07	2731965
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 04:08:40-07	2731966
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 04:08:51-07	2731967
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-20 04:08:44-07	2731968
/	203.0.113.133	GET	200 OK	2016-07-20 04:08:03-07	2731969
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 04:08:33-07	2731970
/	192.0.2.175	GET	200 OK	2016-07-20 04:08:10-07	2731971
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-20 04:08:44-07	2731972
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-20 04:08:33-07	2731973
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-20 04:09:08-07	2731974
/	192.0.2.143	GET	200 OK	2016-07-20 04:08:19-07	2731975
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-20 04:09:11-07	2731976
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 04:09:13-07	2731977
/	203.0.113.188	GET	200 OK	2016-07-20 04:08:21-07	2731978
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-20 04:08:44-07	2731979
/	198.51.100.154	GET	200 OK	2016-07-20 04:08:25-07	2731980
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 04:09:13-07	2731981
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-20 04:09:24-07	2731982
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 04:08:42-07	2731983
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 04:09:08-07	2731984
/	192.0.2.182	GET	200 OK	2016-07-20 04:08:26-07	2731985
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-20 04:09:14-07	2731986
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-20 04:09:22-07	2731987
/	192.0.2.134	GET	200 OK	2016-07-20 04:08:33-07	2731988
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 04:08:57-07	2731989
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 04:08:50-07	2731990
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 04:09:16-07	2731991
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-20 04:09:08-07	2731992
/	198.51.100.148	GET	200 OK	2016-07-20 04:08:38-07	2731993
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-20 04:09:04-07	2731994
/article/candidate-is-jerky	198.51.100.148	GET	404 NOT FOUND	2016-07-20 04:09:14-07	2731995
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-20 04:09:26-07	2731996
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 04:09:38-07	2731997
/	198.51.100.113	GET	200 OK	2016-07-20 04:08:43-07	2731998
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-20 04:09:15-07	2731999
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-20 04:09:38-07	2732000
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-20 04:09:11-07	2732001
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 04:09:04-07	2732002
/	192.0.2.89	GET	200 OK	2016-07-20 04:08:44-07	2732003
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 04:09:29-07	2732004
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-20 04:09:44-07	2732005
/	198.51.100.50	GET	200 OK	2016-07-20 04:08:45-07	2732006
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-20 04:09:23-07	2732007
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-20 04:09:40-07	2732008
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-20 04:09:22-07	2732009
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-20 04:09:30-07	2732010
/	198.51.100.125	GET	200 OK	2016-07-20 04:08:52-07	2732011
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-20 04:09:28-07	2732012
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 04:09:30-07	2732013
/	198.51.100.233	GET	200 OK	2016-07-20 04:08:57-07	2732014
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-20 04:09:28-07	2732015
/	192.0.2.32	GET	200 OK	2016-07-20 04:09:06-07	2732016
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-20 04:10:05-07	2732017
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-20 04:09:37-07	2732018
/	192.0.2.132	GET	200 OK	2016-07-20 04:09:15-07	2732019
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 04:10:03-07	2732020
/	192.0.2.26	GET	200 OK	2016-07-20 04:09:21-07	2732021
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-20 04:09:57-07	2732022
/	192.0.2.93	GET	200 OK	2016-07-20 04:09:26-07	2732023
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 04:09:52-07	2732024
/	192.0.2.210	GET	200 OK	2016-07-20 04:09:27-07	2732025
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-20 04:09:50-07	2732026
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 04:10:04-07	2732027
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 04:09:54-07	2732028
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 04:10:16-07	2732029
/	192.0.2.209	GET	200 OK	2016-07-20 04:09:31-07	2732030
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-20 04:10:05-07	2732031
/	198.51.100.41	GET	200 OK	2016-07-20 04:09:36-07	2732032
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-20 04:10:34-07	2732033
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-20 04:10:31-07	2732034
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-20 04:10:09-07	2732035
/	192.0.2.24	GET	200 OK	2016-07-20 04:09:42-07	2732036
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 04:10:18-07	2732037
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-20 04:09:57-07	2732038
/	192.0.2.202	GET	200 OK	2016-07-20 04:09:44-07	2732039
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-20 04:10:40-07	2732040
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-20 04:09:59-07	2732041
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 04:10:44-07	2732042
/	192.0.2.219	GET	200 OK	2016-07-20 04:09:49-07	2732043
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-20 04:10:42-07	2732044
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-20 04:10:31-07	2732045
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-20 04:10:29-07	2732046
/	198.51.100.220	GET	200 OK	2016-07-20 04:09:59-07	2732047
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-20 04:10:38-07	2732048
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-20 04:10:50-07	2732049
/	203.0.113.92	GET	200 OK	2016-07-20 04:10:02-07	2732050
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-20 04:11:00-07	2732051
/	192.0.2.251	GET	200 OK	2016-07-20 04:10:10-07	2732052
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 04:10:52-07	2732053
/	203.0.113.110	GET	200 OK	2016-07-20 04:10:13-07	2732054
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 04:11:08-07	2732055
/	203.0.113.252	GET	200 OK	2016-07-20 04:10:14-07	2732056
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-20 04:10:52-07	2732057
/	198.51.100.66	GET	200 OK	2016-07-20 04:10:17-07	2732058
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-20 04:11:01-07	2732059
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 04:10:58-07	2732060
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-20 04:11:07-07	2732061
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-20 04:11:08-07	2732062
/	198.51.100.150	GET	200 OK	2016-07-20 04:10:27-07	2732063
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-20 04:11:13-07	2732064
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-20 04:11:02-07	2732065
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-20 04:11:20-07	2732066
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-20 04:10:43-07	2732067
/	203.0.113.243	GET	200 OK	2016-07-20 04:10:32-07	2732068
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-20 04:11:17-07	2732069
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-20 04:11:24-07	2732070
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 04:11:28-07	2732071
/	198.51.100.54	GET	200 OK	2016-07-20 04:10:36-07	2732072
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-20 04:11:16-07	2732073
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-20 04:11:02-07	2732074
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-20 04:11:12-07	2732075
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 04:11:24-07	2732076
/	198.51.100.165	GET	200 OK	2016-07-20 04:10:40-07	2732077
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-20 04:11:13-07	2732078
/	192.0.2.81	GET	200 OK	2016-07-20 04:10:41-07	2732079
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-20 04:11:19-07	2732080
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-20 04:11:37-07	2732081
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-20 04:11:17-07	2732082
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-20 04:10:57-07	2732083
/	198.51.100.125	GET	200 OK	2016-07-20 04:10:47-07	2732084
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-20 04:11:19-07	2732085
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 04:11:35-07	2732086
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 04:11:04-07	2732087
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-20 04:11:06-07	2732088
/	203.0.113.243	GET	200 OK	2016-07-20 04:10:48-07	2732089
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 04:11:23-07	2732090
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 04:11:25-07	2732091
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 04:11:11-07	2732092
/	198.51.100.201	GET	200 OK	2016-07-20 04:10:55-07	2732093
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-20 04:11:49-07	2732094
/	203.0.113.206	GET	200 OK	2016-07-20 04:11:05-07	2732095
/article/candidate-is-jerkd	203.0.113.206	GET	404 NOT FOUND	2016-07-20 04:11:30-07	2732096
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 04:11:20-07	2732097
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 04:11:59-07	2732098
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 04:11:31-07	2732099
/	198.51.100.195	GET	200 OK	2016-07-20 04:11:09-07	2732100
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-20 04:11:38-07	2732101
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-20 04:11:50-07	2732102
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 04:11:55-07	2732103
/	198.51.100.240	GET	200 OK	2016-07-20 04:11:10-07	2732104
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 04:11:40-07	2732105
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-20 04:11:26-07	2732106
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 04:11:59-07	2732107
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-20 04:11:46-07	2732108
/	198.51.100.208	GET	200 OK	2016-07-20 04:11:19-07	2732109
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-20 04:11:56-07	2732110
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 04:11:58-07	2732111
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-20 04:11:45-07	2732112
/	192.0.2.95	GET	200 OK	2016-07-20 04:11:24-07	2732113
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 04:12:10-07	2732114
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-20 04:11:40-07	2732115
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-20 04:12:05-07	2732116
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 04:11:58-07	2732117
/	203.0.113.4	GET	200 OK	2016-07-20 04:11:30-07	2732118
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-20 04:12:20-07	2732119
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-20 04:12:25-07	2732120
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 04:11:56-07	2732121
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 04:11:50-07	2732122
/	198.51.100.33	GET	200 OK	2016-07-20 04:11:32-07	2732123
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 04:12:18-07	2732124
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 04:12:01-07	2732125
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-20 04:11:53-07	2732126
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-20 04:12:02-07	2732127
/	192.0.2.213	GET	200 OK	2016-07-20 04:11:38-07	2732128
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-20 04:12:16-07	2732129
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-20 04:12:06-07	2732130
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 04:12:08-07	2732131
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-20 04:12:29-07	2732132
/	198.51.100.211	GET	200 OK	2016-07-20 04:11:44-07	2732133
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-20 04:12:00-07	2732134
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 04:12:09-07	2732135
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 04:12:43-07	2732136
/	203.0.113.157	GET	200 OK	2016-07-20 04:11:48-07	2732137
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-20 04:12:48-07	2732138
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-20 04:12:18-07	2732139
/	192.0.2.135	GET	200 OK	2016-07-20 04:11:53-07	2732140
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 04:12:49-07	2732141
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 04:12:27-07	2732142
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-20 04:12:25-07	2732143
/	192.0.2.80	GET	200 OK	2016-07-20 04:12:01-07	2732144
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-20 04:13:00-07	2732145
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-20 04:12:16-07	2732146
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-20 04:12:32-07	2732147
/	192.0.2.2	GET	200 OK	2016-07-20 04:12:08-07	2732148
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-20 04:12:29-07	2732149
/article/bad-things-goneg	192.0.2.2	GET	404 NOT FOUND	2016-07-20 04:12:35-07	2732150
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 04:12:57-07	2732151
/	203.0.113.18	GET	200 OK	2016-07-20 04:12:17-07	2732152
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-20 04:12:36-07	2732153
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 04:12:52-07	2732154
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-20 04:13:01-07	2732155
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-20 04:12:37-07	2732156
/	198.51.100.205	GET	200 OK	2016-07-20 04:12:18-07	2732157
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-20 04:12:55-07	2732158
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-20 04:13:13-07	2732159
/	203.0.113.22	GET	200 OK	2016-07-20 04:12:19-07	2732160
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-20 04:12:48-07	2732161
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-20 04:12:34-07	2732162
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 04:13:19-07	2732163
/	192.0.2.81	GET	200 OK	2016-07-20 04:12:28-07	2732164
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-20 04:12:58-07	2732165
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-20 04:12:47-07	2732166
/	192.0.2.53	GET	200 OK	2016-07-20 04:12:33-07	2732167
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-20 04:13:01-07	2732168
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 04:13:05-07	2732169
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-20 04:12:58-07	2732170
/	198.51.100.240	GET	200 OK	2016-07-20 04:12:36-07	2732171
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-20 04:13:08-07	2732172
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 04:13:20-07	2732173
/	198.51.100.197	GET	200 OK	2016-07-20 04:12:38-07	2732174
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 04:13:33-07	2732175
/	192.0.2.30	GET	200 OK	2016-07-20 04:12:40-07	2732176
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 04:13:25-07	2732177
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 04:13:19-07	2732178
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 04:13:12-07	2732179
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-20 04:13:37-07	2732180
/	198.51.100.58	GET	200 OK	2016-07-20 04:12:48-07	2732181
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 04:13:37-07	2732182
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 04:13:06-07	2732183
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 04:13:30-07	2732184
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 04:13:38-07	2732185
/	192.0.2.20	GET	200 OK	2016-07-20 04:12:58-07	2732186
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-20 04:13:17-07	2732187
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-20 04:14:01-07	2732189
/	198.51.100.117	GET	200 OK	2016-07-20 04:13:07-07	2732190
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-20 04:13:29-07	2732191
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 04:13:32-07	2732192
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 04:14:02-07	2732193
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-20 04:13:49-07	2732194
/	198.51.100.73	GET	200 OK	2016-07-20 04:13:15-07	2732195
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-20 04:13:39-07	2732196
/	192.0.2.202	GET	200 OK	2016-07-20 04:13:21-07	2732197
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-20 04:13:37-07	2732198
/	198.51.100.92	GET	200 OK	2016-07-20 04:13:24-07	2732199
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 04:13:43-07	2732200
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 04:13:39-07	2732201
/	198.51.100.136	GET	200 OK	2016-07-20 04:13:34-07	2732202
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-20 04:14:21-07	2732203
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-20 04:13:52-07	2732204
/	203.0.113.101	GET	200 OK	2016-07-20 04:13:37-07	2732205
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-20 04:13:53-07	2732206
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-20 04:14:02-07	2732207
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-20 04:14:20-07	2732208
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-20 04:13:57-07	2732209
/	203.0.113.140	GET	200 OK	2016-07-20 04:13:40-07	2732210
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-20 04:13:59-07	2732211
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 04:14:38-07	2732212
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-20 04:14:13-07	2732213
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 04:14:36-07	2732214
/	203.0.113.135	GET	200 OK	2016-07-20 04:13:44-07	2732215
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-20 04:14:02-07	2732216
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-20 04:14:10-07	2732217
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 04:14:03-07	2732218
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-20 04:14:42-07	2732219
/	203.0.113.149	GET	200 OK	2016-07-20 04:13:52-07	2732220
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-20 04:14:13-07	2732221
/	192.0.2.99	GET	200 OK	2016-07-20 04:13:58-07	2732222
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 04:14:21-07	2732223
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 04:14:28-07	2732224
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 04:14:18-07	2732225
/	192.0.2.249	GET	200 OK	2016-07-20 04:14:04-07	2732226
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 04:14:54-07	2732227
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-20 04:14:31-07	2732228
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-20 04:14:24-07	2732229
/	198.51.100.174	GET	200 OK	2016-07-20 04:14:11-07	2732230
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-20 04:14:48-07	2732231
/	192.0.2.244	GET	200 OK	2016-07-20 04:14:15-07	2732232
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-20 04:14:34-07	2732233
/	192.0.2.112	GET	200 OK	2016-07-20 04:14:20-07	2732234
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-20 04:15:03-07	2732235
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-20 04:15:01-07	2732236
/	192.0.2.72	GET	200 OK	2016-07-20 04:14:27-07	2732237
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-20 04:15:09-07	2732238
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 04:15:26-07	2732239
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-20 04:15:08-07	2732240
/	198.51.100.246	GET	200 OK	2016-07-20 04:14:36-07	2732241
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-20 04:15:31-07	2732242
/	203.0.113.118	GET	200 OK	2016-07-20 04:14:43-07	2732243
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 04:15:30-07	2732244
/	198.51.100.61	GET	200 OK	2016-07-20 04:14:53-07	2732245
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-20 04:15:25-07	2732246
/	203.0.113.99	GET	200 OK	2016-07-20 04:14:56-07	2732247
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-20 04:15:36-07	2732248
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 04:15:15-07	2732249
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 04:15:55-07	2732250
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-20 04:15:24-07	2732251
/	198.51.100.85	GET	200 OK	2016-07-20 04:15:00-07	2732252
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-20 04:15:54-07	2732253
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-20 04:15:32-07	2732254
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 04:15:49-07	2732255
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 04:15:46-07	2732256
/	203.0.113.105	GET	200 OK	2016-07-20 04:15:04-07	2732257
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-20 04:15:19-07	2732258
/	203.0.113.67	GET	200 OK	2016-07-20 04:15:05-07	2732259
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 04:15:45-07	2732260
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 04:15:37-07	2732261
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 04:15:21-07	2732262
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 04:15:23-07	2732263
/	203.0.113.206	GET	200 OK	2016-07-20 04:15:09-07	2732264
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 04:16:02-07	2732265
/	192.0.2.45	GET	200 OK	2016-07-20 04:15:18-07	2732266
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-20 04:15:44-07	2732267
/	198.51.100.147	GET	200 OK	2016-07-20 04:15:24-07	2732268
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-20 04:15:40-07	2732269
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-20 04:16:13-07	2732270
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 04:16:06-07	2732271
/	198.51.100.142	GET	200 OK	2016-07-20 04:15:26-07	2732272
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-20 04:16:15-07	2732273
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-20 04:15:56-07	2732274
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-20 04:16:24-07	2732275
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-20 04:15:51-07	2732276
/	192.0.2.52	GET	200 OK	2016-07-20 04:15:28-07	2732277
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-20 04:16:25-07	2732278
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-20 04:15:54-07	2732279
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-20 04:15:59-07	2732280
/	192.0.2.15	GET	200 OK	2016-07-20 04:15:34-07	2732281
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-20 04:16:24-07	2732282
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-20 04:15:49-07	2732283
/	192.0.2.193	GET	200 OK	2016-07-20 13:35:44-07	2753515
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-20 04:16:23-07	2732284
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-20 04:16:21-07	2732285
/	203.0.113.57	GET	200 OK	2016-07-20 04:15:40-07	2732286
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-20 04:15:59-07	2732287
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 04:16:00-07	2732288
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-20 04:16:09-07	2732289
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-20 04:16:30-07	2732290
/	198.51.100.101	GET	200 OK	2016-07-20 04:15:43-07	2732291
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 04:16:26-07	2732292
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-20 04:16:17-07	2732293
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 04:16:09-07	2732294
/	203.0.113.31	GET	200 OK	2016-07-20 04:15:49-07	2732295
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-20 04:16:38-07	2732296
/	198.51.100.248	GET	200 OK	2016-07-20 04:15:58-07	2732297
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-20 04:16:45-07	2732298
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 04:16:34-07	2732299
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-20 04:16:38-07	2732300
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 04:16:40-07	2732301
/	198.51.100.221	GET	200 OK	2016-07-20 04:16:00-07	2732302
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-20 04:16:32-07	2732303
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 04:16:23-07	2732304
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-20 04:16:34-07	2732305
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-20 04:16:24-07	2732306
/	192.0.2.101	GET	200 OK	2016-07-20 04:16:07-07	2732307
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-20 04:17:06-07	2732308
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-20 04:16:23-07	2732309
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-20 04:16:28-07	2732310
/	198.51.100.234	GET	200 OK	2016-07-20 04:16:16-07	2732311
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-20 04:17:01-07	2732312
/	198.51.100.43	GET	200 OK	2016-07-20 04:16:21-07	2732313
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-20 04:17:17-07	2732314
/	203.0.113.243	GET	200 OK	2016-07-20 04:16:30-07	2732315
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 04:17:01-07	2732316
/	198.51.100.85	GET	200 OK	2016-07-20 04:16:38-07	2732317
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 04:17:23-07	2732318
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-20 04:17:19-07	2732319
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-20 04:16:57-07	2732320
/	192.0.2.139	GET	200 OK	2016-07-20 04:16:43-07	2732321
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-20 04:17:34-07	2732322
/	198.51.100.240	GET	200 OK	2016-07-20 04:16:46-07	2732323
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-20 04:17:38-07	2732324
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 04:17:31-07	2732325
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-20 04:17:07-07	2732326
/	203.0.113.58	GET	200 OK	2016-07-20 04:16:56-07	2732327
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-20 04:17:47-07	2732328
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 04:17:25-07	2732329
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 04:17:14-07	2732330
/	192.0.2.4	GET	200 OK	2016-07-20 04:16:57-07	2732331
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 04:17:51-07	2732332
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 04:17:29-07	2732333
/	203.0.113.96	GET	200 OK	2016-07-20 04:17:03-07	2732334
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-20 04:17:46-07	2732335
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-20 04:17:36-07	2732336
/	203.0.113.183	GET	200 OK	2016-07-20 04:17:05-07	2732337
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 04:18:03-07	2732338
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-20 04:17:29-07	2732339
/article/balloon-goons-doomedf	203.0.113.183	GET	404 NOT FOUND	2016-07-20 04:18:03-07	2732340
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-20 04:17:44-07	2732341
/	198.51.100.151	GET	200 OK	2016-07-20 04:17:06-07	2732342
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-20 04:17:45-07	2732343
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-20 04:18:03-07	2732344
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 04:17:51-07	2732345
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-20 04:18:02-07	2732346
/	203.0.113.201	GET	200 OK	2016-07-20 04:17:12-07	2732347
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-20 04:17:38-07	2732348
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 04:17:52-07	2732349
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-20 04:17:46-07	2732350
/	203.0.113.39	GET	200 OK	2016-07-20 04:17:21-07	2732351
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-20 04:17:56-07	2732352
/	192.0.2.125	GET	200 OK	2016-07-20 04:17:23-07	2732353
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-20 04:17:46-07	2732354
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-20 04:17:51-07	2732355
/	192.0.2.214	GET	200 OK	2016-07-20 04:17:25-07	2732356
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-20 04:17:50-07	2732357
/	203.0.113.6	GET	200 OK	2016-07-20 04:17:28-07	2732358
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 04:18:28-07	2732359
/	192.0.2.208	GET	200 OK	2016-07-20 04:17:34-07	2732360
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 04:17:50-07	2732361
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 04:18:32-07	2732362
/	192.0.2.3	GET	200 OK	2016-07-20 04:17:42-07	2732363
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-20 04:18:19-07	2732364
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-20 04:18:28-07	2732365
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-20 04:18:07-07	2732366
/	203.0.113.213	GET	200 OK	2016-07-20 04:17:46-07	2732367
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-20 04:18:24-07	2732368
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-20 04:18:12-07	2732369
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-20 04:18:32-07	2732370
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-20 04:18:02-07	2732371
/	203.0.113.196	GET	200 OK	2016-07-20 04:17:47-07	2732372
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-20 04:18:33-07	2732373
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-20 04:18:46-07	2732374
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-20 04:18:03-07	2732375
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-20 04:18:37-07	2732376
/	198.51.100.183	GET	200 OK	2016-07-20 04:17:54-07	2732377
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-20 04:18:17-07	2732378
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-20 04:18:38-07	2732379
/	192.0.2.121	GET	200 OK	2016-07-20 04:18:01-07	2732380
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 04:18:44-07	2732381
/	198.51.100.180	GET	200 OK	2016-07-20 04:18:03-07	2732382
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-20 04:18:55-07	2732383
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-20 04:18:25-07	2732384
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-20 04:18:33-07	2732385
/	198.51.100.136	GET	200 OK	2016-07-20 04:18:12-07	2732386
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 04:19:03-07	2732387
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-20 04:18:51-07	2732388
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-20 04:18:41-07	2732389
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-20 04:18:51-07	2732390
/	192.0.2.236	GET	200 OK	2016-07-20 04:18:22-07	2732391
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 04:18:50-07	2732392
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-20 04:19:04-07	2732393
/	203.0.113.94	GET	200 OK	2016-07-20 04:18:31-07	2732394
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-20 04:19:08-07	2732395
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-20 04:19:16-07	2732396
/	192.0.2.18	GET	200 OK	2016-07-20 04:18:33-07	2732397
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-20 04:19:03-07	2732398
/	203.0.113.48	GET	200 OK	2016-07-20 04:18:37-07	2732399
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-20 04:19:33-07	2732400
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 04:19:12-07	2732401
/	192.0.2.25	GET	200 OK	2016-07-20 04:18:39-07	2732402
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-20 04:19:23-07	2732403
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-20 04:19:31-07	2732404
/	203.0.113.191	GET	200 OK	2016-07-20 04:18:43-07	2732405
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 04:19:08-07	2732406
/	192.0.2.112	GET	200 OK	2016-07-20 04:18:49-07	2732407
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 04:19:36-07	2732408
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-20 04:19:17-07	2732409
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 04:19:20-07	2732410
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-20 04:19:30-07	2732411
/	198.51.100.165	GET	200 OK	2016-07-20 04:18:55-07	2732412
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-20 04:19:41-07	2732413
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-20 04:19:48-07	2732414
/	203.0.113.85	GET	200 OK	2016-07-20 04:19:00-07	2732415
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-20 04:19:41-07	2732416
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 04:19:33-07	2732417
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-20 04:19:22-07	2732418
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 04:19:37-07	2732419
/	192.0.2.64	GET	200 OK	2016-07-20 04:19:09-07	2732420
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-20 04:20:06-07	2732421
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-20 04:19:25-07	2732422
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-20 04:19:46-07	2732423
/	198.51.100.222	GET	200 OK	2016-07-20 04:19:10-07	2732424
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-20 04:19:59-07	2732425
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-20 04:19:28-07	2732426
/	203.0.113.231	GET	200 OK	2016-07-20 04:19:15-07	2732427
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-20 04:20:02-07	2732428
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-20 04:20:15-07	2732429
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-20 04:19:49-07	2732430
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-20 04:20:05-07	2732431
/	192.0.2.128	GET	200 OK	2016-07-20 04:19:18-07	2732432
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-20 04:19:33-07	2732433
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 04:20:04-07	2732434
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 04:19:33-07	2732435
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-20 04:19:42-07	2732436
/	203.0.113.43	GET	200 OK	2016-07-20 04:19:26-07	2732437
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 04:20:13-07	2732438
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-20 04:19:48-07	2732439
/	198.51.100.178	GET	200 OK	2016-07-20 04:19:33-07	2732440
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 04:20:22-07	2732441
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 04:19:53-07	2732442
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-20 04:20:15-07	2732443
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-20 04:20:01-07	2732444
/	192.0.2.77	GET	200 OK	2016-07-20 04:19:40-07	2732445
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 04:20:00-07	2732446
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-20 04:20:30-07	2732447
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 04:20:05-07	2732448
/	198.51.100.71	GET	200 OK	2016-07-20 04:19:41-07	2732449
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 04:20:39-07	2732450
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-20 04:20:09-07	2732451
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 04:20:01-07	2732452
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 04:20:17-07	2732453
/	198.51.100.38	GET	200 OK	2016-07-20 04:19:49-07	2732454
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-20 04:20:17-07	2732455
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-20 04:20:06-07	2732456
/	203.0.113.246	GET	200 OK	2016-07-20 04:19:54-07	2732457
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-20 04:20:20-07	2732458
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 04:20:48-07	2732459
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-20 04:20:25-07	2732460
/	192.0.2.164	GET	200 OK	2016-07-20 04:20:03-07	2732461
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-20 04:20:36-07	2732462
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 04:20:56-07	2732463
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 04:20:28-07	2732464
/	192.0.2.178	GET	200 OK	2016-07-20 04:20:04-07	2732465
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-20 04:21:00-07	2732466
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-20 04:20:35-07	2732467
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-20 04:20:30-07	2732468
/	198.51.100.103	GET	200 OK	2016-07-20 04:20:09-07	2732469
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-20 04:20:56-07	2732470
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-20 04:20:39-07	2732471
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-20 04:21:00-07	2732472
/	203.0.113.171	GET	200 OK	2016-07-20 04:20:16-07	2732473
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 04:20:39-07	2732474
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 04:20:38-07	2732475
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-20 04:20:35-07	2732476
/	198.51.100.221	GET	200 OK	2016-07-20 04:20:18-07	2732477
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 04:21:09-07	2732478
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 04:20:36-07	2732479
/	192.0.2.139	GET	200 OK	2016-07-20 04:20:28-07	2732480
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 04:21:21-07	2732481
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-20 04:20:54-07	2732482
/	192.0.2.84	GET	200 OK	2016-07-20 04:20:29-07	2732483
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-20 04:20:53-07	2732484
/	203.0.113.183	GET	200 OK	2016-07-20 04:20:35-07	2732485
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 04:21:28-07	2732486
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-20 04:21:03-07	2732487
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-20 04:21:28-07	2732488
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-20 04:21:12-07	2732489
/	198.51.100.85	GET	200 OK	2016-07-20 04:20:36-07	2732490
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-20 04:21:01-07	2732491
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-20 04:20:54-07	2732492
/	198.51.100.181	GET	200 OK	2016-07-20 04:20:42-07	2732493
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 04:21:34-07	2732494
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 04:21:30-07	2732495
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-20 04:21:13-07	2732496
/	192.0.2.111	GET	200 OK	2016-07-20 04:20:50-07	2732497
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 04:21:41-07	2732498
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 04:21:16-07	2732499
/	198.51.100.44	GET	200 OK	2016-07-20 04:20:56-07	2732500
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-20 04:21:42-07	2732501
/	198.51.100.41	GET	200 OK	2016-07-20 04:21:00-07	2732502
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-20 04:21:33-07	2732503
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 04:21:46-07	2732504
/	198.51.100.123	GET	200 OK	2016-07-20 04:21:06-07	2732505
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-20 04:21:38-07	2732506
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-20 04:21:21-07	2732507
/	198.51.100.180	GET	200 OK	2016-07-20 04:21:14-07	2732508
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-20 04:21:41-07	2732509
/	203.0.113.172	GET	200 OK	2016-07-20 04:21:17-07	2732510
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 04:22:13-07	2732511
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-20 04:21:40-07	2732512
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 04:21:54-07	2732513
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 04:22:15-07	2732514
/	203.0.113.156	GET	200 OK	2016-07-20 04:21:26-07	2732515
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-20 04:21:48-07	2732516
/	192.0.2.251	GET	200 OK	2016-07-20 04:21:32-07	2732517
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-20 04:22:07-07	2732518
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-20 04:22:09-07	2732519
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 04:22:27-07	2732520
/	192.0.2.92	GET	200 OK	2016-07-20 04:21:38-07	2732521
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-20 04:22:10-07	2732522
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-20 04:22:07-07	2732523
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-20 04:22:36-07	2732524
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-20 04:22:36-07	2732525
/	192.0.2.185	GET	200 OK	2016-07-20 04:21:48-07	2732526
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 04:22:12-07	2732527
/	203.0.113.66	GET	200 OK	2016-07-20 04:21:52-07	2732528
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-20 04:22:17-07	2732529
/article/bears-love-berriesy	203.0.113.66	GET	404 NOT FOUND	2016-07-20 04:22:49-07	2732530
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 04:22:09-07	2732531
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-20 04:22:07-07	2732532
/	192.0.2.36	GET	200 OK	2016-07-20 04:21:57-07	2732533
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-20 04:22:36-07	2732534
/	203.0.113.253	GET	200 OK	2016-07-20 04:22:03-07	2732535
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-20 04:23:03-07	2732536
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-20 04:22:31-07	2732537
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-20 04:22:43-07	2732538
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-20 04:22:56-07	2732539
/	198.51.100.111	GET	200 OK	2016-07-20 04:22:04-07	2732540
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 04:22:49-07	2732541
/	192.0.2.240	GET	200 OK	2016-07-20 04:22:10-07	2732542
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-20 04:23:07-07	2732543
/	203.0.113.88	GET	200 OK	2016-07-20 04:22:12-07	2732544
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-20 04:22:43-07	2732545
/	198.51.100.49	GET	200 OK	2016-07-20 04:22:22-07	2732546
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-20 04:22:58-07	2732547
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-20 04:23:05-07	2732548
/	192.0.2.127	GET	200 OK	2016-07-20 04:22:25-07	2732549
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 04:22:58-07	2732550
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-20 04:22:58-07	2732551
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-20 04:23:20-07	2732552
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-20 04:23:21-07	2732553
/	192.0.2.43	GET	200 OK	2016-07-20 04:22:34-07	2732554
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-20 04:23:22-07	2732555
/	198.51.100.39	GET	200 OK	2016-07-20 04:22:44-07	2732556
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 04:23:03-07	2732557
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-20 04:23:07-07	2732558
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 04:23:33-07	2732559
/	192.0.2.185	GET	200 OK	2016-07-20 04:22:46-07	2732560
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 04:23:23-07	2732561
/	192.0.2.172	GET	200 OK	2016-07-20 04:22:50-07	2732562
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-20 04:23:30-07	2732563
/	198.51.100.60	GET	200 OK	2016-07-20 04:22:53-07	2732564
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 04:23:08-07	2732565
/	198.51.100.202	GET	200 OK	2016-07-20 04:23:03-07	2732566
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-20 04:23:42-07	2732567
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-20 04:23:56-07	2732568
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-20 04:23:55-07	2732569
/article/trouble-for-troubledn	198.51.100.202	GET	404 NOT FOUND	2016-07-20 04:23:33-07	2732570
/	203.0.113.102	GET	200 OK	2016-07-20 04:23:10-07	2732571
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 04:23:45-07	2732572
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-20 04:23:32-07	2732573
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 04:24:06-07	2732574
/	203.0.113.65	GET	200 OK	2016-07-20 04:23:18-07	2732575
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 04:24:14-07	2732576
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 04:24:06-07	2732577
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-20 04:23:36-07	2732578
/	198.51.100.133	GET	200 OK	2016-07-20 04:23:26-07	2732579
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-20 04:23:52-07	2732580
/	192.0.2.68	GET	200 OK	2016-07-20 04:23:31-07	2732581
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-20 04:24:00-07	2732582
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-20 04:24:04-07	2732583
/	192.0.2.169	GET	200 OK	2016-07-20 04:23:34-07	2732584
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 04:24:17-07	2732585
/	198.51.100.230	GET	200 OK	2016-07-20 04:23:39-07	2732586
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-20 04:24:37-07	2732587
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-20 04:24:09-07	2732588
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-20 04:24:24-07	2732589
/	192.0.2.210	GET	200 OK	2016-07-20 04:23:49-07	2732590
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 04:24:11-07	2732591
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-20 04:24:07-07	2732592
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 04:24:06-07	2732593
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-20 04:24:27-07	2732594
/	192.0.2.47	GET	200 OK	2016-07-20 04:23:54-07	2732595
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-20 04:24:37-07	2732596
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-20 04:24:32-07	2732597
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-20 04:24:53-07	2732598
/	203.0.113.218	GET	200 OK	2016-07-20 04:24:00-07	2732599
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-20 04:24:18-07	2732600
/	198.51.100.53	GET	200 OK	2016-07-20 04:24:02-07	2732601
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 04:24:43-07	2732602
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-20 04:24:50-07	2732603
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 04:24:49-07	2732604
/	203.0.113.139	GET	200 OK	2016-07-20 04:24:07-07	2732605
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-20 04:24:51-07	2732606
/	198.51.100.124	GET	200 OK	2016-07-20 04:24:16-07	2732607
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 04:24:44-07	2732608
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-20 04:24:55-07	2732609
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-20 04:24:58-07	2732610
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-20 04:24:44-07	2732611
/	198.51.100.157	GET	200 OK	2016-07-20 04:24:17-07	2732612
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 04:24:33-07	2732613
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 04:25:12-07	2732614
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 04:25:05-07	2732615
/	192.0.2.111	GET	200 OK	2016-07-20 04:24:23-07	2732616
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-20 04:24:55-07	2732617
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 04:25:01-07	2732618
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 04:24:47-07	2732619
/	203.0.113.69	GET	200 OK	2016-07-20 04:24:33-07	2732620
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-20 04:25:20-07	2732621
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-20 04:24:48-07	2732622
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-20 04:24:58-07	2732623
/	198.51.100.18	GET	200 OK	2016-07-20 04:24:41-07	2732624
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-20 04:24:56-07	2732625
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 04:25:13-07	2732626
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-20 04:25:08-07	2732627
/	192.0.2.151	GET	200 OK	2016-07-20 04:24:42-07	2732628
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-20 04:25:41-07	2732629
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-20 04:25:42-07	2732630
/	203.0.113.74	GET	200 OK	2016-07-20 04:24:51-07	2732631
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-20 04:25:29-07	2732632
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-20 04:25:34-07	2732633
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-20 04:25:32-07	2732634
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-20 04:25:22-07	2732635
/	203.0.113.40	GET	200 OK	2016-07-20 04:24:54-07	2732636
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-20 04:25:39-07	2732637
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-20 04:25:09-07	2732638
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-20 04:25:42-07	2732639
/	192.0.2.44	GET	200 OK	2016-07-20 04:24:58-07	2732640
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-20 04:25:57-07	2732641
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 04:25:13-07	2732642
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 04:25:17-07	2732643
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-20 04:25:35-07	2732644
/	198.51.100.225	GET	200 OK	2016-07-20 04:25:04-07	2732645
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 04:25:55-07	2732646
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-20 04:26:02-07	2732647
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 04:25:37-07	2732648
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-20 04:25:29-07	2732649
/	203.0.113.13	GET	200 OK	2016-07-20 04:25:13-07	2732650
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 04:25:47-07	2732651
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-20 04:25:48-07	2732652
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 04:25:47-07	2732653
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 04:25:31-07	2732654
/	198.51.100.15	GET	200 OK	2016-07-20 04:25:15-07	2732655
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 04:25:43-07	2732656
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 04:25:49-07	2732657
/	198.51.100.81	GET	200 OK	2016-07-20 04:25:25-07	2732658
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 04:25:59-07	2732659
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-20 04:25:46-07	2732660
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-20 04:25:53-07	2732661
/	203.0.113.58	GET	200 OK	2016-07-20 04:25:29-07	2732662
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-20 04:25:52-07	2732663
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-20 04:25:58-07	2732664
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-20 04:26:26-07	2732666
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-20 04:25:57-07	2732667
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-20 04:26:00-07	2732668
/	192.0.2.89	GET	200 OK	2016-07-20 04:25:39-07	2732669
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 04:26:38-07	2732670
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-20 04:26:12-07	2732671
/	198.51.100.213	GET	200 OK	2016-07-20 04:25:40-07	2732672
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 04:26:21-07	2732673
/	203.0.113.170	GET	200 OK	2016-07-20 04:25:49-07	2732674
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 04:26:31-07	2732675
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-20 04:26:11-07	2732676
/	203.0.113.86	GET	200 OK	2016-07-20 04:25:52-07	2732677
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 04:26:07-07	2732678
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-20 04:26:18-07	2732679
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-20 04:26:25-07	2732680
/	203.0.113.133	GET	200 OK	2016-07-20 04:25:53-07	2732681
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 04:26:48-07	2732682
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 04:26:33-07	2732683
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 04:26:08-07	2732684
/	203.0.113.33	GET	200 OK	2016-07-20 04:25:57-07	2732685
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-20 04:26:41-07	2732686
/	192.0.2.253	GET	200 OK	2016-07-20 04:26:00-07	2732687
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-20 04:26:53-07	2732688
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 04:26:59-07	2732689
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 04:26:55-07	2732690
/	192.0.2.92	GET	200 OK	2016-07-20 04:26:10-07	2732691
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-20 04:27:03-07	2732692
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-20 04:27:06-07	2732693
/	203.0.113.48	GET	200 OK	2016-07-20 04:26:18-07	2732694
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 04:26:49-07	2732695
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 04:26:35-07	2732696
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 04:26:55-07	2732697
/	198.51.100.211	GET	200 OK	2016-07-20 04:26:23-07	2732698
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 04:26:49-07	2732699
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-20 04:26:42-07	2732700
/	192.0.2.94	GET	200 OK	2016-07-20 04:26:32-07	2732701
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-20 04:27:19-07	2732702
/	192.0.2.132	GET	200 OK	2016-07-20 04:26:38-07	2732703
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-20 04:27:09-07	2732704
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-20 04:27:02-07	2732705
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 04:27:23-07	2732706
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-20 04:27:01-07	2732707
/	192.0.2.197	GET	200 OK	2016-07-20 04:26:39-07	2732708
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 04:27:11-07	2732709
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 04:27:07-07	2732710
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-20 04:26:55-07	2732711
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 04:27:14-07	2732712
/	203.0.113.139	GET	200 OK	2016-07-20 04:26:48-07	2732713
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 04:27:31-07	2732714
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-20 04:27:42-07	2732715
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 04:27:38-07	2732716
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-20 04:27:33-07	2732717
/	192.0.2.177	GET	200 OK	2016-07-20 04:26:57-07	2732718
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-20 04:27:41-07	2732719
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-20 04:27:20-07	2732720
/	203.0.113.180	GET	200 OK	2016-07-20 04:27:05-07	2732721
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 04:28:00-07	2732722
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-20 04:27:20-07	2732723
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-20 04:27:45-07	2732724
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-20 04:27:40-07	2732725
/	203.0.113.180	GET	200 OK	2016-07-20 04:27:11-07	2732726
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-20 04:27:49-07	2732727
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 04:27:52-07	2732728
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 04:28:04-07	2732729
/	198.51.100.152	GET	200 OK	2016-07-20 04:27:19-07	2732730
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 04:28:01-07	2732731
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 04:27:40-07	2732732
/	203.0.113.125	GET	200 OK	2016-07-20 04:27:25-07	2732733
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-20 04:27:47-07	2732734
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 04:28:21-07	2732735
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-20 04:28:19-07	2732736
/	203.0.113.142	GET	200 OK	2016-07-20 04:27:30-07	2732737
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-20 04:28:30-07	2732738
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 04:27:51-07	2732739
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-20 04:28:14-07	2732740
/	198.51.100.214	GET	200 OK	2016-07-20 04:27:34-07	2732741
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-20 04:28:12-07	2732742
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-20 04:28:18-07	2732743
/	192.0.2.124	GET	200 OK	2016-07-20 04:27:43-07	2732744
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 04:28:01-07	2732745
/	192.0.2.192	GET	200 OK	2016-07-20 04:27:46-07	2732746
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-20 04:28:44-07	2732747
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-20 04:28:31-07	2732748
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 04:28:40-07	2732749
/	198.51.100.71	GET	200 OK	2016-07-20 04:27:51-07	2732750
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 04:28:39-07	2732751
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-20 04:28:10-07	2732752
/	192.0.2.35	GET	200 OK	2016-07-20 04:28:00-07	2732753
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-20 04:28:27-07	2732754
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-20 04:28:44-07	2732755
/	203.0.113.11	GET	200 OK	2016-07-20 04:28:02-07	2732756
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-20 04:29:01-07	2732757
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 04:29:01-07	2732758
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-20 04:28:33-07	2732759
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-20 04:28:30-07	2732760
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-20 04:28:43-07	2732762
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-20 04:28:34-07	2732763
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-20 04:28:56-07	2732764
/	192.0.2.63	GET	200 OK	2016-07-20 04:28:14-07	2732765
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 04:28:38-07	2732766
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-20 04:28:42-07	2732767
/	203.0.113.61	GET	200 OK	2016-07-20 04:28:21-07	2732768
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-20 04:29:03-07	2732769
/	203.0.113.25	GET	200 OK	2016-07-20 04:28:26-07	2732770
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-20 04:28:54-07	2732771
/	203.0.113.50	GET	200 OK	2016-07-20 04:28:36-07	2732772
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-20 04:29:17-07	2732773
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-20 04:29:33-07	2732774
/	192.0.2.243	GET	200 OK	2016-07-20 04:28:40-07	2732775
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-20 04:29:00-07	2732776
/	198.51.100.176	GET	200 OK	2016-07-20 04:28:43-07	2732777
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-20 04:29:28-07	2732778
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-20 04:29:02-07	2732779
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-20 04:29:34-07	2732780
/	203.0.113.42	GET	200 OK	2016-07-20 04:28:48-07	2732781
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-20 04:29:16-07	2732782
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-20 04:29:16-07	2732783
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 04:29:29-07	2732784
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 04:29:45-07	2732785
/	198.51.100.102	GET	200 OK	2016-07-20 04:28:55-07	2732786
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-20 04:29:19-07	2732787
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-20 04:29:19-07	2732788
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-20 04:29:12-07	2732789
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 04:29:52-07	2732790
/	192.0.2.6	GET	200 OK	2016-07-20 04:29:03-07	2732791
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 04:29:56-07	2732792
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 04:29:41-07	2732793
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 04:29:33-07	2732794
/	192.0.2.165	GET	200 OK	2016-07-20 04:29:13-07	2732795
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-20 04:30:10-07	2732796
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-20 04:29:29-07	2732797
/	203.0.113.104	GET	200 OK	2016-07-20 04:29:18-07	2732798
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-20 04:30:01-07	2732799
/	192.0.2.118	GET	200 OK	2016-07-20 04:29:25-07	2732800
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-20 04:30:08-07	2732801
/	198.51.100.163	GET	200 OK	2016-07-20 04:29:26-07	2732802
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 04:30:20-07	2732803
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-20 04:29:49-07	2732804
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-20 04:29:59-07	2732805
/	198.51.100.132	GET	200 OK	2016-07-20 04:29:34-07	2732806
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-20 04:30:31-07	2732807
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 04:30:30-07	2732808
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-20 04:30:03-07	2732809
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-20 04:30:32-07	2732810
/	192.0.2.180	GET	200 OK	2016-07-20 04:29:44-07	2732811
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-20 04:30:06-07	2732812
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 04:30:28-07	2732813
/	203.0.113.218	GET	200 OK	2016-07-20 04:29:52-07	2732814
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-20 04:30:10-07	2732815
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 04:30:12-07	2732816
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 04:30:20-07	2732817
/	192.0.2.210	GET	200 OK	2016-07-20 04:30:02-07	2732818
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-20 04:30:29-07	2732819
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 04:30:40-07	2732820
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 04:30:51-07	2732821
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-20 04:30:48-07	2732822
/	203.0.113.153	GET	200 OK	2016-07-20 04:30:04-07	2732823
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-20 04:30:35-07	2732824
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 04:30:21-07	2732825
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 04:30:46-07	2732826
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 04:30:54-07	2732827
/	203.0.113.126	GET	200 OK	2016-07-20 04:30:11-07	2732828
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 04:30:54-07	2732829
/	198.51.100.239	GET	200 OK	2016-07-20 04:30:18-07	2732830
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-20 04:31:11-07	2732831
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-20 04:30:35-07	2732832
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-20 04:31:06-07	2732833
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 04:30:41-07	2732834
/	198.51.100.86	GET	200 OK	2016-07-20 04:30:19-07	2732835
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-20 04:30:55-07	2732836
/	203.0.113.233	GET	200 OK	2016-07-20 04:30:29-07	2732837
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 04:31:26-07	2732838
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 04:31:27-07	2732839
/	192.0.2.22	GET	200 OK	2016-07-20 04:30:37-07	2732840
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-20 04:31:27-07	2732841
/	203.0.113.29	GET	200 OK	2016-07-20 04:30:44-07	2732842
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-20 04:31:40-07	2732843
/	198.51.100.231	GET	200 OK	2016-07-20 04:30:51-07	2732844
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-20 04:31:40-07	2732845
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 04:31:14-07	2732846
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-20 04:31:47-07	2732847
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 04:31:48-07	2732848
/	203.0.113.237	GET	200 OK	2016-07-20 04:30:54-07	2732849
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-20 04:31:11-07	2732850
/	198.51.100.48	GET	200 OK	2016-07-20 04:31:03-07	2732851
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-20 04:31:24-07	2732852
/	198.51.100.220	GET	200 OK	2016-07-20 04:31:10-07	2732853
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 04:31:42-07	2732854
/	198.51.100.129	GET	200 OK	2016-07-20 04:31:19-07	2732855
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-20 04:32:15-07	2732856
/	203.0.113.75	GET	200 OK	2016-07-20 04:31:22-07	2732857
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-20 04:31:54-07	2732858
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-20 04:32:12-07	2732859
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-20 04:32:08-07	2732860
/	192.0.2.224	GET	200 OK	2016-07-20 04:31:30-07	2732861
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 04:32:26-07	2732862
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 04:31:58-07	2732863
/	203.0.113.3	GET	200 OK	2016-07-20 04:31:34-07	2732864
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-20 04:32:11-07	2732865
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 04:32:25-07	2732866
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-20 04:32:27-07	2732867
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-20 04:32:22-07	2732868
/	198.51.100.51	GET	200 OK	2016-07-20 04:31:35-07	2732869
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-20 04:31:53-07	2732870
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 04:32:30-07	2732871
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 04:32:13-07	2732872
/	192.0.2.162	GET	200 OK	2016-07-20 04:31:40-07	2732873
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-20 04:32:21-07	2732874
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 04:32:35-07	2732875
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 04:32:20-07	2732876
/	192.0.2.143	GET	200 OK	2016-07-20 04:31:44-07	2732877
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-20 04:32:01-07	2732878
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-20 04:32:01-07	2732879
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-20 04:32:37-07	2732880
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-20 04:32:25-07	2732881
/	203.0.113.139	GET	200 OK	2016-07-20 04:31:52-07	2732882
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-20 04:32:15-07	2732883
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-20 04:32:46-07	2732884
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-20 04:32:30-07	2732885
/	192.0.2.225	GET	200 OK	2016-07-20 04:31:57-07	2732886
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-20 04:32:27-07	2732887
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-20 04:32:32-07	2732888
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 04:32:40-07	2732889
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 04:32:38-07	2732890
/	192.0.2.14	GET	200 OK	2016-07-20 04:31:59-07	2732891
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 04:32:30-07	2732892
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 04:32:51-07	2732893
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 04:32:55-07	2732894
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 04:32:44-07	2732895
/	192.0.2.186	GET	200 OK	2016-07-20 04:32:07-07	2732896
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-20 04:33:01-07	2732897
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-20 04:32:25-07	2732898
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-20 04:32:25-07	2732899
/	203.0.113.128	GET	200 OK	2016-07-20 04:32:14-07	2732900
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-20 04:32:49-07	2732901
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-20 04:32:53-07	2732902
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 04:33:00-07	2732903
/	203.0.113.103	GET	200 OK	2016-07-20 04:32:17-07	2732904
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-20 04:33:05-07	2732905
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-20 04:32:38-07	2732906
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 04:32:53-07	2732907
/	192.0.2.180	GET	200 OK	2016-07-20 04:32:19-07	2732908
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-20 04:32:40-07	2732909
/	203.0.113.204	GET	200 OK	2016-07-20 04:32:22-07	2732910
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-20 04:33:11-07	2732911
/	203.0.113.66	GET	200 OK	2016-07-20 04:32:28-07	2732912
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 04:33:22-07	2732913
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 04:33:24-07	2732914
/	203.0.113.39	GET	200 OK	2016-07-20 04:32:31-07	2732915
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-20 04:32:56-07	2732916
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-20 04:33:26-07	2732917
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-20 04:33:26-07	2732918
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-20 04:33:04-07	2732919
/	203.0.113.94	GET	200 OK	2016-07-20 04:32:36-07	2732920
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-20 04:33:35-07	2732921
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-20 04:33:19-07	2732922
/	192.0.2.113	GET	200 OK	2016-07-20 04:32:38-07	2732923
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-20 04:33:05-07	2732924
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-20 04:33:31-07	2732925
/	203.0.113.37	GET	200 OK	2016-07-20 04:32:41-07	2732926
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 04:33:12-07	2732927
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 04:33:32-07	2732928
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 04:33:25-07	2732929
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-20 04:33:00-07	2732930
/	203.0.113.112	GET	200 OK	2016-07-20 04:32:46-07	2732931
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 04:33:08-07	2732932
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-20 04:33:31-07	2732933
/	192.0.2.43	GET	200 OK	2016-07-20 04:32:55-07	2732934
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-20 04:33:41-07	2732935
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-20 04:33:51-07	2732936
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-20 04:33:47-07	2732937
/	198.51.100.217	GET	200 OK	2016-07-20 04:33:03-07	2732938
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 04:33:36-07	2732939
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-20 04:33:58-07	2732940
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-20 04:33:20-07	2732941
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 04:33:31-07	2732942
/	192.0.2.227	GET	200 OK	2016-07-20 04:33:09-07	2732943
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-20 04:33:51-07	2732944
/	198.51.100.79	GET	200 OK	2016-07-20 04:33:10-07	2732945
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-20 04:33:44-07	2732946
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-20 04:33:53-07	2732947
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-20 04:33:28-07	2732948
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 04:33:58-07	2732949
/	192.0.2.181	GET	200 OK	2016-07-20 04:33:14-07	2732950
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 04:33:34-07	2732951
/	203.0.113.15	GET	200 OK	2016-07-20 04:33:15-07	2732952
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-20 04:34:04-07	2732953
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-20 04:33:43-07	2732954
/	198.51.100.191	GET	200 OK	2016-07-20 04:33:20-07	2732955
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-20 04:34:06-07	2732956
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-20 04:33:45-07	2732957
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-20 04:34:09-07	2732958
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-20 04:33:59-07	2732959
/	198.51.100.78	GET	200 OK	2016-07-20 04:33:25-07	2732960
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-20 04:34:16-07	2732961
/	203.0.113.6	GET	200 OK	2016-07-20 04:33:33-07	2732962
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 04:34:27-07	2732963
/	203.0.113.70	GET	200 OK	2016-07-20 04:33:41-07	2732964
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-20 04:34:28-07	2732965
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-20 04:34:20-07	2732966
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-20 04:34:03-07	2732967
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-20 04:33:56-07	2732968
/	203.0.113.219	GET	200 OK	2016-07-20 04:33:47-07	2732969
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-20 04:34:30-07	2732970
/	203.0.113.1	GET	200 OK	2016-07-20 04:33:56-07	2732971
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 04:34:32-07	2732972
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 04:34:23-07	2732973
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 04:34:33-07	2732974
/	198.51.100.162	GET	200 OK	2016-07-20 04:34:01-07	2732975
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-20 04:34:42-07	2732976
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-20 04:34:52-07	2732977
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-20 04:34:16-07	2732978
/	203.0.113.189	GET	200 OK	2016-07-20 04:34:02-07	2732979
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 04:34:33-07	2732980
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-20 04:34:32-07	2732981
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-20 04:34:51-07	2732982
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 04:34:51-07	2732983
/	192.0.2.244	GET	200 OK	2016-07-20 04:34:05-07	2732984
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-20 04:34:51-07	2732985
/	192.0.2.19	GET	200 OK	2016-07-20 04:34:12-07	2732986
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 04:34:46-07	2732987
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 04:34:53-07	2732988
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-20 04:34:53-07	2732989
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 04:35:05-07	2732990
/	192.0.2.47	GET	200 OK	2016-07-20 04:34:19-07	2732991
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-20 04:35:14-07	2732992
/	192.0.2.24	GET	200 OK	2016-07-20 04:34:23-07	2732993
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-20 04:35:01-07	2732994
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-20 04:34:48-07	2732995
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 04:35:01-07	2732996
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 04:35:21-07	2732997
/	198.51.100.57	GET	200 OK	2016-07-20 04:34:26-07	2732998
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 04:35:09-07	2732999
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 04:34:42-07	2733000
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 04:35:15-07	2733001
/	203.0.113.70	GET	200 OK	2016-07-20 04:34:36-07	2733002
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 04:34:56-07	2733003
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-20 04:34:55-07	2733004
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-20 04:35:25-07	2733005
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 04:35:18-07	2733006
/	192.0.2.152	GET	200 OK	2016-07-20 04:34:39-07	2733007
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-20 04:35:23-07	2733008
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 04:34:57-07	2733009
/	203.0.113.149	GET	200 OK	2016-07-20 04:34:47-07	2733010
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-20 04:35:20-07	2733011
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-20 04:35:33-07	2733012
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-20 04:35:06-07	2733013
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-20 04:35:27-07	2733014
/	198.51.100.170	GET	200 OK	2016-07-20 04:34:56-07	2733015
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-20 04:35:35-07	2733016
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-20 04:35:38-07	2733017
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-20 04:35:32-07	2733018
/	203.0.113.252	GET	200 OK	2016-07-20 04:35:05-07	2733019
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 04:35:40-07	2733020
/	192.0.2.189	GET	200 OK	2016-07-20 04:35:10-07	2733021
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-20 04:35:49-07	2733022
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-20 04:35:55-07	2733023
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 04:35:34-07	2733024
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 04:35:41-07	2733025
/	192.0.2.90	GET	200 OK	2016-07-20 04:35:13-07	2733026
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 04:35:46-07	2733027
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 04:35:32-07	2733028
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-20 04:36:12-07	2733029
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-20 04:35:59-07	2733030
/	198.51.100.98	GET	200 OK	2016-07-20 04:35:14-07	2733031
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 04:36:13-07	2733032
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-20 04:35:50-07	2733033
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-20 04:36:07-07	2733034
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 04:36:13-07	2733035
/	198.51.100.70	GET	200 OK	2016-07-20 04:35:22-07	2733036
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-20 04:35:53-07	2733037
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-20 04:36:13-07	2733038
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-20 04:35:48-07	2733039
/	192.0.2.220	GET	200 OK	2016-07-20 04:35:32-07	2733040
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 04:36:15-07	2733041
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 04:36:12-07	2733042
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-20 04:36:19-07	2733043
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 04:36:19-07	2733044
/	203.0.113.213	GET	200 OK	2016-07-20 04:35:36-07	2733045
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-20 04:36:36-07	2733046
/	203.0.113.20	GET	200 OK	2016-07-20 13:44:06-07	2753801
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-20 04:36:35-07	2733047
/	192.0.2.15	GET	200 OK	2016-07-20 04:35:39-07	2733048
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 04:36:26-07	2733049
/	192.0.2.132	GET	200 OK	2016-07-20 04:35:44-07	2733050
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-20 04:36:35-07	2733051
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 04:36:00-07	2733052
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 04:36:30-07	2733053
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-20 04:36:03-07	2733054
/	203.0.113.130	GET	200 OK	2016-07-20 04:35:52-07	2733055
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 04:36:46-07	2733056
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-20 04:36:16-07	2733057
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 04:36:48-07	2733058
/	203.0.113.73	GET	200 OK	2016-07-20 04:35:57-07	2733059
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-20 04:36:40-07	2733060
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-20 04:36:30-07	2733061
/	203.0.113.32	GET	200 OK	2016-07-20 04:35:59-07	2733062
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 04:36:17-07	2733063
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 04:36:46-07	2733064
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-20 04:36:23-07	2733065
/	198.51.100.44	GET	200 OK	2016-07-20 04:36:05-07	2733066
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-20 04:36:34-07	2733067
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-20 04:36:30-07	2733068
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-20 04:36:21-07	2733069
/	198.51.100.242	GET	200 OK	2016-07-20 04:36:11-07	2733070
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 04:36:56-07	2733071
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-20 04:37:02-07	2733072
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-20 04:36:53-07	2733073
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-20 04:37:07-07	2733074
/	192.0.2.131	GET	200 OK	2016-07-20 04:36:17-07	2733075
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-20 04:37:03-07	2733076
/	192.0.2.46	GET	200 OK	2016-07-20 04:36:25-07	2733077
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-20 04:37:21-07	2733078
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 04:37:11-07	2733079
/	198.51.100.244	GET	200 OK	2016-07-20 04:36:32-07	2733080
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-20 04:37:03-07	2733081
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-20 04:37:25-07	2733082
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-20 04:36:53-07	2733083
/	198.51.100.122	GET	200 OK	2016-07-20 04:36:34-07	2733084
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 04:37:28-07	2733085
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 04:37:34-07	2733086
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-20 04:37:20-07	2733087
/	192.0.2.193	GET	200 OK	2016-07-20 04:36:38-07	2733088
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 04:37:24-07	2733089
/	198.51.100.69	GET	200 OK	2016-07-20 04:36:45-07	2733090
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-20 04:37:19-07	2733091
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-20 04:37:34-07	2733092
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 04:37:03-07	2733093
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-20 04:37:36-07	2733094
/	198.51.100.119	GET	200 OK	2016-07-20 04:36:53-07	2733095
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-20 04:37:43-07	2733096
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-20 04:37:10-07	2733097
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-20 04:37:30-07	2733098
/	198.51.100.118	GET	200 OK	2016-07-20 04:36:58-07	2733099
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-20 04:37:36-07	2733100
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-20 04:37:36-07	2733101
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 04:37:15-07	2733102
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-20 04:37:27-07	2733103
/	198.51.100.29	GET	200 OK	2016-07-20 04:37:06-07	2733104
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-20 04:37:32-07	2733105
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 04:38:00-07	2733106
/	198.51.100.135	GET	200 OK	2016-07-20 04:37:09-07	2733107
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-20 04:37:28-07	2733108
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-20 04:37:34-07	2733109
/	198.51.100.126	GET	200 OK	2016-07-20 04:37:13-07	2733110
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-20 04:37:30-07	2733111
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-20 04:37:47-07	2733112
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-20 04:37:41-07	2733113
/	192.0.2.119	GET	200 OK	2016-07-20 04:37:22-07	2733114
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 04:37:39-07	2733115
/	198.51.100.234	GET	200 OK	2016-07-20 04:37:27-07	2733116
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 04:38:25-07	2733117
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-20 04:38:13-07	2733118
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-20 04:37:44-07	2733119
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-20 04:38:19-07	2733120
/	192.0.2.165	GET	200 OK	2016-07-20 04:37:34-07	2733121
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 04:38:01-07	2733122
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-20 04:37:51-07	2733123
/	192.0.2.44	GET	200 OK	2016-07-20 04:37:35-07	2733124
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 04:37:50-07	2733125
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-20 04:38:01-07	2733126
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-20 04:38:30-07	2733127
/	198.51.100.86	GET	200 OK	2016-07-20 04:37:40-07	2733128
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-20 04:38:35-07	2733129
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-20 04:38:13-07	2733130
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-20 04:38:30-07	2733131
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-20 04:38:17-07	2733132
/	203.0.113.101	GET	200 OK	2016-07-20 04:37:50-07	2733133
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-20 04:38:43-07	2733134
/	198.51.100.23	GET	200 OK	2016-07-20 04:37:57-07	2733135
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-20 04:38:18-07	2733136
/	198.51.100.116	GET	200 OK	2016-07-20 04:38:07-07	2733137
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-20 04:38:35-07	2733138
/	192.0.2.208	GET	200 OK	2016-07-20 04:38:12-07	2733139
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 04:38:59-07	2733140
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-20 04:38:51-07	2733141
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 04:38:56-07	2733142
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 04:39:09-07	2733143
/	192.0.2.34	GET	200 OK	2016-07-20 04:38:21-07	2733144
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-20 04:38:45-07	2733145
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-20 04:38:37-07	2733146
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-20 04:39:03-07	2733147
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-20 04:39:17-07	2733148
/	203.0.113.180	GET	200 OK	2016-07-20 04:38:26-07	2733149
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-20 04:38:57-07	2733150
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-20 04:39:17-07	2733151
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-20 04:39:09-07	2733152
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 04:39:03-07	2733153
/	203.0.113.120	GET	200 OK	2016-07-20 04:38:36-07	2733154
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-20 04:39:30-07	2733155
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 04:39:03-07	2733156
/	192.0.2.26	GET	200 OK	2016-07-20 04:38:43-07	2733157
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 04:39:05-07	2733158
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-20 04:39:31-07	2733159
/	192.0.2.173	GET	200 OK	2016-07-20 04:38:45-07	2733160
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-20 04:39:10-07	2733161
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-20 04:39:39-07	2733162
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-20 04:39:38-07	2733163
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 04:39:23-07	2733164
/	192.0.2.68	GET	200 OK	2016-07-20 04:38:49-07	2733165
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-20 04:39:29-07	2733166
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-20 04:39:26-07	2733167
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-20 04:39:38-07	2733168
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-20 04:39:42-07	2733169
/	203.0.113.101	GET	200 OK	2016-07-20 04:38:59-07	2733170
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-20 04:39:25-07	2733171
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-20 04:39:15-07	2733172
/	203.0.113.31	GET	200 OK	2016-07-20 04:39:09-07	2733173
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 04:39:41-07	2733174
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-20 04:39:28-07	2733175
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-20 04:39:29-07	2733176
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-20 04:39:32-07	2733177
/	203.0.113.241	GET	200 OK	2016-07-20 04:39:15-07	2733178
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 04:40:00-07	2733179
/	203.0.113.88	GET	200 OK	2016-07-20 04:39:22-07	2733180
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 04:40:14-07	2733181
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 04:40:02-07	2733182
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-20 04:40:18-07	2733183
/	192.0.2.38	GET	200 OK	2016-07-20 04:39:28-07	2733184
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 04:39:44-07	2733185
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 04:39:50-07	2733186
/	198.51.100.102	GET	200 OK	2016-07-20 04:39:32-07	2733187
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 04:40:22-07	2733188
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-20 04:40:05-07	2733189
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-20 04:39:54-07	2733190
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 04:40:21-07	2733191
/	198.51.100.69	GET	200 OK	2016-07-20 04:39:36-07	2733192
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 04:40:25-07	2733193
/	198.51.100.7	GET	200 OK	2016-07-20 04:39:38-07	2733194
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-20 04:40:34-07	2733195
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-20 04:40:16-07	2733196
/	192.0.2.82	GET	200 OK	2016-07-20 04:39:39-07	2733197
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 04:40:11-07	2733198
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-20 04:39:55-07	2733199
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-20 04:40:26-07	2733200
/	198.51.100.48	GET	200 OK	2016-07-20 04:39:49-07	2733201
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-20 04:40:42-07	2733202
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-20 04:40:19-07	2733203
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-20 04:40:21-07	2733204
/	198.51.100.158	GET	200 OK	2016-07-20 04:39:50-07	2733205
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-20 04:40:38-07	2733206
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-20 04:40:16-07	2733207
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-20 04:40:07-07	2733208
/	198.51.100.25	GET	200 OK	2016-07-20 04:39:51-07	2733209
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-20 04:40:39-07	2733210
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-20 04:40:09-07	2733211
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-20 04:40:17-07	2733212
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-20 04:40:14-07	2733213
/	192.0.2.55	GET	200 OK	2016-07-20 04:40:00-07	2733214
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 04:40:28-07	2733215
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-20 04:40:44-07	2733216
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-20 04:40:52-07	2733217
/	198.51.100.206	GET	200 OK	2016-07-20 04:40:07-07	2733218
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-20 04:41:00-07	2733219
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-20 04:41:05-07	2733220
/	192.0.2.225	GET	200 OK	2016-07-20 04:40:10-07	2733221
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 04:40:30-07	2733222
/	203.0.113.110	GET	200 OK	2016-07-20 04:40:19-07	2733223
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-20 04:40:57-07	2733224
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-20 04:40:48-07	2733225
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-20 04:40:59-07	2733226
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 04:41:16-07	2733227
/	198.51.100.36	GET	200 OK	2016-07-20 04:40:20-07	2733228
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-20 04:41:17-07	2733229
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 04:41:03-07	2733230
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 04:40:57-07	2733231
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-20 04:40:51-07	2733232
/	192.0.2.185	GET	200 OK	2016-07-20 04:40:23-07	2733233
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 04:41:01-07	2733234
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-20 04:41:06-07	2733235
/	198.51.100.95	GET	200 OK	2016-07-20 13:51:40-07	2754086
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-20 04:40:54-07	2733236
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-20 04:41:01-07	2733237
/	198.51.100.181	GET	200 OK	2016-07-20 04:40:29-07	2733238
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-20 04:41:11-07	2733239
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-20 04:41:29-07	2733240
/	192.0.2.21	GET	200 OK	2016-07-20 04:40:34-07	2733241
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-20 04:40:52-07	2733242
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 04:40:50-07	2733243
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-20 04:41:17-07	2733244
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-20 04:40:53-07	2733245
/	203.0.113.190	GET	200 OK	2016-07-20 04:40:35-07	2733246
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 04:41:31-07	2733247
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 04:40:58-07	2733248
/	198.51.100.34	GET	200 OK	2016-07-20 04:40:37-07	2733249
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-20 04:41:24-07	2733250
/	192.0.2.23	GET	200 OK	2016-07-20 04:40:46-07	2733251
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 04:41:10-07	2733252
/	198.51.100.181	GET	200 OK	2016-07-20 04:40:48-07	2733253
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-20 04:41:07-07	2733254
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-20 04:41:15-07	2733255
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-20 04:41:04-07	2733256
/	198.51.100.70	GET	200 OK	2016-07-20 04:40:56-07	2733257
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-20 04:41:21-07	2733258
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-20 04:41:29-07	2733259
/	198.51.100.116	GET	200 OK	2016-07-20 04:41:03-07	2733260
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-20 04:41:31-07	2733261
/	203.0.113.48	GET	200 OK	2016-07-20 04:41:11-07	2733262
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-20 04:42:11-07	2733263
/	192.0.2.38	GET	200 OK	2016-07-20 04:41:15-07	2733264
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 04:41:57-07	2733265
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 04:41:51-07	2733266
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-20 04:41:57-07	2733267
/	192.0.2.84	GET	200 OK	2016-07-20 04:41:20-07	2733268
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-20 04:42:18-07	2733269
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 04:41:47-07	2733270
/	192.0.2.214	GET	200 OK	2016-07-20 04:41:30-07	2733271
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-20 04:41:55-07	2733272
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-20 04:41:59-07	2733273
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-20 04:41:48-07	2733274
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-20 04:41:58-07	2733275
/	192.0.2.199	GET	200 OK	2016-07-20 04:41:39-07	2733276
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-20 04:42:29-07	2733277
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-20 04:42:25-07	2733278
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-20 04:42:04-07	2733279
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-20 04:42:21-07	2733280
/	203.0.113.85	GET	200 OK	2016-07-20 04:41:42-07	2733281
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 04:41:57-07	2733282
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 04:42:00-07	2733283
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-20 04:42:34-07	2733284
/	192.0.2.209	GET	200 OK	2016-07-20 04:41:50-07	2733285
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-20 04:42:37-07	2733286
/	192.0.2.251	GET	200 OK	2016-07-20 04:42:00-07	2733287
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-20 04:42:20-07	2733288
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-20 04:42:51-07	2733289
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-20 04:42:25-07	2733290
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-20 04:42:57-07	2733291
/	192.0.2.6	GET	200 OK	2016-07-20 04:42:03-07	2733292
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-20 04:42:38-07	2733293
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-20 04:42:53-07	2733294
/	192.0.2.12	GET	200 OK	2016-07-20 04:42:09-07	2733295
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 04:43:09-07	2733296
/	198.51.100.92	GET	200 OK	2016-07-20 04:42:12-07	2733297
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-20 04:42:57-07	2733298
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 04:42:30-07	2733299
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 04:42:27-07	2733300
/	192.0.2.68	GET	200 OK	2016-07-20 04:42:19-07	2733301
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-20 04:42:48-07	2733302
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-20 04:42:52-07	2733303
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-20 04:43:12-07	2733304
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-20 04:42:58-07	2733305
/	198.51.100.171	GET	200 OK	2016-07-20 04:42:28-07	2733306
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-20 04:43:01-07	2733307
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-20 04:43:17-07	2733308
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 04:43:11-07	2733309
/	192.0.2.123	GET	200 OK	2016-07-20 04:42:36-07	2733310
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-20 04:43:28-07	2733311
/	198.51.100.37	GET	200 OK	2016-07-20 04:42:42-07	2733312
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 04:43:41-07	2733313
/	198.51.100.20	GET	200 OK	2016-07-20 04:42:46-07	2733314
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-20 04:43:35-07	2733315
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 04:43:09-07	2733316
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-20 04:43:19-07	2733317
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-20 04:43:11-07	2733318
/	192.0.2.14	GET	200 OK	2016-07-20 04:42:48-07	2733319
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-20 04:43:21-07	2733320
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-20 04:43:05-07	2733321
/	203.0.113.166	GET	200 OK	2016-07-20 04:42:57-07	2733322
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-20 04:43:55-07	2733323
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 04:43:13-07	2733324
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 04:43:33-07	2733325
/	192.0.2.113	GET	200 OK	2016-07-20 04:42:58-07	2733326
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 04:43:31-07	2733327
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 04:43:47-07	2733328
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-20 04:43:42-07	2733329
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-20 04:43:49-07	2733330
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-20 04:43:34-07	2733332
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-20 04:43:55-07	2733333
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-20 04:43:27-07	2733334
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-20 04:43:21-07	2733335
/	203.0.113.130	GET	200 OK	2016-07-20 04:43:10-07	2733336
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-20 04:43:25-07	2733337
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 04:43:35-07	2733338
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 04:43:46-07	2733339
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-20 04:43:59-07	2733340
/	203.0.113.178	GET	200 OK	2016-07-20 04:43:17-07	2733341
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 04:44:05-07	2733342
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-20 04:43:42-07	2733343
/	203.0.113.237	GET	200 OK	2016-07-20 04:43:19-07	2733344
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 04:44:05-07	2733345
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-20 04:44:08-07	2733346
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 04:44:08-07	2733347
/	198.51.100.209	GET	200 OK	2016-07-20 04:43:28-07	2733348
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-20 04:44:11-07	2733349
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-20 04:44:23-07	2733350
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-20 04:44:15-07	2733351
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-20 04:44:11-07	2733352
/	203.0.113.59	GET	200 OK	2016-07-20 04:43:32-07	2733353
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 04:44:06-07	2733354
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-20 04:44:18-07	2733355
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-20 04:44:24-07	2733356
/	192.0.2.111	GET	200 OK	2016-07-20 04:43:34-07	2733357
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 04:43:50-07	2733358
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 04:44:28-07	2733359
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-20 04:44:12-07	2733360
/	198.51.100.100	GET	200 OK	2016-07-20 04:43:44-07	2733361
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-20 04:44:19-07	2733362
/	192.0.2.37	GET	200 OK	2016-07-20 04:43:48-07	2733363
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 04:44:29-07	2733364
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 04:44:47-07	2733365
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-20 04:44:22-07	2733366
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 04:44:04-07	2733367
/	192.0.2.106	GET	200 OK	2016-07-20 04:43:53-07	2733368
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-20 04:44:50-07	2733369
/	203.0.113.171	GET	200 OK	2016-07-20 04:44:00-07	2733370
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-20 04:44:54-07	2733371
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 04:44:55-07	2733372
/	203.0.113.140	GET	200 OK	2016-07-20 04:44:01-07	2733373
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-20 04:44:39-07	2733374
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-20 04:44:58-07	2733375
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 04:44:38-07	2733376
/	192.0.2.149	GET	200 OK	2016-07-20 04:44:02-07	2733377
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-20 04:44:35-07	2733378
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-20 04:44:42-07	2733379
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-20 04:44:50-07	2733380
/	192.0.2.51	GET	200 OK	2016-07-20 04:44:11-07	2733381
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-20 04:44:27-07	2733382
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-20 04:45:00-07	2733383
/	198.51.100.254	GET	200 OK	2016-07-20 04:44:17-07	2733384
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-20 04:44:36-07	2733385
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-20 04:44:49-07	2733386
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-20 04:44:38-07	2733387
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-20 04:45:12-07	2733388
/	198.51.100.88	GET	200 OK	2016-07-20 04:44:21-07	2733389
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-20 04:44:38-07	2733390
/	192.0.2.37	GET	200 OK	2016-07-20 04:44:30-07	2733391
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-20 04:44:45-07	2733392
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-20 04:45:02-07	2733393
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-20 04:45:21-07	2733394
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-20 04:45:26-07	2733395
/	192.0.2.137	GET	200 OK	2016-07-20 04:44:40-07	2733396
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-20 04:45:07-07	2733397
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 04:45:23-07	2733398
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-20 04:45:20-07	2733399
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-20 04:45:16-07	2733400
/	192.0.2.45	GET	200 OK	2016-07-20 04:44:49-07	2733401
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-20 04:45:33-07	2733402
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-20 04:45:42-07	2733403
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-20 04:45:08-07	2733404
/	192.0.2.163	GET	200 OK	2016-07-20 04:44:52-07	2733405
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 04:45:34-07	2733406
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-20 04:45:29-07	2733407
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-20 04:45:13-07	2733408
/	198.51.100.185	GET	200 OK	2016-07-20 04:44:59-07	2733409
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-20 04:45:57-07	2733410
/	198.51.100.237	GET	200 OK	2016-07-20 04:45:03-07	2733411
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-20 04:45:25-07	2733412
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-20 04:45:43-07	2733413
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-20 04:45:44-07	2733414
/	203.0.113.128	GET	200 OK	2016-07-20 04:45:05-07	2733415
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 04:45:32-07	2733416
/	203.0.113.125	GET	200 OK	2016-07-20 04:45:11-07	2733417
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 04:46:03-07	2733418
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-20 04:46:02-07	2733419
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-20 04:45:46-07	2733420
/	203.0.113.6	GET	200 OK	2016-07-20 04:45:13-07	2733421
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-20 04:45:40-07	2733422
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-20 04:45:58-07	2733423
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 04:46:08-07	2733424
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 04:45:51-07	2733425
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-20 04:45:46-07	2733427
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-20 04:46:01-07	2733428
/	203.0.113.63	GET	200 OK	2016-07-20 04:45:24-07	2733429
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 04:46:23-07	2733430
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 04:46:21-07	2733431
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 04:46:00-07	2733432
/	198.51.100.237	GET	200 OK	2016-07-20 04:45:34-07	2733433
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-20 04:45:52-07	2733434
/	203.0.113.19	GET	200 OK	2016-07-20 04:45:44-07	2733435
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-20 04:46:15-07	2733436
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 04:46:11-07	2733437
/	203.0.113.153	GET	200 OK	2016-07-20 04:45:50-07	2733438
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 04:46:28-07	2733439
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 04:46:28-07	2733440
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 04:46:47-07	2733441
/	203.0.113.117	GET	200 OK	2016-07-20 04:45:59-07	2733442
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-20 04:46:57-07	2733443
/	198.51.100.74	GET	200 OK	2016-07-20 04:46:06-07	2733444
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 04:46:49-07	2733445
/	203.0.113.191	GET	200 OK	2016-07-20 04:46:14-07	2733446
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-20 04:46:56-07	2733447
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 04:46:45-07	2733448
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 04:46:57-07	2733449
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-20 04:46:37-07	2733450
/	198.51.100.189	GET	200 OK	2016-07-20 04:46:23-07	2733451
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-20 04:46:55-07	2733452
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-20 04:47:10-07	2733453
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 04:46:47-07	2733454
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 04:47:12-07	2733455
/	198.51.100.252	GET	200 OK	2016-07-20 04:46:27-07	2733456
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-20 04:47:17-07	2733457
/	203.0.113.143	GET	200 OK	2016-07-20 04:46:30-07	2733458
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 04:47:08-07	2733459
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 04:47:10-07	2733460
/	198.51.100.58	GET	200 OK	2016-07-20 04:46:38-07	2733461
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-20 04:47:11-07	2733462
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-20 04:47:23-07	2733463
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 04:47:17-07	2733464
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 04:46:54-07	2733465
/	203.0.113.242	GET	200 OK	2016-07-20 04:46:42-07	2733466
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-20 04:47:39-07	2733467
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-20 04:47:36-07	2733468
/	203.0.113.93	GET	200 OK	2016-07-20 04:46:45-07	2733469
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-20 04:47:41-07	2733470
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 04:47:45-07	2733471
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-20 04:47:24-07	2733472
/	203.0.113.217	GET	200 OK	2016-07-20 04:46:53-07	2733473
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-20 04:47:41-07	2733474
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 04:47:46-07	2733475
/	203.0.113.134	GET	200 OK	2016-07-20 04:46:58-07	2733476
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 04:47:20-07	2733477
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 04:47:20-07	2733478
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 04:47:30-07	2733479
/	203.0.113.185	GET	200 OK	2016-07-20 04:47:07-07	2733480
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-20 04:47:36-07	2733481
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-20 04:47:52-07	2733482
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 04:48:06-07	2733483
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-20 04:48:04-07	2733484
/	203.0.113.100	GET	200 OK	2016-07-20 04:47:13-07	2733485
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 04:47:41-07	2733486
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-20 04:47:43-07	2733487
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-20 04:48:00-07	2733488
/	192.0.2.32	GET	200 OK	2016-07-20 04:47:19-07	2733489
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-20 04:47:58-07	2733490
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 04:48:01-07	2733491
/	203.0.113.141	GET	200 OK	2016-07-20 04:47:23-07	2733492
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-20 04:48:19-07	2733493
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-20 04:48:19-07	2733494
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-20 04:48:15-07	2733495
/	203.0.113.12	GET	200 OK	2016-07-20 04:47:30-07	2733496
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-20 04:47:56-07	2733497
/	198.51.100.234	GET	200 OK	2016-07-20 04:47:34-07	2733498
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 04:47:50-07	2733499
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 04:48:28-07	2733500
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-20 04:48:24-07	2733501
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 04:48:09-07	2733502
/	203.0.113.220	GET	200 OK	2016-07-20 04:47:40-07	2733503
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-20 04:48:12-07	2733504
/	203.0.113.132	GET	200 OK	2016-07-20 04:47:49-07	2733505
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-20 04:48:34-07	2733506
/	198.51.100.249	GET	200 OK	2016-07-20 04:47:55-07	2733507
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 04:48:47-07	2733508
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-20 04:48:35-07	2733509
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-20 04:48:36-07	2733510
/	198.51.100.108	GET	200 OK	2016-07-20 04:47:57-07	2733511
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 04:48:48-07	2733512
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-20 04:48:44-07	2733513
/	192.0.2.3	GET	200 OK	2016-07-20 04:47:59-07	2733514
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 04:48:57-07	2733515
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 04:48:24-07	2733516
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-20 04:48:52-07	2733517
/	192.0.2.109	GET	200 OK	2016-07-20 04:48:00-07	2733518
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-20 04:48:31-07	2733519
/	198.51.100.176	GET	200 OK	2016-07-20 04:48:08-07	2733520
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-20 04:48:30-07	2733521
/	192.0.2.254	GET	200 OK	2016-07-20 04:48:10-07	2733522
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-20 04:48:37-07	2733523
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 04:48:52-07	2733524
/	203.0.113.153	GET	200 OK	2016-07-20 04:48:16-07	2733525
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-20 04:49:03-07	2733526
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 04:48:31-07	2733527
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-20 04:48:32-07	2733528
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-20 04:48:53-07	2733529
/	203.0.113.206	GET	200 OK	2016-07-20 04:48:22-07	2733530
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 04:49:07-07	2733531
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 04:48:39-07	2733532
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 04:48:42-07	2733533
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 04:49:19-07	2733534
/	203.0.113.100	GET	200 OK	2016-07-20 04:48:26-07	2733535
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-20 04:48:53-07	2733536
/	203.0.113.19	GET	200 OK	2016-07-20 04:48:27-07	2733537
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-20 04:49:25-07	2733538
/	203.0.113.66	GET	200 OK	2016-07-20 04:48:34-07	2733539
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-20 04:49:12-07	2733540
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-20 04:49:17-07	2733541
/	198.51.100.17	GET	200 OK	2016-07-20 04:48:44-07	2733542
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-20 04:49:40-07	2733543
/	203.0.113.15	GET	200 OK	2016-07-20 04:48:45-07	2733544
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-20 04:49:07-07	2733545
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-20 04:49:20-07	2733546
/	203.0.113.5	GET	200 OK	2016-07-20 04:48:55-07	2733547
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-20 04:49:26-07	2733548
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-20 04:49:36-07	2733549
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-20 04:49:18-07	2733550
/	203.0.113.64	GET	200 OK	2016-07-20 04:49:05-07	2733551
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 04:49:33-07	2733552
/	192.0.2.78	GET	200 OK	2016-07-20 04:49:06-07	2733553
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 04:49:30-07	2733554
/	198.51.100.75	GET	200 OK	2016-07-20 04:49:12-07	2733555
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 04:49:33-07	2733556
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 04:49:28-07	2733557
/	203.0.113.155	GET	200 OK	2016-07-20 04:49:16-07	2733558
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-20 04:50:16-07	2733559
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 04:50:03-07	2733560
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 04:50:06-07	2733561
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 04:49:56-07	2733562
/	192.0.2.49	GET	200 OK	2016-07-20 04:49:20-07	2733563
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-20 04:49:46-07	2733564
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-20 04:49:42-07	2733565
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 04:49:40-07	2733566
/	198.51.100.94	GET	200 OK	2016-07-20 04:49:26-07	2733567
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-20 04:50:09-07	2733568
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-20 04:50:25-07	2733569
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 04:50:03-07	2733570
/	203.0.113.143	GET	200 OK	2016-07-20 04:49:34-07	2733571
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-20 04:50:16-07	2733572
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 04:50:11-07	2733573
/	203.0.113.212	GET	200 OK	2016-07-20 04:49:42-07	2733574
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 04:50:25-07	2733575
/	192.0.2.72	GET	200 OK	2016-07-20 04:49:43-07	2733576
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 04:50:28-07	2733577
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-20 04:50:34-07	2733578
/	192.0.2.174	GET	200 OK	2016-07-20 04:49:44-07	2733579
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 04:50:36-07	2733580
/	192.0.2.125	GET	200 OK	2016-07-20 04:49:53-07	2733581
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-20 04:50:50-07	2733582
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-20 04:50:42-07	2733583
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-20 04:50:53-07	2733584
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-20 04:50:49-07	2733585
/	203.0.113.184	GET	200 OK	2016-07-20 04:49:57-07	2733586
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-20 04:50:16-07	2733587
/	198.51.100.4	GET	200 OK	2016-07-20 04:50:00-07	2733588
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-20 04:50:44-07	2733589
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-20 04:50:32-07	2733590
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-20 04:50:47-07	2733591
/	203.0.113.98	GET	200 OK	2016-07-20 04:50:09-07	2733592
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 04:50:45-07	2733593
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-20 04:50:45-07	2733594
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 04:50:52-07	2733595
/	198.51.100.125	GET	200 OK	2016-07-20 04:50:11-07	2733596
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 04:50:27-07	2733597
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-20 04:50:31-07	2733598
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 04:50:42-07	2733599
/	198.51.100.95	GET	200 OK	2016-07-20 04:50:20-07	2733600
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 04:51:20-07	2733601
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 04:50:41-07	2733602
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-20 04:50:45-07	2733603
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-20 04:50:38-07	2733604
/	192.0.2.211	GET	200 OK	2016-07-20 04:50:28-07	2733605
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-20 04:50:51-07	2733606
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-20 04:51:11-07	2733607
/	203.0.113.81	GET	200 OK	2016-07-20 04:50:36-07	2733608
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-20 04:51:15-07	2733609
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-20 04:51:17-07	2733610
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 04:51:17-07	2733611
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 04:50:55-07	2733612
/	192.0.2.202	GET	200 OK	2016-07-20 04:50:37-07	2733613
/article/candidate-is-jerkx	192.0.2.202	GET	404 NOT FOUND	2016-07-20 04:51:20-07	2733614
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-20 04:51:05-07	2733615
/	192.0.2.82	GET	200 OK	2016-07-20 04:50:45-07	2733616
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-20 04:51:04-07	2733617
/	203.0.113.204	GET	200 OK	2016-07-20 14:16:28-07	2755036
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-20 04:51:21-07	2733618
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-20 04:51:31-07	2733619
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-20 04:51:37-07	2733620
/	198.51.100.252	GET	200 OK	2016-07-20 04:50:55-07	2733621
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 04:51:43-07	2733622
/	192.0.2.226	GET	200 OK	2016-07-20 04:51:01-07	2733623
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 04:51:37-07	2733624
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 04:51:55-07	2733625
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 04:51:18-07	2733626
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 04:51:43-07	2733627
/	198.51.100.32	GET	200 OK	2016-07-20 04:51:04-07	2733628
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 04:51:29-07	2733629
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-20 04:51:58-07	2733630
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 04:52:02-07	2733631
/	198.51.100.246	GET	200 OK	2016-07-20 04:51:14-07	2733632
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 04:52:10-07	2733633
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 04:51:43-07	2733634
/	203.0.113.160	GET	200 OK	2016-07-20 04:51:19-07	2733635
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-20 04:52:02-07	2733636
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 04:51:50-07	2733637
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-20 04:52:16-07	2733638
/	203.0.113.250	GET	200 OK	2016-07-20 04:51:28-07	2733639
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-20 04:52:10-07	2733640
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 04:52:13-07	2733641
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-20 04:51:46-07	2733642
/	198.51.100.229	GET	200 OK	2016-07-20 04:51:31-07	2733643
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-20 04:52:11-07	2733644
/	198.51.100.194	GET	200 OK	2016-07-20 04:51:32-07	2733645
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-20 04:52:19-07	2733646
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-20 04:52:29-07	2733647
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-20 04:52:22-07	2733648
/	203.0.113.119	GET	200 OK	2016-07-20 04:51:40-07	2733649
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-20 04:52:29-07	2733650
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-20 04:52:02-07	2733651
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-20 04:52:00-07	2733652
/	192.0.2.161	GET	200 OK	2016-07-20 04:51:49-07	2733653
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-20 04:52:40-07	2733654
/article/bad-things-goneq	192.0.2.161	GET	404 NOT FOUND	2016-07-20 04:52:12-07	2733655
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-20 04:52:34-07	2733656
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-20 04:52:07-07	2733657
/	198.51.100.201	GET	200 OK	2016-07-20 04:51:56-07	2733658
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-20 04:52:35-07	2733659
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-20 04:52:50-07	2733660
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-20 04:52:41-07	2733661
/	192.0.2.112	GET	200 OK	2016-07-20 04:52:00-07	2733662
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 04:52:36-07	2733663
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-20 04:52:16-07	2733664
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-20 04:52:54-07	2733665
/	192.0.2.252	GET	200 OK	2016-07-20 04:52:02-07	2733666
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 04:52:25-07	2733667
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 04:52:44-07	2733668
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-20 04:52:24-07	2733669
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-20 04:52:41-07	2733670
/	203.0.113.138	GET	200 OK	2016-07-20 04:52:12-07	2733671
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 04:52:50-07	2733672
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-20 04:52:54-07	2733673
/	198.51.100.150	GET	200 OK	2016-07-20 04:52:20-07	2733674
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-20 04:52:43-07	2733675
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 04:52:38-07	2733676
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 04:52:43-07	2733677
/	198.51.100.92	GET	200 OK	2016-07-20 04:52:22-07	2733678
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-20 04:53:15-07	2733679
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-20 04:52:41-07	2733680
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 04:53:22-07	2733681
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 04:52:42-07	2733682
/	203.0.113.216	GET	200 OK	2016-07-20 04:52:31-07	2733683
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 04:52:50-07	2733684
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 04:52:58-07	2733685
/	203.0.113.129	GET	200 OK	2016-07-20 04:52:36-07	2733686
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-20 04:53:29-07	2733687
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-20 04:53:32-07	2733688
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-20 04:53:06-07	2733689
/	203.0.113.143	GET	200 OK	2016-07-20 04:52:38-07	2733690
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 04:53:32-07	2733691
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-20 04:52:57-07	2733692
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-20 04:53:16-07	2733693
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 04:53:20-07	2733694
/	192.0.2.79	GET	200 OK	2016-07-20 04:52:43-07	2733695
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-20 04:53:42-07	2733696
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-20 04:53:03-07	2733697
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-20 04:53:00-07	2733698
/	192.0.2.124	GET	200 OK	2016-07-20 04:52:51-07	2733699
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-20 04:53:43-07	2733700
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-20 04:53:15-07	2733701
/	203.0.113.114	GET	200 OK	2016-07-20 04:52:57-07	2733702
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-20 04:53:51-07	2733703
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-20 04:53:51-07	2733704
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-20 04:53:12-07	2733705
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-20 04:53:23-07	2733706
/	192.0.2.128	GET	200 OK	2016-07-20 04:53:04-07	2733707
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-20 04:54:03-07	2733708
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 04:53:55-07	2733709
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 04:53:50-07	2733710
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 04:53:23-07	2733711
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-20 04:53:43-07	2733713
/	198.51.100.133	GET	200 OK	2016-07-20 04:53:17-07	2733714
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 04:53:48-07	2733715
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-20 04:54:12-07	2733716
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-20 04:54:13-07	2733717
/	192.0.2.174	GET	200 OK	2016-07-20 04:53:18-07	2733718
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-20 04:53:35-07	2733719
/article/candidate-is-jerki	192.0.2.174	GET	404 NOT FOUND	2016-07-20 04:53:33-07	2733720
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 04:54:17-07	2733721
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-20 04:54:12-07	2733722
/	203.0.113.225	GET	200 OK	2016-07-20 04:53:25-07	2733723
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 04:54:09-07	2733724
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-20 04:53:50-07	2733725
/	203.0.113.198	GET	200 OK	2016-07-20 04:53:33-07	2733726
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-20 04:54:31-07	2733727
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-20 04:54:16-07	2733728
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-20 04:53:55-07	2733729
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-20 04:54:10-07	2733730
/	198.51.100.169	GET	200 OK	2016-07-20 04:53:39-07	2733731
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-20 04:54:06-07	2733732
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-20 04:54:09-07	2733733
/	203.0.113.90	GET	200 OK	2016-07-20 04:53:44-07	2733734
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-20 04:54:23-07	2733735
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-20 04:54:30-07	2733736
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 04:54:12-07	2733737
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-20 04:54:03-07	2733738
/	192.0.2.230	GET	200 OK	2016-07-20 04:53:48-07	2733739
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-20 04:54:08-07	2733740
/	203.0.113.163	GET	200 OK	2016-07-20 04:53:57-07	2733741
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-20 04:54:21-07	2733742
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-20 04:54:53-07	2733743
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-20 04:54:28-07	2733744
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-20 04:54:24-07	2733745
/	192.0.2.170	GET	200 OK	2016-07-20 04:53:59-07	2733746
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-20 04:54:53-07	2733747
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 04:54:25-07	2733748
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-20 04:54:40-07	2733749
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-20 04:54:23-07	2733750
/	192.0.2.33	GET	200 OK	2016-07-20 04:54:09-07	2733751
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-20 04:54:50-07	2733752
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-20 04:54:48-07	2733753
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-20 04:54:49-07	2733754
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-20 04:54:34-07	2733755
/	198.51.100.148	GET	200 OK	2016-07-20 04:54:17-07	2733756
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-20 04:55:07-07	2733757
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-20 04:54:48-07	2733758
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 04:54:32-07	2733759
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 04:55:02-07	2733760
/	192.0.2.14	GET	200 OK	2016-07-20 04:54:24-07	2733761
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-20 04:54:57-07	2733762
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-20 04:55:08-07	2733763
/	203.0.113.5	GET	200 OK	2016-07-20 04:54:33-07	2733764
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-20 04:55:18-07	2733765
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-20 04:55:25-07	2733766
/	192.0.2.19	GET	200 OK	2016-07-20 04:54:43-07	2733767
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-20 04:55:13-07	2733768
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 04:55:25-07	2733769
/	203.0.113.149	GET	200 OK	2016-07-20 04:54:46-07	2733770
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-20 04:55:15-07	2733771
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-20 04:55:22-07	2733772
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-20 04:55:38-07	2733773
/	198.51.100.148	GET	200 OK	2016-07-20 04:54:51-07	2733774
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-20 04:55:48-07	2733775
/	198.51.100.13	GET	200 OK	2016-07-20 04:54:54-07	2733776
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-20 04:55:37-07	2733777
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 04:55:15-07	2733778
/	198.51.100.200	GET	200 OK	2016-07-20 04:55:02-07	2733779
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-20 04:55:32-07	2733780
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-20 04:55:56-07	2733781
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-20 04:55:31-07	2733782
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 04:55:29-07	2733783
/	198.51.100.133	GET	200 OK	2016-07-20 04:55:07-07	2733784
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 04:55:31-07	2733785
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-20 04:55:46-07	2733786
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-20 04:55:43-07	2733787
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 04:55:31-07	2733788
/	198.51.100.125	GET	200 OK	2016-07-20 04:55:17-07	2733789
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-20 04:55:43-07	2733790
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-20 04:55:37-07	2733791
/	192.0.2.172	GET	200 OK	2016-07-20 04:55:25-07	2733792
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-20 04:56:09-07	2733793
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-20 04:55:59-07	2733794
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-20 04:56:14-07	2733795
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-20 04:55:41-07	2733796
/	198.51.100.2	GET	200 OK	2016-07-20 04:55:33-07	2733797
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-20 04:55:54-07	2733798
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 04:55:59-07	2733799
/	198.51.100.71	GET	200 OK	2016-07-20 04:55:40-07	2733800
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 04:56:08-07	2733801
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-20 04:56:31-07	2733802
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 04:55:56-07	2733803
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-20 04:56:17-07	2733804
/	192.0.2.127	GET	200 OK	2016-07-20 04:55:44-07	2733805
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-20 04:56:00-07	2733806
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-20 04:56:07-07	2733807
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 04:56:35-07	2733808
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 04:56:22-07	2733809
/	192.0.2.2	GET	200 OK	2016-07-20 04:55:52-07	2733810
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-20 04:56:35-07	2733811
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-20 04:56:13-07	2733812
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 04:56:50-07	2733813
/	198.51.100.13	GET	200 OK	2016-07-20 04:55:58-07	2733814
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-20 04:56:22-07	2733815
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 04:56:24-07	2733816
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-20 04:56:20-07	2733817
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-20 04:56:33-07	2733818
/	192.0.2.24	GET	200 OK	2016-07-20 04:56:04-07	2733819
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 04:56:32-07	2733820
/	192.0.2.84	GET	200 OK	2016-07-20 04:56:07-07	2733821
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-20 04:56:31-07	2733822
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-20 04:56:29-07	2733823
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-20 04:56:53-07	2733824
/	203.0.113.4	GET	200 OK	2016-07-20 04:56:14-07	2733825
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-20 04:56:52-07	2733826
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 04:56:55-07	2733827
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-20 04:56:51-07	2733828
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 04:57:00-07	2733829
/	198.51.100.53	GET	200 OK	2016-07-20 04:56:21-07	2733830
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 04:57:00-07	2733831
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 04:57:02-07	2733832
/	198.51.100.58	GET	200 OK	2016-07-20 04:56:30-07	2733833
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 04:56:47-07	2733834
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 04:56:56-07	2733835
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-20 04:56:47-07	2733836
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-20 04:57:24-07	2733837
/	198.51.100.34	GET	200 OK	2016-07-20 04:56:40-07	2733838
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-20 04:57:14-07	2733839
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-20 04:57:33-07	2733840
/	203.0.113.187	GET	200 OK	2016-07-20 04:56:45-07	2733841
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-20 04:57:20-07	2733842
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-20 04:57:08-07	2733843
/	198.51.100.214	GET	200 OK	2016-07-20 04:56:46-07	2733844
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 04:57:25-07	2733845
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-20 04:57:12-07	2733846
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-20 04:57:16-07	2733847
/	198.51.100.192	GET	200 OK	2016-07-20 04:56:50-07	2733848
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-20 04:57:39-07	2733849
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-20 04:57:31-07	2733850
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 04:57:31-07	2733851
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-20 04:57:16-07	2733852
/	192.0.2.254	GET	200 OK	2016-07-20 04:56:57-07	2733853
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 04:57:24-07	2733854
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 04:57:54-07	2733855
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-20 04:57:26-07	2733856
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 04:57:28-07	2733857
/	203.0.113.181	GET	200 OK	2016-07-20 04:56:58-07	2733858
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-20 04:57:48-07	2733859
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-20 04:57:29-07	2733860
/	203.0.113.147	GET	200 OK	2016-07-20 04:57:01-07	2733861
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 04:57:28-07	2733862
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 04:58:01-07	2733863
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-20 04:57:47-07	2733864
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-20 04:57:43-07	2733865
/	198.51.100.78	GET	200 OK	2016-07-20 04:57:04-07	2733866
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-20 04:57:28-07	2733867
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-20 04:57:22-07	2733868
/	192.0.2.175	GET	200 OK	2016-07-20 04:57:12-07	2733869
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-20 04:58:02-07	2733870
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-20 04:57:38-07	2733871
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-20 04:57:59-07	2733872
/	192.0.2.118	GET	200 OK	2016-07-20 04:57:21-07	2733873
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-20 04:57:53-07	2733874
/	192.0.2.68	GET	200 OK	2016-07-20 04:57:24-07	2733875
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-20 04:58:18-07	2733876
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-20 04:58:09-07	2733877
/	198.51.100.10	GET	200 OK	2016-07-20 04:57:25-07	2733878
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-20 04:58:16-07	2733879
/	203.0.113.244	GET	200 OK	2016-07-20 04:57:30-07	2733880
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-20 04:58:15-07	2733881
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-20 04:58:30-07	2733882
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-20 04:58:25-07	2733883
/	192.0.2.75	GET	200 OK	2016-07-20 04:57:38-07	2733884
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-20 04:58:04-07	2733885
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 04:58:00-07	2733886
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 04:58:18-07	2733887
/	198.51.100.153	GET	200 OK	2016-07-20 04:57:48-07	2733888
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 04:58:04-07	2733889
/	192.0.2.56	GET	200 OK	2016-07-20 04:57:56-07	2733890
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 04:58:45-07	2733891
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-20 04:58:39-07	2733892
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 04:58:40-07	2733893
/	203.0.113.15	GET	200 OK	2016-07-20 04:58:02-07	2733894
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-20 04:58:35-07	2733895
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-20 04:58:27-07	2733896
/	198.51.100.118	GET	200 OK	2016-07-20 04:58:07-07	2733897
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-20 04:58:23-07	2733898
/	203.0.113.41	GET	200 OK	2016-07-20 04:58:17-07	2733899
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-20 04:58:51-07	2733900
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 04:58:38-07	2733901
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-20 04:59:17-07	2733902
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 04:58:47-07	2733903
/	203.0.113.241	GET	200 OK	2016-07-20 04:58:25-07	2733904
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-20 04:59:23-07	2733905
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 04:59:19-07	2733906
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-20 04:58:40-07	2733907
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 04:59:18-07	2733908
/	198.51.100.144	GET	200 OK	2016-07-20 04:58:34-07	2733909
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-20 04:58:58-07	2733910
/	192.0.2.26	GET	200 OK	2016-07-20 04:58:44-07	2733911
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-20 04:59:08-07	2733912
/	192.0.2.29	GET	200 OK	2016-07-20 04:58:50-07	2733913
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-20 04:59:41-07	2733914
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-20 04:59:13-07	2733915
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-20 04:59:30-07	2733916
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-20 04:59:49-07	2733917
/	198.51.100.102	GET	200 OK	2016-07-20 04:59:00-07	2733918
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 04:59:36-07	2733919
/	198.51.100.53	GET	200 OK	2016-07-20 04:59:05-07	2733920
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-20 04:59:48-07	2733921
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-20 05:00:05-07	2733922
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-20 04:59:27-07	2733923
/	192.0.2.166	GET	200 OK	2016-07-20 04:59:13-07	2733924
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-20 04:59:45-07	2733925
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-20 04:59:29-07	2733926
/	192.0.2.250	GET	200 OK	2016-07-20 04:59:18-07	2733927
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-20 05:00:14-07	2733928
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 05:00:18-07	2733929
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-20 04:59:57-07	2733930
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-20 04:59:41-07	2733931
/	203.0.113.238	GET	200 OK	2016-07-20 04:59:19-07	2733932
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 04:59:53-07	2733933
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 04:59:37-07	2733934
/	203.0.113.242	GET	200 OK	2016-07-20 04:59:20-07	2733935
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-20 05:00:05-07	2733936
/	192.0.2.213	GET	200 OK	2016-07-20 04:59:22-07	2733937
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 05:00:21-07	2733938
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 05:00:01-07	2733939
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-20 05:00:15-07	2733940
/	192.0.2.42	GET	200 OK	2016-07-20 04:59:32-07	2733941
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 05:00:08-07	2733942
/	203.0.113.126	GET	200 OK	2016-07-20 04:59:41-07	2733943
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 05:00:21-07	2733944
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 05:00:17-07	2733945
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-20 05:00:07-07	2733946
/	192.0.2.123	GET	200 OK	2016-07-20 04:59:50-07	2733947
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-20 05:00:12-07	2733948
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-20 05:00:38-07	2733949
/	203.0.113.3	GET	200 OK	2016-07-20 04:59:57-07	2733950
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-20 05:00:54-07	2733951
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-20 05:00:43-07	2733952
/	192.0.2.142	GET	200 OK	2016-07-20 05:00:03-07	2733953
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 05:00:22-07	2733954
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-20 05:01:00-07	2733955
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-20 05:00:24-07	2733956
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 05:00:20-07	2733957
/	192.0.2.172	GET	200 OK	2016-07-20 05:00:10-07	2733958
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-20 05:00:47-07	2733959
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-20 05:00:30-07	2733960
/	203.0.113.193	GET	200 OK	2016-07-20 05:00:19-07	2733961
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 05:00:43-07	2733962
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-20 05:00:36-07	2733963
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-20 05:01:12-07	2733964
/	203.0.113.214	GET	200 OK	2016-07-20 05:00:29-07	2733965
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-20 05:00:55-07	2733966
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-20 05:00:57-07	2733967
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-20 05:00:55-07	2733968
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-20 05:01:03-07	2733969
/	192.0.2.177	GET	200 OK	2016-07-20 05:00:39-07	2733970
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-20 05:01:00-07	2733971
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-20 05:01:21-07	2733972
/	192.0.2.190	GET	200 OK	2016-07-20 05:00:48-07	2733973
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-20 05:01:12-07	2733974
/	203.0.113.55	GET	200 OK	2016-07-20 05:00:54-07	2733975
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-20 05:01:30-07	2733976
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-20 05:01:44-07	2733977
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-20 05:01:42-07	2733978
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-20 05:01:20-07	2733979
/	192.0.2.7	GET	200 OK	2016-07-20 05:01:04-07	2733980
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-20 05:01:36-07	2733981
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-20 05:01:36-07	2733982
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-20 05:01:56-07	2733983
/	198.51.100.66	GET	200 OK	2016-07-20 05:01:09-07	2733984
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 05:01:51-07	2733985
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 05:02:05-07	2733986
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 05:01:55-07	2733987
/	192.0.2.218	GET	200 OK	2016-07-20 05:01:11-07	2733988
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 05:02:01-07	2733989
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 05:01:37-07	2733990
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-20 05:01:42-07	2733991
/	198.51.100.95	GET	200 OK	2016-07-20 05:01:14-07	2733992
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 05:01:42-07	2733993
/	192.0.2.132	GET	200 OK	2016-07-20 05:01:20-07	2733994
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-20 05:01:41-07	2733995
/	192.0.2.195	GET	200 OK	2016-07-20 05:01:29-07	2733996
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-20 05:02:03-07	2733997
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-20 05:02:03-07	2733998
/	192.0.2.66	GET	200 OK	2016-07-20 05:01:36-07	2733999
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 05:02:13-07	2734000
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-20 05:02:01-07	2734001
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-20 05:02:26-07	2734002
/	192.0.2.251	GET	200 OK	2016-07-20 05:01:39-07	2734003
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-20 05:02:05-07	2734004
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-20 05:02:03-07	2734005
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-20 05:02:38-07	2734006
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-20 05:01:58-07	2734007
/	203.0.113.203	GET	200 OK	2016-07-20 05:01:44-07	2734008
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-20 05:02:34-07	2734009
/	192.0.2.166	GET	200 OK	2016-07-20 05:01:45-07	2734010
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-20 05:02:27-07	2734011
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-20 05:02:43-07	2734012
/	198.51.100.114	GET	200 OK	2016-07-20 05:01:47-07	2734013
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-20 05:02:07-07	2734014
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-20 05:02:43-07	2734015
/	192.0.2.150	GET	200 OK	2016-07-20 05:01:56-07	2734016
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-20 05:02:55-07	2734017
/	203.0.113.133	GET	200 OK	2016-07-20 05:02:02-07	2734018
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-20 05:02:18-07	2734019
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-20 05:02:20-07	2734020
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 05:02:57-07	2734021
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-20 05:02:53-07	2734022
/	198.51.100.95	GET	200 OK	2016-07-20 05:02:08-07	2734023
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-20 05:03:06-07	2734024
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-20 05:02:27-07	2734025
/	192.0.2.198	GET	200 OK	2016-07-20 05:02:17-07	2734026
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 05:02:37-07	2734027
/	198.51.100.111	GET	200 OK	2016-07-20 05:02:24-07	2734028
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-20 05:03:06-07	2734029
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 05:03:16-07	2734030
/	203.0.113.65	GET	200 OK	2016-07-20 05:02:31-07	2734031
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-20 05:03:27-07	2734032
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-20 05:03:21-07	2734033
/	198.51.100.79	GET	200 OK	2016-07-20 05:02:36-07	2734034
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 05:03:11-07	2734035
/	203.0.113.3	GET	200 OK	2016-07-20 05:02:42-07	2734036
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-20 05:03:37-07	2734037
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-20 05:03:30-07	2734038
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-20 05:03:18-07	2734039
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 05:03:00-07	2734040
/	192.0.2.205	GET	200 OK	2016-07-20 05:02:49-07	2734041
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-20 05:03:49-07	2734042
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-20 05:03:19-07	2734043
/	203.0.113.31	GET	200 OK	2016-07-20 05:02:57-07	2734044
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-20 05:03:56-07	2734045
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-20 05:03:34-07	2734046
/	203.0.113.191	GET	200 OK	2016-07-20 05:03:02-07	2734047
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-20 05:03:21-07	2734048
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-20 05:03:54-07	2734049
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-20 05:03:35-07	2734050
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-20 05:03:58-07	2734051
/	198.51.100.8	GET	200 OK	2016-07-20 05:03:04-07	2734052
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 05:03:57-07	2734053
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 05:03:29-07	2734054
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 05:03:28-07	2734055
/	203.0.113.205	GET	200 OK	2016-07-20 05:03:08-07	2734056
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-20 05:04:01-07	2734057
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-20 05:03:40-07	2734058
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-20 05:03:32-07	2734059
/	198.51.100.127	GET	200 OK	2016-07-20 05:03:18-07	2734060
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-20 05:04:18-07	2734061
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 05:04:04-07	2734062
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 05:04:05-07	2734063
/	192.0.2.169	GET	200 OK	2016-07-20 05:03:24-07	2734064
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-20 05:03:47-07	2734065
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-20 05:04:24-07	2734066
/	198.51.100.4	GET	200 OK	2016-07-20 05:03:29-07	2734067
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-20 05:04:28-07	2734068
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-20 05:04:03-07	2734069
/	192.0.2.179	GET	200 OK	2016-07-20 05:03:30-07	2734070
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-20 05:03:48-07	2734071
/	192.0.2.89	GET	200 OK	2016-07-20 05:03:33-07	2734072
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-20 05:04:16-07	2734073
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-20 05:03:51-07	2734074
/	192.0.2.160	GET	200 OK	2016-07-20 05:03:42-07	2734075
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 05:04:38-07	2734076
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-20 05:04:21-07	2734077
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 05:04:28-07	2734078
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-20 05:03:58-07	2734079
/	203.0.113.57	GET	200 OK	2016-07-20 05:03:43-07	2734080
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-20 05:04:06-07	2734081
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-20 05:04:19-07	2734082
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-20 05:04:25-07	2734083
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-20 05:04:20-07	2734084
/	192.0.2.155	GET	200 OK	2016-07-20 05:03:52-07	2734085
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-20 05:04:09-07	2734086
/	198.51.100.120	GET	200 OK	2016-07-20 05:03:56-07	2734087
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-20 05:04:12-07	2734088
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-20 05:04:24-07	2734089
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-20 05:04:14-07	2734090
/	203.0.113.97	GET	200 OK	2016-07-20 05:04:01-07	2734091
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 05:04:46-07	2734092
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-20 05:04:39-07	2734093
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-20 05:04:55-07	2734094
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-20 05:04:38-07	2734095
/	203.0.113.58	GET	200 OK	2016-07-20 05:04:10-07	2734096
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-20 05:04:52-07	2734097
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-20 05:04:51-07	2734098
/	203.0.113.77	GET	200 OK	2016-07-20 05:04:12-07	2734099
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 05:05:04-07	2734100
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 05:04:28-07	2734101
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 05:05:09-07	2734102
/	203.0.113.195	GET	200 OK	2016-07-20 05:04:22-07	2734103
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-20 05:05:03-07	2734104
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-20 05:05:09-07	2734105
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-20 05:05:02-07	2734106
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 05:04:38-07	2734107
/	192.0.2.24	GET	200 OK	2016-07-20 05:04:23-07	2734108
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-20 05:04:53-07	2734109
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-20 05:05:18-07	2734110
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 05:04:46-07	2734111
/	198.51.100.14	GET	200 OK	2016-07-20 05:04:30-07	2734112
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-20 05:05:02-07	2734113
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-20 05:05:24-07	2734114
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-20 05:04:52-07	2734115
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-20 05:05:04-07	2734116
/	192.0.2.182	GET	200 OK	2016-07-20 05:04:33-07	2734117
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-20 05:04:54-07	2734118
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-20 05:05:09-07	2734119
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 05:05:13-07	2734120
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 05:05:09-07	2734121
/	203.0.113.220	GET	200 OK	2016-07-20 05:04:40-07	2734122
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-20 05:05:00-07	2734123
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-20 05:05:25-07	2734124
/	203.0.113.43	GET	200 OK	2016-07-20 05:04:41-07	2734125
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 05:04:58-07	2734126
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 05:05:21-07	2734127
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-20 05:05:35-07	2734128
/	198.51.100.229	GET	200 OK	2016-07-20 05:04:48-07	2734129
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-20 05:05:12-07	2734130
/	203.0.113.241	GET	200 OK	2016-07-20 05:04:54-07	2734131
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 05:05:43-07	2734132
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 05:05:23-07	2734133
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 05:05:14-07	2734134
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-20 05:05:29-07	2734135
/	198.51.100.145	GET	200 OK	2016-07-20 05:05:04-07	2734136
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-20 05:05:52-07	2734137
/	203.0.113.32	GET	200 OK	2016-07-20 05:05:07-07	2734138
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 05:05:47-07	2734139
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-20 05:05:48-07	2734140
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 05:05:37-07	2734141
/	198.51.100.78	GET	200 OK	2016-07-20 05:05:17-07	2734142
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-20 05:05:50-07	2734143
/	198.51.100.94	GET	200 OK	2016-07-20 05:05:23-07	2734144
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 05:06:07-07	2734145
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 05:05:49-07	2734146
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-20 05:06:07-07	2734147
/	192.0.2.131	GET	200 OK	2016-07-20 05:05:25-07	2734148
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-20 05:06:17-07	2734149
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 05:05:56-07	2734150
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-20 05:06:01-07	2734151
/	203.0.113.52	GET	200 OK	2016-07-20 05:05:34-07	2734152
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-20 05:06:12-07	2734153
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-20 05:05:53-07	2734154
/	203.0.113.235	GET	200 OK	2016-07-20 05:05:37-07	2734155
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 05:06:02-07	2734156
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 05:06:00-07	2734157
/	192.0.2.32	GET	200 OK	2016-07-20 05:05:38-07	2734158
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-20 05:06:31-07	2734159
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-20 05:06:36-07	2734160
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-20 05:06:12-07	2734161
/	203.0.113.140	GET	200 OK	2016-07-20 05:05:43-07	2734162
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-20 05:06:31-07	2734163
/	192.0.2.7	GET	200 OK	2016-07-20 05:05:47-07	2734164
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 05:06:47-07	2734165
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-20 05:06:05-07	2734166
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-20 05:06:31-07	2734167
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-20 05:06:19-07	2734168
/	198.51.100.59	GET	200 OK	2016-07-20 05:05:57-07	2734169
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-20 05:06:53-07	2734170
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-20 05:06:34-07	2734171
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-20 05:06:32-07	2734172
/	203.0.113.72	GET	200 OK	2016-07-20 05:06:05-07	2734173
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-20 05:06:59-07	2734174
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-20 05:06:51-07	2734175
/	192.0.2.238	GET	200 OK	2016-07-20 05:06:12-07	2734176
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-20 05:06:34-07	2734177
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 05:06:58-07	2734178
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-20 05:06:55-07	2734179
/	192.0.2.129	GET	200 OK	2016-07-20 05:06:20-07	2734180
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 05:07:03-07	2734181
/	198.51.100.74	GET	200 OK	2016-07-20 05:06:22-07	2734182
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-20 05:06:59-07	2734183
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-20 05:06:44-07	2734184
/	192.0.2.174	GET	200 OK	2016-07-20 05:06:28-07	2734185
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-20 05:06:46-07	2734186
/	198.51.100.14	GET	200 OK	2016-07-20 05:06:32-07	2734187
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-20 05:07:28-07	2734188
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-20 05:07:21-07	2734189
/	203.0.113.174	GET	200 OK	2016-07-20 05:06:34-07	2734190
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-20 05:07:13-07	2734191
/	198.51.100.140	GET	200 OK	2016-07-20 05:06:41-07	2734192
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-20 05:07:03-07	2734193
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 05:07:37-07	2734194
/	203.0.113.206	GET	200 OK	2016-07-20 05:06:48-07	2734195
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 05:07:24-07	2734196
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 05:07:29-07	2734197
/	192.0.2.73	GET	200 OK	2016-07-20 05:06:56-07	2734198
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-20 05:07:32-07	2734199
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 05:07:50-07	2734200
/	192.0.2.221	GET	200 OK	2016-07-20 05:07:00-07	2734201
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-20 05:07:35-07	2734202
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-20 05:07:51-07	2734203
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-20 05:07:17-07	2734204
/	198.51.100.101	GET	200 OK	2016-07-20 05:07:01-07	2734205
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-20 05:07:40-07	2734206
/	198.51.100.161	GET	200 OK	2016-07-20 05:07:09-07	2734207
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 05:07:55-07	2734208
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-20 05:07:45-07	2734209
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-20 05:07:52-07	2734210
/	203.0.113.187	GET	200 OK	2016-07-20 05:07:14-07	2734211
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-20 05:07:29-07	2734212
/	192.0.2.59	GET	200 OK	2016-07-20 05:07:16-07	2734213
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 05:07:42-07	2734214
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-20 05:07:47-07	2734215
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 05:07:59-07	2734216
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-20 05:08:11-07	2734217
/	203.0.113.125	GET	200 OK	2016-07-20 05:07:19-07	2734218
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-20 05:07:58-07	2734219
/	203.0.113.7	GET	200 OK	2016-07-20 05:07:24-07	2734220
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-20 05:08:04-07	2734221
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-20 05:07:43-07	2734222
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-20 05:08:09-07	2734223
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-20 05:07:59-07	2734224
/	192.0.2.82	GET	200 OK	2016-07-20 05:07:31-07	2734225
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 05:08:23-07	2734226
/	198.51.100.24	GET	200 OK	2016-07-20 05:07:40-07	2734227
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-20 05:08:36-07	2734228
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-20 05:08:10-07	2734229
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-20 05:08:21-07	2734230
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-20 05:08:25-07	2734231
/	203.0.113.246	GET	200 OK	2016-07-20 05:07:50-07	2734232
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-20 05:08:41-07	2734233
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 05:08:35-07	2734234
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-20 05:08:17-07	2734235
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 05:08:42-07	2734236
/	192.0.2.22	GET	200 OK	2016-07-20 05:07:55-07	2734237
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-20 05:08:39-07	2734238
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 05:08:17-07	2734239
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 05:08:35-07	2734240
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-20 05:08:55-07	2734241
/	192.0.2.197	GET	200 OK	2016-07-20 05:07:59-07	2734242
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-20 05:08:44-07	2734243
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-20 05:08:28-07	2734244
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 05:08:56-07	2734245
/	203.0.113.227	GET	200 OK	2016-07-20 05:08:05-07	2734246
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 05:08:37-07	2734247
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-20 05:08:58-07	2734248
/	198.51.100.222	GET	200 OK	2016-07-20 05:08:06-07	2734249
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-20 05:08:51-07	2734250
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-20 05:08:27-07	2734251
/	198.51.100.30	GET	200 OK	2016-07-20 05:08:08-07	2734252
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 05:08:48-07	2734253
/	203.0.113.89	GET	200 OK	2016-07-20 05:08:10-07	2734254
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-20 05:08:29-07	2734255
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-20 05:08:29-07	2734256
/	192.0.2.218	GET	200 OK	2016-07-20 05:08:14-07	2734257
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 05:08:55-07	2734258
/	198.51.100.154	GET	200 OK	2016-07-20 05:08:23-07	2734259
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 05:08:48-07	2734260
/	198.51.100.210	GET	200 OK	2016-07-20 05:08:33-07	2734261
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-20 05:09:06-07	2734262
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-20 05:09:01-07	2734263
/	192.0.2.80	GET	200 OK	2016-07-20 05:08:36-07	2734264
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-20 05:09:34-07	2734265
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 05:09:23-07	2734266
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-20 05:09:17-07	2734267
/	203.0.113.10	GET	200 OK	2016-07-20 05:08:44-07	2734268
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 05:09:21-07	2734269
/	192.0.2.180	GET	200 OK	2016-07-20 05:08:51-07	2734270
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-20 05:09:09-07	2734271
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-20 05:09:26-07	2734272
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 05:09:44-07	2734273
/	192.0.2.13	GET	200 OK	2016-07-20 05:08:57-07	2734274
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-20 05:09:32-07	2734275
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 05:09:28-07	2734276
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 05:09:30-07	2734277
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-20 05:09:35-07	2734278
/	198.51.100.212	GET	200 OK	2016-07-20 05:09:07-07	2734279
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 05:09:29-07	2734280
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-20 05:09:31-07	2734281
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 05:09:43-07	2734282
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 05:09:48-07	2734283
/	198.51.100.229	GET	200 OK	2016-07-20 05:09:12-07	2734284
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-20 05:10:05-07	2734285
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-20 05:09:55-07	2734286
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 05:09:32-07	2734287
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-20 05:09:54-07	2734288
/	203.0.113.119	GET	200 OK	2016-07-20 05:09:13-07	2734289
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-20 05:09:54-07	2734290
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-20 05:10:10-07	2734291
/	198.51.100.118	GET	200 OK	2016-07-20 05:09:15-07	2734292
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-20 05:09:54-07	2734293
/	203.0.113.190	GET	200 OK	2016-07-20 05:09:19-07	2734294
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 05:09:58-07	2734295
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-20 05:09:49-07	2734296
/	203.0.113.239	GET	200 OK	2016-07-20 05:09:28-07	2734297
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-20 05:10:25-07	2734298
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-20 05:10:08-07	2734299
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-20 05:09:58-07	2734300
/	203.0.113.140	GET	200 OK	2016-07-20 05:09:33-07	2734301
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-20 05:10:28-07	2734302
/	192.0.2.51	GET	200 OK	2016-07-20 05:09:35-07	2734303
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-20 05:10:26-07	2734304
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-20 05:09:58-07	2734305
/	192.0.2.127	GET	200 OK	2016-07-20 05:09:36-07	2734306
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-20 05:10:27-07	2734307
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-20 05:10:36-07	2734308
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 05:10:01-07	2734309
/	203.0.113.89	GET	200 OK	2016-07-20 05:09:40-07	2734310
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-20 05:10:12-07	2734311
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-20 05:10:03-07	2734312
/	198.51.100.225	GET	200 OK	2016-07-20 05:09:49-07	2734313
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-20 05:10:48-07	2734314
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 05:10:26-07	2734315
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 05:10:19-07	2734316
/	198.51.100.214	GET	200 OK	2016-07-20 05:09:54-07	2734317
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 05:10:09-07	2734318
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-20 05:10:48-07	2734319
/	203.0.113.157	GET	200 OK	2016-07-20 05:09:58-07	2734320
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-20 05:10:47-07	2734321
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-20 05:10:26-07	2734322
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-20 05:10:36-07	2734323
/	198.51.100.53	GET	200 OK	2016-07-20 05:10:06-07	2734324
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 05:10:24-07	2734325
/	198.51.100.197	GET	200 OK	2016-07-20 05:10:11-07	2734326
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-20 05:10:37-07	2734327
/	192.0.2.158	GET	200 OK	2016-07-20 05:10:14-07	2734328
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-20 05:10:50-07	2734329
/	203.0.113.242	GET	200 OK	2016-07-20 05:10:20-07	2734330
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-20 05:11:13-07	2734331
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-20 05:10:42-07	2734332
/	203.0.113.15	GET	200 OK	2016-07-20 05:10:21-07	2734333
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-20 05:10:47-07	2734334
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-20 05:11:21-07	2734335
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-20 05:11:02-07	2734336
/	198.51.100.27	GET	200 OK	2016-07-20 05:10:22-07	2734337
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-20 05:11:14-07	2734338
/	192.0.2.12	GET	200 OK	2016-07-20 05:10:26-07	2734339
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 05:11:25-07	2734340
/	192.0.2.197	GET	200 OK	2016-07-20 05:10:31-07	2734341
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-20 05:11:26-07	2734342
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-20 05:11:20-07	2734343
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 05:10:49-07	2734344
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-20 05:11:20-07	2734345
/	192.0.2.204	GET	200 OK	2016-07-20 05:10:38-07	2734346
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-20 05:11:10-07	2734347
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-20 05:11:24-07	2734348
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 05:11:04-07	2734349
/	198.51.100.202	GET	200 OK	2016-07-20 05:10:43-07	2734350
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-20 05:11:16-07	2734351
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 05:11:40-07	2734352
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 05:11:10-07	2734353
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 05:11:17-07	2734354
/	198.51.100.190	GET	200 OK	2016-07-20 05:10:51-07	2734355
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-20 05:11:07-07	2734356
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-20 05:11:06-07	2734357
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-20 05:11:26-07	2734358
/	198.51.100.222	GET	200 OK	2016-07-20 05:10:55-07	2734359
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-20 05:11:42-07	2734360
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-20 05:11:21-07	2734361
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-20 05:11:33-07	2734362
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 05:11:51-07	2734363
/	198.51.100.134	GET	200 OK	2016-07-20 05:11:02-07	2734364
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 05:11:44-07	2734365
/	203.0.113.65	GET	200 OK	2016-07-20 05:11:06-07	2734366
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 05:11:22-07	2734367
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-20 05:11:28-07	2734368
/	192.0.2.104	GET	200 OK	2016-07-20 05:11:11-07	2734369
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 05:12:05-07	2734370
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 05:11:50-07	2734371
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 05:11:50-07	2734372
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-20 05:11:37-07	2734373
/	198.51.100.119	GET	200 OK	2016-07-20 05:11:18-07	2734374
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-20 05:11:36-07	2734375
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-20 05:11:58-07	2734376
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-20 05:11:43-07	2734377
/	203.0.113.127	GET	200 OK	2016-07-20 14:18:29-07	2755132
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-20 05:12:08-07	2734378
/	203.0.113.108	GET	200 OK	2016-07-20 05:11:23-07	2734379
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 05:12:11-07	2734380
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 05:11:56-07	2734381
/	203.0.113.147	GET	200 OK	2016-07-20 05:11:30-07	2734382
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 05:12:13-07	2734383
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-20 05:12:07-07	2734384
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 05:11:56-07	2734385
/	192.0.2.91	GET	200 OK	2016-07-20 05:11:39-07	2734386
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-20 05:12:31-07	2734387
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-20 05:12:20-07	2734388
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-20 05:12:23-07	2734389
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-20 05:12:16-07	2734390
/	198.51.100.148	GET	200 OK	2016-07-20 05:11:49-07	2734391
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 05:12:47-07	2734392
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-20 05:12:35-07	2734393
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-20 05:12:42-07	2734394
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-20 05:12:46-07	2734395
/	198.51.100.182	GET	200 OK	2016-07-20 05:11:54-07	2734396
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-20 05:12:25-07	2734397
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-20 05:12:42-07	2734398
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 05:12:30-07	2734399
/	192.0.2.191	GET	200 OK	2016-07-20 05:12:02-07	2734400
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-20 05:12:57-07	2734401
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-20 05:12:50-07	2734402
/	192.0.2.221	GET	200 OK	2016-07-20 05:12:04-07	2734403
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-20 05:12:19-07	2734404
/	192.0.2.105	GET	200 OK	2016-07-20 05:12:09-07	2734405
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-20 05:12:34-07	2734406
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-20 05:12:41-07	2734407
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-20 05:12:56-07	2734408
/	203.0.113.148	GET	200 OK	2016-07-20 05:12:15-07	2734409
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 05:12:32-07	2734410
/	192.0.2.201	GET	200 OK	2016-07-20 05:12:20-07	2734411
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 05:13:17-07	2734412
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-20 05:13:10-07	2734413
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-20 05:13:02-07	2734414
/	192.0.2.175	GET	200 OK	2016-07-20 05:12:28-07	2734415
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-20 05:13:11-07	2734416
/	203.0.113.149	GET	200 OK	2016-07-20 05:12:31-07	2734417
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-20 05:12:54-07	2734418
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-20 05:13:19-07	2734419
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-20 05:13:17-07	2734420
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-20 05:13:30-07	2734421
/	192.0.2.130	GET	200 OK	2016-07-20 05:12:41-07	2734422
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-20 05:13:24-07	2734423
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 05:13:04-07	2734424
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-20 05:13:38-07	2734425
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 05:13:31-07	2734426
/	192.0.2.87	GET	200 OK	2016-07-20 05:12:48-07	2734427
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-20 05:13:08-07	2734428
/	192.0.2.190	GET	200 OK	2016-07-20 05:12:52-07	2734429
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-20 05:13:25-07	2734430
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-20 05:13:09-07	2734431
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-20 05:13:13-07	2734432
/	203.0.113.8	GET	200 OK	2016-07-20 05:12:59-07	2734433
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-20 05:13:48-07	2734434
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-20 05:13:22-07	2734435
/	198.51.100.171	GET	200 OK	2016-07-20 05:13:01-07	2734436
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-20 05:13:58-07	2734437
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-20 05:14:00-07	2734438
/	198.51.100.13	GET	200 OK	2016-07-20 05:13:07-07	2734439
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-20 05:13:31-07	2734440
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-20 05:13:37-07	2734441
/	203.0.113.28	GET	200 OK	2016-07-20 05:13:16-07	2734442
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-20 05:13:36-07	2734443
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-20 05:13:31-07	2734444
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-20 05:14:11-07	2734445
/	198.51.100.29	GET	200 OK	2016-07-20 05:13:24-07	2734446
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-20 05:14:09-07	2734447
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 05:13:41-07	2734448
/	203.0.113.131	GET	200 OK	2016-07-20 05:13:32-07	2734449
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-20 05:13:55-07	2734450
/	192.0.2.225	GET	200 OK	2016-07-20 05:13:42-07	2734451
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-20 05:14:29-07	2734452
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-20 05:14:09-07	2734453
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-20 05:14:23-07	2734454
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-20 05:14:41-07	2734455
/	198.51.100.204	GET	200 OK	2016-07-20 05:13:47-07	2734456
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 05:14:11-07	2734457
/	198.51.100.104	GET	200 OK	2016-07-20 05:13:56-07	2734458
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-20 05:14:54-07	2734459
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-20 05:14:26-07	2734460
/	198.51.100.230	GET	200 OK	2016-07-20 05:13:58-07	2734461
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-20 05:14:39-07	2734462
/	192.0.2.102	GET	200 OK	2016-07-20 05:14:04-07	2734463
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-20 05:14:50-07	2734464
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-20 05:14:46-07	2734465
/	192.0.2.58	GET	200 OK	2016-07-20 05:14:08-07	2734466
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-20 05:14:31-07	2734467
/	192.0.2.40	GET	200 OK	2016-07-20 05:14:12-07	2734468
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-20 05:15:07-07	2734469
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 05:14:50-07	2734470
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-20 05:15:03-07	2734471
/	192.0.2.174	GET	200 OK	2016-07-20 05:14:18-07	2734472
/	203.0.113.194	GET	200 OK	2016-07-20 14:28:15-07	2755513
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-20 05:14:48-07	2734473
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 05:14:45-07	2734474
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-20 05:15:01-07	2734475
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-20 05:14:34-07	2734476
/	198.51.100.82	GET	200 OK	2016-07-20 05:14:19-07	2734477
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-20 05:14:58-07	2734478
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 05:14:41-07	2734479
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 05:15:03-07	2734480
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 05:15:03-07	2734481
/	198.51.100.31	GET	200 OK	2016-07-20 05:14:27-07	2734482
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-20 05:14:54-07	2734483
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-20 05:15:18-07	2734484
/	192.0.2.71	GET	200 OK	2016-07-20 05:14:36-07	2734485
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-20 05:14:57-07	2734486
/	198.51.100.156	GET	200 OK	2016-07-20 05:14:38-07	2734487
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-20 05:15:29-07	2734488
/	203.0.113.145	GET	200 OK	2016-07-20 05:14:41-07	2734489
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 05:15:18-07	2734490
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 05:15:28-07	2734491
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-20 05:15:21-07	2734492
/	198.51.100.210	GET	200 OK	2016-07-20 05:14:46-07	2734493
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-20 05:15:37-07	2734494
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-20 05:15:28-07	2734495
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-20 05:15:03-07	2734496
/	198.51.100.161	GET	200 OK	2016-07-20 05:14:53-07	2734497
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-20 05:15:48-07	2734498
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 05:15:47-07	2734499
/	198.51.100.3	GET	200 OK	2016-07-20 05:15:02-07	2734500
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 05:15:28-07	2734501
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-20 05:16:00-07	2734502
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 05:15:31-07	2734503
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 05:15:21-07	2734504
/	203.0.113.111	GET	200 OK	2016-07-20 05:15:10-07	2734505
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 05:15:48-07	2734506
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 05:16:09-07	2734507
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 05:15:26-07	2734508
/	203.0.113.243	GET	200 OK	2016-07-20 05:15:11-07	2734509
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-20 05:15:55-07	2734510
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 05:16:02-07	2734511
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 05:15:55-07	2734512
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-20 05:15:52-07	2734513
/	192.0.2.185	GET	200 OK	2016-07-20 05:15:17-07	2734514
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 05:15:40-07	2734515
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-20 05:16:16-07	2734516
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-20 05:15:33-07	2734517
/	198.51.100.161	GET	200 OK	2016-07-20 05:15:24-07	2734518
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 05:15:42-07	2734519
/	192.0.2.188	GET	200 OK	2016-07-20 05:15:30-07	2734520
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-20 05:15:49-07	2734521
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-20 05:15:53-07	2734522
/	198.51.100.167	GET	200 OK	2016-07-20 05:15:33-07	2734523
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-20 05:16:18-07	2734524
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-20 05:15:54-07	2734525
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-20 05:16:17-07	2734526
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-20 05:16:06-07	2734527
/	198.51.100.135	GET	200 OK	2016-07-20 05:15:39-07	2734528
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-20 05:16:24-07	2734529
/	203.0.113.205	GET	200 OK	2016-07-20 05:15:45-07	2734530
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-20 05:16:22-07	2734531
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-20 05:16:42-07	2734532
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-20 05:16:00-07	2734533
/	203.0.113.81	GET	200 OK	2016-07-20 05:15:54-07	2734534
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 05:16:48-07	2734535
/	203.0.113.189	GET	200 OK	2016-07-20 05:16:04-07	2734536
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-20 05:16:44-07	2734537
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-20 05:16:32-07	2734538
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-20 05:16:35-07	2734539
/	192.0.2.69	GET	200 OK	2016-07-20 05:16:13-07	2734540
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-20 05:17:01-07	2734541
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-20 05:17:05-07	2734542
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 05:17:09-07	2734543
/	198.51.100.47	GET	200 OK	2016-07-20 05:16:15-07	2734544
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 05:17:00-07	2734545
/	192.0.2.125	GET	200 OK	2016-07-20 05:16:25-07	2734546
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-20 05:17:06-07	2734547
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-20 05:17:13-07	2734548
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-20 05:17:08-07	2734549
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-20 05:17:07-07	2734550
/	203.0.113.57	GET	200 OK	2016-07-20 05:16:29-07	2734551
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 05:17:13-07	2734552
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-20 05:17:15-07	2734553
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-20 05:16:53-07	2734554
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 05:16:52-07	2734555
/	203.0.113.247	GET	200 OK	2016-07-20 05:16:30-07	2734556
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 05:17:13-07	2734557
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 05:17:08-07	2734558
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-20 05:17:06-07	2734559
/	198.51.100.230	GET	200 OK	2016-07-20 05:16:38-07	2734560
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-20 05:17:07-07	2734561
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-20 05:17:36-07	2734562
/	203.0.113.234	GET	200 OK	2016-07-20 05:16:40-07	2734563
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 05:17:33-07	2734564
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-20 05:17:34-07	2734565
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 05:17:27-07	2734566
/	203.0.113.23	GET	200 OK	2016-07-20 15:23:27-07	2757606
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-20 05:17:34-07	2734567
/	198.51.100.35	GET	200 OK	2016-07-20 05:16:47-07	2734568
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 05:17:44-07	2734569
/	198.51.100.251	GET	200 OK	2016-07-20 05:16:51-07	2734570
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-20 05:17:50-07	2734571
/	198.51.100.9	GET	200 OK	2016-07-20 05:16:59-07	2734572
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-20 05:17:23-07	2734573
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 05:17:18-07	2734574
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 05:17:36-07	2734575
/	198.51.100.95	GET	200 OK	2016-07-20 05:17:01-07	2734576
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 05:17:55-07	2734577
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 05:17:45-07	2734578
/	198.51.100.232	GET	200 OK	2016-07-20 05:17:02-07	2734579
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-20 05:17:19-07	2734580
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-20 05:17:56-07	2734581
/	198.51.100.174	GET	200 OK	2016-07-20 05:17:05-07	2734582
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 05:17:21-07	2734583
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-20 05:17:52-07	2734584
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 05:17:38-07	2734585
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-20 05:17:29-07	2734586
/	192.0.2.153	GET	200 OK	2016-07-20 05:17:10-07	2734587
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-20 05:18:07-07	2734588
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-20 05:17:37-07	2734589
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-20 05:17:50-07	2734590
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 05:17:59-07	2734591
/	203.0.113.43	GET	200 OK	2016-07-20 05:17:13-07	2734592
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-20 05:17:58-07	2734593
/	192.0.2.227	GET	200 OK	2016-07-20 05:17:19-07	2734594
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-20 05:18:05-07	2734595
/	203.0.113.69	GET	200 OK	2016-07-20 05:17:29-07	2734596
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-20 05:18:02-07	2734597
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-20 05:18:01-07	2734598
/	198.51.100.73	GET	200 OK	2016-07-20 05:17:37-07	2734599
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-20 05:18:00-07	2734600
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 05:18:18-07	2734601
/	192.0.2.187	GET	200 OK	2016-07-20 05:17:41-07	2734602
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 05:18:10-07	2734603
/	203.0.113.17	GET	200 OK	2016-07-20 05:17:51-07	2734604
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-20 05:18:49-07	2734605
/	198.51.100.75	GET	200 OK	2016-07-20 05:17:58-07	2734606
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 05:18:32-07	2734607
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 05:18:42-07	2734608
/	198.51.100.217	GET	200 OK	2016-07-20 05:18:07-07	2734609
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-20 05:19:03-07	2734610
/	192.0.2.161	GET	200 OK	2016-07-20 05:18:08-07	2734611
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 05:19:03-07	2734612
/	203.0.113.43	GET	200 OK	2016-07-20 05:18:10-07	2734613
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 05:19:00-07	2734614
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-20 05:18:41-07	2734615
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-20 05:18:36-07	2734616
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-20 05:19:01-07	2734617
/	198.51.100.238	GET	200 OK	2016-07-20 05:18:15-07	2734618
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-20 05:18:40-07	2734619
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-20 05:18:49-07	2734620
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-20 05:19:01-07	2734621
/	198.51.100.181	GET	200 OK	2016-07-20 05:18:25-07	2734622
/article/candidate-is-jerki	198.51.100.181	GET	404 NOT FOUND	2016-07-20 05:18:55-07	2734623
/	192.0.2.65	GET	200 OK	2016-07-20 05:18:31-07	2734624
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-20 05:18:50-07	2734625
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-20 05:18:54-07	2734626
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 05:19:08-07	2734627
/	198.51.100.88	GET	200 OK	2016-07-20 05:18:40-07	2734628
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-20 05:19:14-07	2734629
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-20 05:19:21-07	2734630
/	203.0.113.80	GET	200 OK	2016-07-20 05:18:44-07	2734631
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 05:19:30-07	2734632
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-20 05:19:14-07	2734633
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 05:19:02-07	2734634
/	203.0.113.178	GET	200 OK	2016-07-20 05:18:50-07	2734635
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-20 05:19:21-07	2734636
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 05:19:12-07	2734637
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-20 05:19:45-07	2734638
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 05:19:23-07	2734639
/	198.51.100.56	GET	200 OK	2016-07-20 05:18:56-07	2734640
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-20 05:19:19-07	2734641
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-20 05:19:23-07	2734642
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-20 05:19:37-07	2734643
/	198.51.100.20	GET	200 OK	2016-07-20 05:18:59-07	2734644
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 05:19:14-07	2734645
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-20 05:19:18-07	2734646
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-20 05:19:48-07	2734647
/	198.51.100.226	GET	200 OK	2016-07-20 05:19:09-07	2734648
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-20 05:19:31-07	2734649
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-20 05:19:24-07	2734650
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-20 05:19:53-07	2734651
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-20 05:19:32-07	2734652
/	203.0.113.75	GET	200 OK	2016-07-20 05:19:13-07	2734653
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-20 05:19:40-07	2734654
/	192.0.2.212	GET	200 OK	2016-07-20 05:19:19-07	2734655
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-20 05:19:48-07	2734656
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-20 05:20:02-07	2734657
/	198.51.100.105	GET	200 OK	2016-07-20 05:19:28-07	2734658
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-20 05:19:52-07	2734659
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-20 05:20:06-07	2734660
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-20 05:19:53-07	2734661
/	203.0.113.106	GET	200 OK	2016-07-20 05:19:31-07	2734662
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-20 05:20:10-07	2734663
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-20 05:19:51-07	2734664
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 05:20:22-07	2734665
/	192.0.2.45	GET	200 OK	2016-07-20 05:19:40-07	2734666
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-20 05:20:31-07	2734667
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-20 05:20:03-07	2734668
/	203.0.113.235	GET	200 OK	2016-07-20 05:19:42-07	2734669
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-20 05:20:37-07	2734670
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-20 05:20:31-07	2734671
/	198.51.100.60	GET	200 OK	2016-07-20 05:19:52-07	2734672
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 05:20:41-07	2734673
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-20 05:20:35-07	2734674
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 05:20:35-07	2734675
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-20 05:20:24-07	2734676
/	203.0.113.202	GET	200 OK	2016-07-20 05:19:56-07	2734677
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 05:20:22-07	2734678
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 05:20:51-07	2734679
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 05:20:24-07	2734680
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 05:20:13-07	2734681
/	203.0.113.45	GET	200 OK	2016-07-20 05:20:02-07	2734682
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 05:20:51-07	2734683
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-20 05:20:54-07	2734684
/	192.0.2.87	GET	200 OK	2016-07-20 05:20:11-07	2734685
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-20 05:20:31-07	2734686
/	192.0.2.24	GET	200 OK	2016-07-20 05:20:20-07	2734687
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-20 05:21:09-07	2734688
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 05:21:04-07	2734689
/	203.0.113.74	GET	200 OK	2016-07-20 05:20:28-07	2734690
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-20 05:21:11-07	2734691
/	192.0.2.210	GET	200 OK	2016-07-20 05:20:31-07	2734692
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-20 05:21:08-07	2734693
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 05:21:27-07	2734694
/	203.0.113.234	GET	200 OK	2016-07-20 05:20:33-07	2734695
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 05:21:23-07	2734696
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 05:21:10-07	2734697
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 05:21:16-07	2734698
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-20 05:21:25-07	2734699
/	192.0.2.9	GET	200 OK	2016-07-20 05:20:38-07	2734700
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 05:20:59-07	2734701
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-20 05:21:35-07	2734702
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-20 05:21:22-07	2734703
/	192.0.2.218	GET	200 OK	2016-07-20 05:20:48-07	2734704
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-20 05:21:14-07	2734705
/	192.0.2.170	GET	200 OK	2016-07-20 05:20:58-07	2734706
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 05:21:27-07	2734707
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 05:21:17-07	2734708
/	203.0.113.127	GET	200 OK	2016-07-20 05:20:59-07	2734709
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 05:21:59-07	2734710
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-20 05:21:57-07	2734711
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 05:21:38-07	2734712
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 05:21:37-07	2734713
/	203.0.113.133	GET	200 OK	2016-07-20 05:21:03-07	2734714
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 05:21:47-07	2734715
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-20 05:21:55-07	2734716
/	203.0.113.51	GET	200 OK	2016-07-20 05:21:05-07	2734717
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-20 05:21:55-07	2734718
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 05:21:55-07	2734719
/	192.0.2.61	GET	200 OK	2016-07-20 05:21:11-07	2734720
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-20 05:22:10-07	2734721
/	203.0.113.95	GET	200 OK	2016-07-20 05:21:12-07	2734722
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-20 05:21:39-07	2734723
/	198.51.100.97	GET	200 OK	2016-07-20 05:21:22-07	2734724
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-20 05:22:12-07	2734725
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-20 05:22:10-07	2734726
/	192.0.2.189	GET	200 OK	2016-07-20 05:21:30-07	2734727
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-20 05:22:26-07	2734728
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-20 05:22:11-07	2734729
/	192.0.2.125	GET	200 OK	2016-07-20 05:21:39-07	2734730
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-20 05:22:38-07	2734731
/	192.0.2.234	GET	200 OK	2016-07-20 05:21:40-07	2734732
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-20 05:21:56-07	2734733
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-20 05:22:26-07	2734734
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 05:22:11-07	2734735
/	198.51.100.188	GET	200 OK	2016-07-20 05:21:42-07	2734736
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-20 05:22:05-07	2734737
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-20 05:22:24-07	2734738
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-20 05:22:37-07	2734739
/	198.51.100.17	GET	200 OK	2016-07-20 05:21:47-07	2734740
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-20 05:22:43-07	2734741
/	192.0.2.140	GET	200 OK	2016-07-20 05:21:49-07	2734742
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-20 05:22:29-07	2734743
/	192.0.2.158	GET	200 OK	2016-07-20 05:21:52-07	2734744
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-20 05:22:48-07	2734745
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-20 05:22:29-07	2734746
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-20 05:22:24-07	2734747
/	192.0.2.31	GET	200 OK	2016-07-20 05:21:56-07	2734748
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-20 05:22:17-07	2734749
/	203.0.113.158	GET	200 OK	2016-07-20 05:22:06-07	2734750
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-20 05:22:41-07	2734751
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-20 05:22:38-07	2734752
/	192.0.2.19	GET	200 OK	2016-07-20 05:22:10-07	2734753
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 05:22:44-07	2734754
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 05:22:25-07	2734755
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-20 05:22:31-07	2734756
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 05:22:58-07	2734757
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-20 05:23:12-07	2734759
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-20 05:22:36-07	2734760
/	192.0.2.224	GET	200 OK	2016-07-20 05:22:16-07	2734761
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-20 05:23:03-07	2734762
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-20 05:23:12-07	2734763
/	198.51.100.209	GET	200 OK	2016-07-20 05:22:22-07	2734764
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-20 05:22:41-07	2734765
/	192.0.2.165	GET	200 OK	2016-07-20 05:22:26-07	2734766
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-20 05:23:20-07	2734767
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 05:23:12-07	2734768
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 05:22:50-07	2734769
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-20 05:22:43-07	2734770
/	198.51.100.211	GET	200 OK	2016-07-20 05:22:29-07	2734771
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-20 05:23:07-07	2734772
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 05:22:49-07	2734773
/	203.0.113.252	GET	200 OK	2016-07-20 05:22:34-07	2734774
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 05:23:07-07	2734775
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 05:23:06-07	2734776
/	198.51.100.98	GET	200 OK	2016-07-20 05:22:43-07	2734777
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-20 05:23:20-07	2734778
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-20 05:23:34-07	2734779
/	203.0.113.42	GET	200 OK	2016-07-20 05:22:51-07	2734780
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-20 05:23:46-07	2734781
/	198.51.100.81	GET	200 OK	2016-07-20 05:22:57-07	2734782
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-20 05:23:55-07	2734783
/	203.0.113.246	GET	200 OK	2016-07-20 05:23:03-07	2734784
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-20 05:23:48-07	2734785
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 05:23:30-07	2734786
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-20 05:23:42-07	2734787
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-20 05:23:48-07	2734788
/	198.51.100.69	GET	200 OK	2016-07-20 05:23:04-07	2734789
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-20 05:23:50-07	2734790
/	192.0.2.132	GET	200 OK	2016-07-20 05:23:05-07	2734791
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-20 05:23:51-07	2734792
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 05:24:01-07	2734793
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 05:23:27-07	2734794
/	203.0.113.229	GET	200 OK	2016-07-20 05:23:06-07	2734795
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-20 05:23:42-07	2734796
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-20 05:23:41-07	2734797
/	192.0.2.66	GET	200 OK	2016-07-20 05:23:11-07	2734798
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 05:23:42-07	2734799
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 05:23:31-07	2734800
/	198.51.100.92	GET	200 OK	2016-07-20 05:23:14-07	2734801
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-20 05:23:46-07	2734802
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 05:23:46-07	2734803
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 05:24:06-07	2734804
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-20 05:23:31-07	2734805
/	192.0.2.204	GET	200 OK	2016-07-20 05:23:18-07	2734806
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 05:23:39-07	2734807
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-20 05:24:12-07	2734808
/	198.51.100.210	GET	200 OK	2016-07-20 05:23:25-07	2734809
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 05:24:19-07	2734810
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-20 05:24:11-07	2734811
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-20 05:24:14-07	2734812
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-20 05:24:11-07	2734813
/	198.51.100.227	GET	200 OK	2016-07-20 05:23:28-07	2734814
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 05:24:21-07	2734815
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-20 05:24:12-07	2734816
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 05:24:04-07	2734817
/	192.0.2.123	GET	200 OK	2016-07-20 05:23:34-07	2734818
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-20 05:24:04-07	2734819
/	203.0.113.169	GET	200 OK	2016-07-20 05:23:37-07	2734820
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-20 05:24:07-07	2734821
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-20 05:24:35-07	2734822
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-20 05:24:06-07	2734823
/	198.51.100.192	GET	200 OK	2016-07-20 05:23:44-07	2734824
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-20 05:24:20-07	2734825
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 05:24:02-07	2734826
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-20 05:24:16-07	2734827
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-20 05:24:22-07	2734828
/	203.0.113.69	GET	200 OK	2016-07-20 05:23:53-07	2734829
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-20 05:24:20-07	2734830
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-20 05:24:37-07	2734831
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-20 05:24:31-07	2734832
/	192.0.2.222	GET	200 OK	2016-07-20 05:23:54-07	2734833
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-20 05:24:50-07	2734834
/	192.0.2.126	GET	200 OK	2016-07-20 05:23:56-07	2734835
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 05:24:14-07	2734836
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 05:24:30-07	2734837
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 05:24:37-07	2734838
/	203.0.113.135	GET	200 OK	2016-07-20 05:24:02-07	2734839
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 05:24:28-07	2734840
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-20 05:24:21-07	2734841
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 05:24:57-07	2734842
/	203.0.113.191	GET	200 OK	2016-07-20 05:24:09-07	2734843
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 05:24:44-07	2734844
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 05:25:06-07	2734845
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-20 05:24:26-07	2734846
/	192.0.2.238	GET	200 OK	2016-07-20 05:24:19-07	2734847
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-20 05:25:18-07	2734848
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-20 05:25:16-07	2734849
/	198.51.100.8	GET	200 OK	2016-07-20 05:24:26-07	2734850
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 05:25:17-07	2734851
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 05:24:46-07	2734852
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-20 05:25:14-07	2734853
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-20 05:24:55-07	2734854
/	198.51.100.112	GET	200 OK	2016-07-20 05:24:33-07	2734855
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-20 05:25:23-07	2734856
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-20 05:24:52-07	2734857
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-20 05:25:26-07	2734858
/	192.0.2.59	GET	200 OK	2016-07-20 05:24:39-07	2734859
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-20 05:24:55-07	2734860
/	192.0.2.226	GET	200 OK	2016-07-20 05:24:49-07	2734861
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-20 05:25:34-07	2734862
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-20 05:25:48-07	2734863
/	192.0.2.225	GET	200 OK	2016-07-20 05:24:58-07	2734864
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 05:25:39-07	2734865
/	203.0.113.210	GET	200 OK	2016-07-20 05:25:02-07	2734866
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-20 05:25:40-07	2734867
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-20 05:25:31-07	2734868
/	203.0.113.101	GET	200 OK	2016-07-20 05:25:07-07	2734869
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-20 05:25:34-07	2734870
/	192.0.2.185	GET	200 OK	2016-07-20 05:25:14-07	2734871
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 05:25:32-07	2734872
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-20 05:25:53-07	2734873
/	198.51.100.226	GET	200 OK	2016-07-20 05:25:17-07	2734874
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-20 05:25:54-07	2734875
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-20 05:26:17-07	2734876
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-20 05:25:40-07	2734877
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-20 05:26:12-07	2734878
/	203.0.113.162	GET	200 OK	2016-07-20 05:25:18-07	2734879
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-20 05:25:48-07	2734880
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-20 05:25:44-07	2734881
/	203.0.113.247	GET	200 OK	2016-07-20 05:25:25-07	2734882
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-20 05:25:44-07	2734883
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-20 05:25:40-07	2734884
/	198.51.100.153	GET	200 OK	2016-07-20 05:25:33-07	2734885
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 05:26:31-07	2734886
/	203.0.113.145	GET	200 OK	2016-07-20 05:25:34-07	2734887
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 05:26:13-07	2734888
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 05:26:04-07	2734889
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 05:25:52-07	2734890
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-20 05:26:24-07	2734891
/	203.0.113.142	GET	200 OK	2016-07-20 05:25:40-07	2734892
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-20 05:26:32-07	2734893
/	203.0.113.223	GET	200 OK	2016-07-20 05:25:46-07	2734894
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 05:26:36-07	2734895
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 05:26:26-07	2734896
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 05:26:15-07	2734897
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 05:26:15-07	2734898
/	192.0.2.114	GET	200 OK	2016-07-20 05:25:47-07	2734899
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-20 05:26:04-07	2734900
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-20 05:26:46-07	2734901
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-20 05:26:11-07	2734902
/	198.51.100.80	GET	200 OK	2016-07-20 05:25:54-07	2734903
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 05:26:45-07	2734904
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 05:26:46-07	2734905
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 05:26:10-07	2734906
/	198.51.100.136	GET	200 OK	2016-07-20 05:26:03-07	2734907
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-20 05:26:53-07	2734908
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 05:26:47-07	2734909
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 05:26:45-07	2734910
/	203.0.113.121	GET	200 OK	2016-07-20 05:26:11-07	2734911
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-20 05:26:35-07	2734912
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-20 05:27:03-07	2734913
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-20 05:26:43-07	2734914
/	192.0.2.175	GET	200 OK	2016-07-20 05:26:16-07	2734915
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-20 05:26:37-07	2734916
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-20 05:27:04-07	2734917
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-20 05:27:10-07	2734918
/	198.51.100.99	GET	200 OK	2016-07-20 05:26:25-07	2734919
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-20 05:26:50-07	2734920
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-20 05:27:20-07	2734921
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 05:26:45-07	2734922
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-20 05:26:58-07	2734923
/	192.0.2.55	GET	200 OK	2016-07-20 05:26:32-07	2734924
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-20 05:27:22-07	2734925
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 05:27:29-07	2734926
/	198.51.100.204	GET	200 OK	2016-07-20 05:26:40-07	2734927
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 05:27:20-07	2734928
/	192.0.2.4	GET	200 OK	2016-07-20 05:26:46-07	2734929
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 05:27:31-07	2734930
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 05:27:13-07	2734931
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-20 05:27:11-07	2734932
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 05:27:01-07	2734933
/	203.0.113.30	GET	200 OK	2016-07-20 05:26:52-07	2734934
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-20 05:27:10-07	2734935
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-20 05:27:08-07	2734936
/	198.51.100.198	GET	200 OK	2016-07-20 05:26:57-07	2734937
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-20 05:27:52-07	2734938
/	198.51.100.14	GET	200 OK	2016-07-20 05:26:58-07	2734939
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-20 05:27:40-07	2734940
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-20 05:27:52-07	2734941
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-20 05:27:19-07	2734942
/	198.51.100.118	GET	200 OK	2016-07-20 05:26:59-07	2734943
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 05:27:33-07	2734944
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 05:27:24-07	2734945
/	192.0.2.173	GET	200 OK	2016-07-20 05:27:07-07	2734946
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 05:27:58-07	2734947
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-20 05:27:42-07	2734948
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-20 05:27:24-07	2734949
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-20 05:27:27-07	2734950
/	198.51.100.212	GET	200 OK	2016-07-20 05:27:11-07	2734951
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 05:27:45-07	2734952
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 05:27:51-07	2734953
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-20 05:27:55-07	2734954
/	192.0.2.70	GET	200 OK	2016-07-20 05:27:13-07	2734955
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-20 05:28:03-07	2734956
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 05:27:52-07	2734957
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-20 05:27:29-07	2734958
/	198.51.100.55	GET	200 OK	2016-07-20 05:27:19-07	2734959
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 05:28:09-07	2734960
/article/bears-love-berriesg	198.51.100.55	GET	404 NOT FOUND	2016-07-20 05:27:34-07	2734961
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-20 05:28:07-07	2734962
/	192.0.2.49	GET	200 OK	2016-07-20 05:27:22-07	2734963
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-20 05:28:02-07	2734964
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-20 05:28:18-07	2734965
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 05:28:01-07	2734966
/	203.0.113.6	GET	200 OK	2016-07-20 05:27:31-07	2734967
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 05:27:47-07	2734968
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-20 05:27:49-07	2734969
/	203.0.113.176	GET	200 OK	2016-07-20 05:27:37-07	2734970
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-20 05:28:16-07	2734971
/	198.51.100.136	GET	200 OK	2016-07-20 05:27:38-07	2734972
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-20 05:28:36-07	2734973
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-20 05:28:01-07	2734974
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-20 05:28:24-07	2734975
/	203.0.113.208	GET	200 OK	2016-07-20 05:27:42-07	2734976
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-20 05:28:29-07	2734977
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-20 05:28:03-07	2734978
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 05:28:14-07	2734979
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 05:28:22-07	2734980
/	203.0.113.24	GET	200 OK	2016-07-20 05:27:49-07	2734981
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 05:28:18-07	2734982
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-20 05:28:23-07	2734983
/	203.0.113.222	GET	200 OK	2016-07-20 05:27:56-07	2734984
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-20 05:28:40-07	2734985
/	198.51.100.225	GET	200 OK	2016-07-20 05:27:58-07	2734986
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 05:28:54-07	2734987
/	203.0.113.137	GET	200 OK	2016-07-20 05:28:01-07	2734988
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 05:28:19-07	2734989
/	192.0.2.163	GET	200 OK	2016-07-20 05:28:07-07	2734990
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-20 05:29:03-07	2734991
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-20 05:28:47-07	2734992
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-20 05:28:32-07	2734993
/	192.0.2.170	GET	200 OK	2016-07-20 05:28:14-07	2734994
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 05:28:35-07	2734995
/	198.51.100.93	GET	200 OK	2016-07-20 05:28:22-07	2734996
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-20 05:29:15-07	2734997
/	198.51.100.39	GET	200 OK	2016-07-20 05:28:32-07	2734998
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-20 05:29:19-07	2734999
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-20 05:29:04-07	2735000
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-20 05:29:21-07	2735001
/	198.51.100.250	GET	200 OK	2016-07-20 05:28:36-07	2735002
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-20 05:29:03-07	2735003
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-20 05:29:05-07	2735004
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 05:29:33-07	2735005
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-20 05:29:28-07	2735006
/	192.0.2.42	GET	200 OK	2016-07-20 05:28:45-07	2735007
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-20 05:29:23-07	2735008
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 05:29:07-07	2735009
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 05:29:27-07	2735010
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 05:29:36-07	2735011
/	203.0.113.61	GET	200 OK	2016-07-20 05:28:52-07	2735012
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-20 05:29:33-07	2735013
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-20 05:29:15-07	2735014
/	198.51.100.20	GET	200 OK	2016-07-20 05:28:56-07	2735015
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 05:29:43-07	2735016
/	198.51.100.59	GET	200 OK	2016-07-20 05:29:03-07	2735017
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 05:30:03-07	2735018
/	192.0.2.214	GET	200 OK	2016-07-20 05:29:10-07	2735019
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 05:29:28-07	2735020
/	203.0.113.39	GET	200 OK	2016-07-20 05:29:20-07	2735021
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-20 05:30:19-07	2735022
/	203.0.113.87	GET	200 OK	2016-07-20 05:29:30-07	2735023
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-20 05:30:27-07	2735024
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-20 05:30:08-07	2735025
/	192.0.2.22	GET	200 OK	2016-07-20 05:29:31-07	2735026
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-20 05:30:02-07	2735027
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-20 05:29:48-07	2735028
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-20 05:30:25-07	2735029
/	203.0.113.132	GET	200 OK	2016-07-20 05:29:36-07	2735030
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 05:30:31-07	2735031
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-20 05:30:10-07	2735032
/	192.0.2.233	GET	200 OK	2016-07-20 05:29:45-07	2735033
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 05:30:10-07	2735034
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 05:30:42-07	2735035
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-20 05:30:23-07	2735036
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 05:30:41-07	2735037
/	192.0.2.252	GET	200 OK	2016-07-20 05:29:53-07	2735038
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-20 05:30:33-07	2735039
/	198.51.100.14	GET	200 OK	2016-07-20 05:30:02-07	2735040
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-20 05:30:44-07	2735041
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-20 05:30:23-07	2735042
/	203.0.113.187	GET	200 OK	2016-07-20 05:30:04-07	2735043
/	192.0.2.46	GET	200 OK	2016-07-20 15:33:12-07	2757986
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-20 05:30:38-07	2735044
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-20 05:30:57-07	2735045
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-20 05:30:30-07	2735046
/	192.0.2.249	GET	200 OK	2016-07-20 05:30:10-07	2735047
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 05:31:04-07	2735048
/	198.51.100.101	GET	200 OK	2016-07-20 05:30:17-07	2735049
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-20 05:30:58-07	2735050
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-20 05:31:14-07	2735051
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-20 05:31:09-07	2735052
/	203.0.113.207	GET	200 OK	2016-07-20 05:30:18-07	2735053
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 05:31:08-07	2735054
/	203.0.113.131	GET	200 OK	2016-07-20 05:30:24-07	2735055
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-20 05:31:13-07	2735056
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-20 05:31:24-07	2735057
/	203.0.113.229	GET	200 OK	2016-07-20 05:30:25-07	2735058
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-20 05:30:49-07	2735059
/article/bears-love-berriese	203.0.113.229	GET	404 NOT FOUND	2016-07-20 05:30:54-07	2735060
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-20 05:31:01-07	2735061
/	198.51.100.180	GET	200 OK	2016-07-20 05:30:34-07	2735062
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-20 05:31:13-07	2735063
/	192.0.2.72	GET	200 OK	2016-07-20 05:30:35-07	2735064
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 05:31:22-07	2735065
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-20 05:31:00-07	2735066
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-20 05:30:53-07	2735067
/	192.0.2.103	GET	200 OK	2016-07-20 05:30:44-07	2735068
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-20 05:31:19-07	2735069
/	203.0.113.236	GET	200 OK	2016-07-20 05:30:53-07	2735070
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 05:31:25-07	2735071
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 05:31:40-07	2735072
/	203.0.113.59	GET	200 OK	2016-07-20 05:30:57-07	2735073
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 05:31:42-07	2735074
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-20 05:31:13-07	2735075
/	192.0.2.165	GET	200 OK	2016-07-20 05:31:02-07	2735076
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 05:31:19-07	2735077
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-20 05:31:57-07	2735078
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-20 05:31:23-07	2735079
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 05:31:19-07	2735080
/	192.0.2.70	GET	200 OK	2016-07-20 05:31:07-07	2735081
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 05:31:56-07	2735082
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-20 05:31:53-07	2735083
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-20 05:31:36-07	2735084
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 05:32:07-07	2735085
/	198.51.100.100	GET	200 OK	2016-07-20 05:31:13-07	2735086
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-20 05:31:36-07	2735087
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-20 05:31:57-07	2735088
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-20 05:32:00-07	2735089
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 05:31:28-07	2735090
/	198.51.100.221	GET	200 OK	2016-07-20 05:31:16-07	2735091
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 05:32:03-07	2735092
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 05:31:51-07	2735093
/	203.0.113.67	GET	200 OK	2016-07-20 05:31:18-07	2735094
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 05:32:14-07	2735095
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-20 05:32:12-07	2735096
/	203.0.113.44	GET	200 OK	2016-07-20 05:31:24-07	2735097
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 05:32:15-07	2735098
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 05:31:52-07	2735099
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 05:31:54-07	2735100
/	192.0.2.35	GET	200 OK	2016-07-20 05:31:32-07	2735101
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-20 05:32:20-07	2735102
/	198.51.100.126	GET	200 OK	2016-07-20 05:31:42-07	2735103
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-20 05:32:16-07	2735104
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-20 05:31:58-07	2735105
/	198.51.100.227	GET	200 OK	2016-07-20 05:31:48-07	2735106
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 05:32:34-07	2735107
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-20 05:32:44-07	2735108
/	203.0.113.221	GET	200 OK	2016-07-20 05:31:56-07	2735109
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-20 05:32:34-07	2735110
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-20 05:32:37-07	2735111
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 05:32:44-07	2735112
/	198.51.100.84	GET	200 OK	2016-07-20 05:31:57-07	2735113
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-20 05:32:37-07	2735114
/article/balloon-goons-doomedz	198.51.100.84	GET	404 NOT FOUND	2016-07-20 05:32:24-07	2735115
/	192.0.2.69	GET	200 OK	2016-07-20 05:32:06-07	2735116
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-20 05:33:03-07	2735117
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 05:32:59-07	2735118
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-20 05:33:00-07	2735119
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-20 05:32:53-07	2735120
/	192.0.2.182	GET	200 OK	2016-07-20 05:32:09-07	2735121
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-20 05:32:32-07	2735122
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-20 05:32:43-07	2735123
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-20 05:32:41-07	2735124
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-20 05:32:46-07	2735125
/	203.0.113.172	GET	200 OK	2016-07-20 05:32:12-07	2735126
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 05:33:07-07	2735127
/article/goats-eat-googlesi	203.0.113.172	GET	404 NOT FOUND	2016-07-20 05:32:55-07	2735128
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 05:32:47-07	2735129
/	198.51.100.3	GET	200 OK	2016-07-20 05:32:13-07	2735130
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-20 05:32:41-07	2735131
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 05:32:51-07	2735132
/	203.0.113.84	GET	200 OK	2016-07-20 05:32:20-07	2735133
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-20 05:32:37-07	2735134
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 05:33:20-07	2735135
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-20 05:33:06-07	2735136
/	203.0.113.194	GET	200 OK	2016-07-20 05:32:25-07	2735137
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-20 05:32:47-07	2735138
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-20 05:32:57-07	2735139
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-20 05:32:55-07	2735140
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 05:33:10-07	2735141
/	192.0.2.109	GET	200 OK	2016-07-20 05:32:26-07	2735142
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-20 05:32:42-07	2735143
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-20 05:33:07-07	2735144
/	198.51.100.169	GET	200 OK	2016-07-20 05:32:30-07	2735145
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-20 05:33:13-07	2735146
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-20 05:33:16-07	2735147
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-20 05:33:21-07	2735148
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-20 05:33:16-07	2735149
/	192.0.2.246	GET	200 OK	2016-07-20 05:32:34-07	2735150
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-20 05:33:17-07	2735151
/	203.0.113.20	GET	200 OK	2016-07-20 05:32:40-07	2735152
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 05:32:59-07	2735153
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-20 05:33:00-07	2735154
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-20 05:33:13-07	2735155
/	203.0.113.91	GET	200 OK	2016-07-20 05:32:46-07	2735156
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-20 05:33:19-07	2735157
/	198.51.100.225	GET	200 OK	2016-07-20 05:32:53-07	2735158
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-20 05:33:48-07	2735159
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-20 05:33:32-07	2735160
/	203.0.113.28	GET	200 OK	2016-07-20 05:32:54-07	2735161
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-20 05:33:28-07	2735162
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-20 05:33:17-07	2735163
/	203.0.113.13	GET	200 OK	2016-07-20 05:32:59-07	2735164
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-20 05:33:43-07	2735165
/	192.0.2.24	GET	200 OK	2016-07-20 05:33:00-07	2735166
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 05:33:18-07	2735167
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 05:33:38-07	2735168
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 05:33:29-07	2735169
/	192.0.2.38	GET	200 OK	2016-07-20 05:33:03-07	2735170
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-20 05:33:51-07	2735171
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 05:33:21-07	2735172
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-20 05:33:52-07	2735173
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-20 05:33:21-07	2735174
/	203.0.113.55	GET	200 OK	2016-07-20 05:33:10-07	2735175
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-20 05:33:39-07	2735176
/	192.0.2.166	GET	200 OK	2016-07-20 05:33:13-07	2735177
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-20 05:33:43-07	2735178
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-20 05:34:05-07	2735179
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-20 05:34:06-07	2735180
/	198.51.100.173	GET	200 OK	2016-07-20 05:33:18-07	2735181
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 05:34:09-07	2735182
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 05:33:42-07	2735183
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 05:34:01-07	2735184
/	192.0.2.15	GET	200 OK	2016-07-20 05:33:28-07	2735185
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-20 05:33:56-07	2735186
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 05:33:57-07	2735187
/	198.51.100.155	GET	200 OK	2016-07-20 05:33:29-07	2735188
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 05:34:01-07	2735189
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-20 05:34:10-07	2735190
/	198.51.100.168	GET	200 OK	2016-07-20 05:33:36-07	2735191
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-20 05:34:18-07	2735192
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-20 05:33:55-07	2735193
/	198.51.100.161	GET	200 OK	2016-07-20 05:33:45-07	2735194
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-20 05:34:29-07	2735195
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-20 05:34:01-07	2735196
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 05:34:40-07	2735197
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-20 05:34:13-07	2735198
/	203.0.113.164	GET	200 OK	2016-07-20 05:33:54-07	2735199
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-20 05:34:27-07	2735200
/	198.51.100.196	GET	200 OK	2016-07-20 05:34:01-07	2735201
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-20 05:34:23-07	2735202
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-20 05:34:56-07	2735203
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-20 05:34:29-07	2735204
/	198.51.100.137	GET	200 OK	2016-07-20 05:34:10-07	2735205
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 05:34:26-07	2735206
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-20 05:34:53-07	2735207
/	192.0.2.216	GET	200 OK	2016-07-20 05:34:17-07	2735208
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 05:35:07-07	2735209
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 05:34:47-07	2735210
/	198.51.100.248	GET	200 OK	2016-07-20 05:34:25-07	2735211
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-20 05:34:58-07	2735212
/	203.0.113.236	GET	200 OK	2016-07-20 05:34:27-07	2735213
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 05:34:56-07	2735214
/	198.51.100.189	GET	200 OK	2016-07-20 05:34:35-07	2735215
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-20 05:35:29-07	2735216
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-20 05:35:28-07	2735217
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-20 05:34:55-07	2735218
/	192.0.2.84	GET	200 OK	2016-07-20 05:34:44-07	2735219
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-20 05:35:22-07	2735220
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-20 05:35:05-07	2735221
/	198.51.100.98	GET	200 OK	2016-07-20 05:34:49-07	2735222
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 05:35:04-07	2735223
/	203.0.113.49	GET	200 OK	2016-07-20 05:34:52-07	2735224
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-20 05:35:41-07	2735225
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-20 05:35:47-07	2735226
/	203.0.113.3	GET	200 OK	2016-07-20 05:34:53-07	2735227
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-20 05:35:22-07	2735228
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-20 05:35:30-07	2735229
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 05:35:27-07	2735230
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 05:35:53-07	2735231
/	198.51.100.252	GET	200 OK	2016-07-20 05:34:54-07	2735232
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 05:35:52-07	2735233
/	198.51.100.95	GET	200 OK	2016-07-20 05:35:03-07	2735234
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 05:36:02-07	2735235
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 05:35:54-07	2735236
/	203.0.113.17	GET	200 OK	2016-07-20 05:35:13-07	2735237
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 05:35:39-07	2735238
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-20 05:35:44-07	2735239
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-20 05:35:38-07	2735240
/	192.0.2.133	GET	200 OK	2016-07-20 05:35:18-07	2735241
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-20 05:36:06-07	2735242
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-20 05:35:44-07	2735243
/	192.0.2.189	GET	200 OK	2016-07-20 05:35:24-07	2735244
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-20 05:36:05-07	2735245
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-20 05:36:16-07	2735246
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-20 05:35:49-07	2735247
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 05:35:58-07	2735248
/	192.0.2.30	GET	200 OK	2016-07-20 05:35:32-07	2735249
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-20 05:35:49-07	2735250
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-20 05:35:57-07	2735251
/	198.51.100.33	GET	200 OK	2016-07-20 05:35:42-07	2735252
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 05:36:25-07	2735253
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 05:36:05-07	2735254
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 05:36:15-07	2735255
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-20 05:35:59-07	2735256
/	198.51.100.8	GET	200 OK	2016-07-20 05:35:45-07	2735257
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 05:36:32-07	2735258
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 05:36:23-07	2735259
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-20 05:36:38-07	2735260
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 05:36:35-07	2735261
/	198.51.100.131	GET	200 OK	2016-07-20 05:35:49-07	2735262
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 05:36:22-07	2735263
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 05:36:42-07	2735264
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 05:36:40-07	2735265
/	198.51.100.115	GET	200 OK	2016-07-20 05:35:59-07	2735266
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-20 05:36:23-07	2735267
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 05:36:40-07	2735268
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 05:36:20-07	2735269
/	192.0.2.58	GET	200 OK	2016-07-20 05:36:03-07	2735270
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-20 05:37:03-07	2735271
/	198.51.100.166	GET	200 OK	2016-07-20 05:36:04-07	2735272
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-20 05:36:59-07	2735273
/	203.0.113.118	GET	200 OK	2016-07-20 05:36:05-07	2735274
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-20 05:36:23-07	2735275
/	192.0.2.46	GET	200 OK	2016-07-20 05:36:08-07	2735276
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 05:36:29-07	2735277
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-20 05:36:57-07	2735278
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 05:37:00-07	2735279
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-20 05:36:58-07	2735280
/	192.0.2.151	GET	200 OK	2016-07-20 05:36:14-07	2735281
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-20 05:36:32-07	2735282
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-20 05:37:02-07	2735283
/	198.51.100.185	GET	200 OK	2016-07-20 05:36:18-07	2735284
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-20 05:36:53-07	2735285
/	203.0.113.137	GET	200 OK	2016-07-20 05:36:28-07	2735286
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-20 05:36:51-07	2735287
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-20 05:37:26-07	2735288
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 05:37:18-07	2735289
/	192.0.2.93	GET	200 OK	2016-07-20 05:36:29-07	2735290
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 05:37:28-07	2735291
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 05:36:52-07	2735292
/	192.0.2.229	GET	200 OK	2016-07-20 05:36:38-07	2735293
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 05:36:55-07	2735294
/	192.0.2.192	GET	200 OK	2016-07-20 05:36:43-07	2735295
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-20 05:37:20-07	2735296
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-20 05:37:12-07	2735297
/	192.0.2.249	GET	200 OK	2016-07-20 05:36:50-07	2735298
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-20 05:37:09-07	2735299
/	203.0.113.122	GET	200 OK	2016-07-20 05:36:54-07	2735300
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-20 05:37:52-07	2735301
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-20 05:37:47-07	2735302
/	198.51.100.153	GET	200 OK	2016-07-20 05:37:02-07	2735303
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 05:37:48-07	2735304
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 05:37:50-07	2735305
/	198.51.100.95	GET	200 OK	2016-07-20 05:37:11-07	2735306
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-20 05:37:47-07	2735307
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 05:37:36-07	2735308
/	203.0.113.167	GET	200 OK	2016-07-20 05:37:16-07	2735309
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-20 05:38:03-07	2735310
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-20 05:37:47-07	2735311
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 05:38:03-07	2735312
/	203.0.113.121	GET	200 OK	2016-07-20 05:37:20-07	2735313
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-20 05:38:03-07	2735314
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 05:37:58-07	2735315
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-20 05:38:10-07	2735316
/	198.51.100.141	GET	200 OK	2016-07-20 05:37:23-07	2735317
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-20 05:37:58-07	2735318
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-20 05:37:51-07	2735319
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-20 05:37:44-07	2735320
/	192.0.2.9	GET	200 OK	2016-07-20 05:37:31-07	2735321
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-20 05:38:18-07	2735322
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 05:37:49-07	2735323
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-20 05:38:00-07	2735324
/	203.0.113.248	GET	200 OK	2016-07-20 05:37:32-07	2735325
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-20 05:38:18-07	2735326
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 05:38:27-07	2735327
/	198.51.100.108	GET	200 OK	2016-07-20 05:37:36-07	2735328
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-20 05:38:26-07	2735329
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-20 05:37:59-07	2735330
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-20 05:38:22-07	2735331
/	192.0.2.66	GET	200 OK	2016-07-20 05:37:37-07	2735332
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 05:37:56-07	2735333
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 05:38:24-07	2735334
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-20 05:38:02-07	2735335
/	203.0.113.51	GET	200 OK	2016-07-20 05:37:42-07	2735336
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 05:38:28-07	2735337
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-20 05:38:35-07	2735338
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-20 05:38:32-07	2735339
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-20 05:38:24-07	2735340
/	192.0.2.67	GET	200 OK	2016-07-20 05:37:44-07	2735341
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-20 05:38:44-07	2735342
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-20 05:38:29-07	2735343
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 05:38:24-07	2735344
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-20 05:38:13-07	2735345
/	192.0.2.242	GET	200 OK	2016-07-20 05:37:49-07	2735346
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-20 05:38:24-07	2735347
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-20 05:38:37-07	2735348
/	203.0.113.239	GET	200 OK	2016-07-20 05:37:50-07	2735349
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-20 05:38:20-07	2735350
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-20 05:38:36-07	2735351
/	192.0.2.242	GET	200 OK	2016-07-20 05:38:00-07	2735352
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-20 05:38:20-07	2735353
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-20 05:38:34-07	2735354
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-20 05:38:47-07	2735355
/	198.51.100.114	GET	200 OK	2016-07-20 05:38:03-07	2735356
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-20 05:38:52-07	2735357
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-20 05:39:01-07	2735358
/	192.0.2.71	GET	200 OK	2016-07-20 05:38:04-07	2735359
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-20 05:38:56-07	2735360
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-20 05:39:04-07	2735361
/	203.0.113.223	GET	200 OK	2016-07-20 05:38:09-07	2735362
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-20 05:38:34-07	2735363
/	203.0.113.46	GET	200 OK	2016-07-20 05:38:13-07	2735364
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 05:39:07-07	2735365
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-20 05:38:34-07	2735366
/	203.0.113.216	GET	200 OK	2016-07-20 05:38:17-07	2735367
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-20 05:38:53-07	2735368
/	192.0.2.220	GET	200 OK	2016-07-20 05:38:20-07	2735369
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 05:38:50-07	2735370
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 05:38:49-07	2735371
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-20 05:38:44-07	2735372
/	192.0.2.68	GET	200 OK	2016-07-20 05:38:29-07	2735373
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-20 05:39:25-07	2735374
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-20 05:38:55-07	2735375
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-20 05:39:03-07	2735376
/	198.51.100.22	GET	200 OK	2016-07-20 05:38:32-07	2735377
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 05:39:19-07	2735378
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 05:39:05-07	2735379
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-20 05:38:57-07	2735380
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-20 05:38:58-07	2735381
/	198.51.100.103	GET	200 OK	2016-07-20 05:38:37-07	2735382
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-20 05:39:31-07	2735383
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-20 05:38:53-07	2735384
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-20 05:39:28-07	2735385
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-20 05:39:00-07	2735386
/	198.51.100.229	GET	200 OK	2016-07-20 05:38:47-07	2735387
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-20 05:39:47-07	2735388
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-20 05:39:19-07	2735389
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-20 05:39:36-07	2735390
/	203.0.113.115	GET	200 OK	2016-07-20 05:38:55-07	2735391
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-20 05:39:34-07	2735392
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-20 05:39:52-07	2735393
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-20 05:39:35-07	2735394
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-20 05:39:10-07	2735395
/	192.0.2.189	GET	200 OK	2016-07-20 05:39:01-07	2735396
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 05:39:47-07	2735397
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-20 05:39:25-07	2735398
/	198.51.100.14	GET	200 OK	2016-07-20 05:39:11-07	2735399
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-20 05:39:51-07	2735400
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-20 05:40:03-07	2735401
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-20 05:39:45-07	2735402
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-20 05:39:39-07	2735403
/	203.0.113.104	GET	200 OK	2016-07-20 05:39:15-07	2735404
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 05:40:00-07	2735405
/	203.0.113.201	GET	200 OK	2016-07-20 05:39:23-07	2735406
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-20 05:39:39-07	2735407
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 05:40:08-07	2735408
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-20 05:39:40-07	2735409
/	198.51.100.254	GET	200 OK	2016-07-20 05:39:24-07	2735410
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-20 05:39:55-07	2735411
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-20 05:40:22-07	2735412
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-20 05:39:51-07	2735413
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-20 05:39:57-07	2735414
/	192.0.2.3	GET	200 OK	2016-07-20 05:39:34-07	2735415
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 05:39:53-07	2735416
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-20 05:40:18-07	2735417
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-20 05:40:25-07	2735418
/	192.0.2.64	GET	200 OK	2016-07-20 05:39:43-07	2735419
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-20 05:40:26-07	2735420
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-20 05:40:21-07	2735421
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-20 05:40:04-07	2735422
/	198.51.100.246	GET	200 OK	2016-07-20 05:39:52-07	2735423
/	198.51.100.31	GET	200 OK	2016-07-20 15:35:52-07	2758082
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-20 05:40:46-07	2735424
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 05:40:34-07	2735425
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-20 05:40:16-07	2735426
/	198.51.100.20	GET	200 OK	2016-07-20 05:39:59-07	2735427
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-20 05:40:30-07	2735428
/	192.0.2.85	GET	200 OK	2016-07-20 05:40:08-07	2735429
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-20 05:40:49-07	2735430
/	192.0.2.220	GET	200 OK	2016-07-20 05:40:14-07	2735431
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 05:40:29-07	2735432
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-20 05:40:58-07	2735433
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-20 05:40:45-07	2735434
/	198.51.100.64	GET	200 OK	2016-07-20 05:40:21-07	2735435
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-20 05:40:46-07	2735436
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-20 05:41:06-07	2735437
/	198.51.100.206	GET	200 OK	2016-07-20 05:40:23-07	2735438
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-20 05:40:46-07	2735439
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-20 05:40:58-07	2735440
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-20 05:41:14-07	2735441
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-20 05:40:38-07	2735442
/	192.0.2.8	GET	200 OK	2016-07-20 05:40:32-07	2735443
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-20 05:41:08-07	2735444
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-20 05:41:03-07	2735445
/	192.0.2.57	GET	200 OK	2016-07-20 05:40:41-07	2735446
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-20 05:41:17-07	2735447
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-20 05:41:11-07	2735448
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-20 05:40:56-07	2735449
/	192.0.2.77	GET	200 OK	2016-07-20 05:40:50-07	2735450
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-20 05:41:41-07	2735451
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-20 05:41:15-07	2735452
/	203.0.113.52	GET	200 OK	2016-07-20 05:40:55-07	2735453
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-20 05:41:39-07	2735454
/	192.0.2.211	GET	200 OK	2016-07-20 05:41:01-07	2735455
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-20 05:42:00-07	2735456
/	203.0.113.176	GET	200 OK	2016-07-20 05:41:08-07	2735457
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 05:42:00-07	2735458
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-20 05:41:48-07	2735459
/	198.51.100.59	GET	200 OK	2016-07-20 05:41:11-07	2735460
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-20 05:41:49-07	2735461
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 05:41:50-07	2735462
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-20 05:42:10-07	2735463
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 05:41:41-07	2735464
/	198.51.100.181	GET	200 OK	2016-07-20 05:41:20-07	2735465
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-20 05:41:51-07	2735466
/	198.51.100.132	GET	200 OK	2016-07-20 05:41:23-07	2735467
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-20 05:41:58-07	2735468
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 05:41:43-07	2735469
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-20 05:42:16-07	2735470
/	203.0.113.79	GET	200 OK	2016-07-20 05:41:30-07	2735471
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-20 05:41:49-07	2735472
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 05:42:11-07	2735473
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-20 05:42:23-07	2735474
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-20 05:42:28-07	2735475
/	198.51.100.38	GET	200 OK	2016-07-20 05:41:40-07	2735476
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 05:42:27-07	2735477
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-20 05:42:31-07	2735478
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 05:42:32-07	2735479
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-20 05:42:34-07	2735480
/	203.0.113.42	GET	200 OK	2016-07-20 05:41:47-07	2735481
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-20 05:42:14-07	2735482
/	192.0.2.116	GET	200 OK	2016-07-20 05:41:54-07	2735483
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-20 05:42:48-07	2735484
/	203.0.113.165	GET	200 OK	2016-07-20 05:42:03-07	2735485
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 05:42:44-07	2735486
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-20 05:42:23-07	2735487
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 05:42:53-07	2735488
/	203.0.113.136	GET	200 OK	2016-07-20 05:42:12-07	2735489
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 05:42:45-07	2735490
/	192.0.2.241	GET	200 OK	2016-07-20 05:42:14-07	2735491
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 05:43:09-07	2735492
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-20 05:43:05-07	2735493
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-20 05:42:48-07	2735494
/	198.51.100.233	GET	200 OK	2016-07-20 05:42:24-07	2735495
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-20 05:43:13-07	2735496
/	192.0.2.202	GET	200 OK	2016-07-20 05:42:25-07	2735497
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 05:42:50-07	2735498
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 05:43:23-07	2735499
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-20 05:42:54-07	2735500
/article/bears-love-berriesy	192.0.2.202	GET	404 NOT FOUND	2016-07-20 05:43:00-07	2735501
/	192.0.2.82	GET	200 OK	2016-07-20 05:42:32-07	2735502
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-20 05:43:17-07	2735503
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-20 05:43:11-07	2735504
/	203.0.113.95	GET	200 OK	2016-07-20 05:42:42-07	2735505
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 05:43:30-07	2735506
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-20 05:43:29-07	2735507
/	203.0.113.38	GET	200 OK	2016-07-20 05:42:50-07	2735508
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-20 05:43:21-07	2735509
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-20 05:43:05-07	2735510
/	203.0.113.222	GET	200 OK	2016-07-20 05:42:53-07	2735511
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 05:43:12-07	2735512
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-20 05:43:26-07	2735513
/	203.0.113.135	GET	200 OK	2016-07-20 05:42:57-07	2735514
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 05:43:43-07	2735515
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 05:43:56-07	2735516
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-20 05:43:37-07	2735517
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-20 05:43:33-07	2735518
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-20 05:43:53-07	2735520
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 05:43:26-07	2735521
/	198.51.100.82	GET	200 OK	2016-07-20 05:43:01-07	2735522
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 05:43:41-07	2735523
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-20 05:43:28-07	2735524
/	198.51.100.112	GET	200 OK	2016-07-20 05:43:09-07	2735525
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-20 05:43:26-07	2735526
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-20 05:44:03-07	2735527
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 05:43:46-07	2735528
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 05:43:52-07	2735529
/	203.0.113.66	GET	200 OK	2016-07-20 05:43:15-07	2735530
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-20 05:43:33-07	2735531
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 05:43:51-07	2735532
/	198.51.100.82	GET	200 OK	2016-07-20 05:43:24-07	2735533
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-20 05:44:05-07	2735534
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-20 05:43:46-07	2735535
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-20 05:44:17-07	2735536
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 05:43:51-07	2735537
/	198.51.100.6	GET	200 OK	2016-07-20 05:43:29-07	2735538
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-20 05:43:57-07	2735539
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-20 05:43:47-07	2735540
/	192.0.2.214	GET	200 OK	2016-07-20 05:43:36-07	2735541
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-20 05:44:08-07	2735542
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-20 05:44:22-07	2735543
/	198.51.100.193	GET	200 OK	2016-07-20 05:43:41-07	2735544
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-20 05:44:11-07	2735545
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 05:44:05-07	2735546
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-20 05:44:02-07	2735547
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-20 05:44:30-07	2735548
/	198.51.100.227	GET	200 OK	2016-07-20 05:43:46-07	2735549
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-20 05:44:16-07	2735550
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 05:44:11-07	2735551
/	192.0.2.12	GET	200 OK	2016-07-20 05:43:53-07	2735552
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 05:44:53-07	2735553
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-20 05:44:39-07	2735554
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 05:44:53-07	2735555
/	203.0.113.103	GET	200 OK	2016-07-20 05:43:54-07	2735556
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-20 05:44:52-07	2735557
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-20 05:44:27-07	2735558
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 05:44:46-07	2735559
/	192.0.2.227	GET	200 OK	2016-07-20 05:43:58-07	2735560
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-20 05:44:55-07	2735561
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-20 05:44:50-07	2735562
/	203.0.113.125	GET	200 OK	2016-07-20 05:44:06-07	2735563
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-20 05:44:33-07	2735564
/	203.0.113.137	GET	200 OK	2016-07-20 05:44:07-07	2735565
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-20 05:44:49-07	2735566
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 05:44:34-07	2735567
/	192.0.2.229	GET	200 OK	2016-07-20 05:44:16-07	2735568
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-20 05:44:52-07	2735569
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-20 05:44:55-07	2735570
/	192.0.2.144	GET	200 OK	2016-07-20 05:44:19-07	2735571
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-20 05:44:58-07	2735572
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 05:44:57-07	2735573
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 05:44:48-07	2735574
/	203.0.113.35	GET	200 OK	2016-07-20 05:44:21-07	2735575
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-20 05:44:41-07	2735576
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-20 05:45:03-07	2735577
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-20 05:44:48-07	2735578
/	192.0.2.103	GET	200 OK	2016-07-20 05:44:22-07	2735579
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-20 05:45:10-07	2735580
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-20 05:44:40-07	2735581
/	192.0.2.81	GET	200 OK	2016-07-20 05:44:27-07	2735582
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-20 05:45:21-07	2735583
/	198.51.100.147	GET	200 OK	2016-07-20 05:44:32-07	2735584
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-20 05:45:25-07	2735585
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 05:44:48-07	2735586
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-20 05:45:17-07	2735587
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 05:45:11-07	2735588
/	192.0.2.117	GET	200 OK	2016-07-20 05:44:39-07	2735589
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-20 05:45:33-07	2735590
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-20 05:45:35-07	2735591
/	198.51.100.213	GET	200 OK	2016-07-20 05:44:41-07	2735592
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 05:45:30-07	2735593
/	198.51.100.144	GET	200 OK	2016-07-20 05:44:46-07	2735594
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-20 05:45:17-07	2735595
/	198.51.100.254	GET	200 OK	2016-07-20 05:44:49-07	2735596
/article/bad-things-gonem	198.51.100.254	GET	404 NOT FOUND	2016-07-20 05:45:47-07	2735597
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-20 05:45:37-07	2735598
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-20 05:45:13-07	2735599
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-20 05:45:44-07	2735600
/	198.51.100.138	GET	200 OK	2016-07-20 05:44:52-07	2735601
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-20 05:45:52-07	2735602
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 05:45:11-07	2735603
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-20 05:45:51-07	2735604
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-20 05:45:50-07	2735605
/	203.0.113.130	GET	200 OK	2016-07-20 05:45:02-07	2735606
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 05:45:38-07	2735607
/	198.51.100.93	GET	200 OK	2016-07-20 05:45:08-07	2735608
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-20 05:45:51-07	2735609
/	192.0.2.167	GET	200 OK	2016-07-20 05:45:14-07	2735610
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-20 05:45:50-07	2735611
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-20 05:45:31-07	2735612
/	192.0.2.72	GET	200 OK	2016-07-20 05:45:15-07	2735613
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 05:45:45-07	2735614
/	198.51.100.209	GET	200 OK	2016-07-20 15:44:20-07	2758367
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 05:45:32-07	2735615
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 05:45:57-07	2735616
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-20 05:46:02-07	2735617
/	192.0.2.143	GET	200 OK	2016-07-20 05:45:20-07	2735618
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-20 05:46:16-07	2735619
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-20 05:46:15-07	2735620
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-20 05:46:09-07	2735621
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-20 05:46:04-07	2735622
/	192.0.2.65	GET	200 OK	2016-07-20 05:45:25-07	2735623
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 05:46:21-07	2735624
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 05:45:48-07	2735625
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-20 05:45:59-07	2735626
/	192.0.2.157	GET	200 OK	2016-07-20 05:45:27-07	2735627
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-20 05:45:51-07	2735628
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-20 05:46:04-07	2735629
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-20 05:45:44-07	2735630
/	203.0.113.186	GET	200 OK	2016-07-20 05:45:29-07	2735631
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-20 05:46:06-07	2735632
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-20 05:46:24-07	2735633
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-20 05:45:45-07	2735634
/	203.0.113.160	GET	200 OK	2016-07-20 05:45:31-07	2735635
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-20 05:45:55-07	2735636
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-20 05:46:29-07	2735637
/	198.51.100.97	GET	200 OK	2016-07-20 05:45:35-07	2735638
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-20 05:46:10-07	2735639
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-20 05:46:35-07	2735640
/article/bears-love-berriesf	198.51.100.97	GET	404 NOT FOUND	2016-07-20 05:46:19-07	2735641
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-20 05:46:00-07	2735642
/	203.0.113.43	GET	200 OK	2016-07-20 05:45:38-07	2735643
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-20 05:45:56-07	2735644
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-20 05:46:06-07	2735645
/	192.0.2.234	GET	200 OK	2016-07-20 05:45:45-07	2735646
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-20 05:46:31-07	2735647
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-20 05:46:16-07	2735648
/	192.0.2.7	GET	200 OK	2016-07-20 05:45:47-07	2735649
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-20 05:46:05-07	2735650
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-20 05:46:09-07	2735651
/	198.51.100.203	GET	200 OK	2016-07-20 05:45:52-07	2735652
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-20 05:46:28-07	2735653
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 05:46:19-07	2735654
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-20 05:46:11-07	2735655
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-20 05:46:17-07	2735656
/	203.0.113.127	GET	200 OK	2016-07-20 05:45:59-07	2735657
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-20 05:46:46-07	2735658
/	192.0.2.41	GET	200 OK	2016-07-20 05:46:06-07	2735659
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-20 05:46:22-07	2735660
/	192.0.2.200	GET	200 OK	2016-07-20 05:46:10-07	2735661
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-20 05:47:03-07	2735662
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-20 05:46:45-07	2735663
/	198.51.100.175	GET	200 OK	2016-07-20 05:46:16-07	2735664
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-20 05:47:00-07	2735665
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-20 05:47:02-07	2735666
/	203.0.113.58	GET	200 OK	2016-07-20 05:46:19-07	2735667
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 05:46:43-07	2735668
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-20 05:47:18-07	2735669
/	203.0.113.82	GET	200 OK	2016-07-20 05:46:22-07	2735670
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-20 05:46:53-07	2735671
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-20 05:46:48-07	2735672
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 05:47:06-07	2735673
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-20 05:46:37-07	2735674
/	203.0.113.167	GET	200 OK	2016-07-20 05:46:23-07	2735675
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-20 05:46:55-07	2735676
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 05:47:17-07	2735677
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-20 05:47:00-07	2735678
/	198.51.100.78	GET	200 OK	2016-07-20 05:46:29-07	2735679
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 05:47:29-07	2735680
/	203.0.113.202	GET	200 OK	2016-07-20 05:46:32-07	2735681
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 05:47:16-07	2735682
/	203.0.113.242	GET	200 OK	2016-07-20 05:46:37-07	2735683
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-20 05:46:55-07	2735684
/	203.0.113.217	GET	200 OK	2016-07-20 05:46:43-07	2735685
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-20 05:46:58-07	2735686
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-20 05:47:20-07	2735687
/	192.0.2.155	GET	200 OK	2016-07-20 05:46:47-07	2735688
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-20 05:47:19-07	2735689
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-20 05:47:44-07	2735690
/article/bears-love-berriesq	192.0.2.155	GET	404 NOT FOUND	2016-07-20 05:47:14-07	2735691
/	198.51.100.17	GET	200 OK	2016-07-20 05:46:48-07	2735692
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-20 05:47:48-07	2735693
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-20 05:47:20-07	2735694
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-20 05:47:34-07	2735695
/	203.0.113.216	GET	200 OK	2016-07-20 05:46:53-07	2735696
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-20 05:47:45-07	2735697
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-20 05:47:13-07	2735698
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-20 05:47:52-07	2735699
/	203.0.113.228	GET	200 OK	2016-07-20 05:47:01-07	2735700
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-20 05:47:31-07	2735701
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-20 05:47:38-07	2735702
/	203.0.113.10	GET	200 OK	2016-07-20 05:47:10-07	2735703
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-20 05:47:33-07	2735704
/	198.51.100.189	GET	200 OK	2016-07-20 05:47:13-07	2735705
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-20 05:47:43-07	2735706
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-20 05:47:53-07	2735707
/	198.51.100.128	GET	200 OK	2016-07-20 05:47:23-07	2735708
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-20 05:48:15-07	2735709
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-20 05:48:29-07	2735711
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-20 05:48:01-07	2735712
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-20 05:48:03-07	2735713
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 05:48:16-07	2735714
/	192.0.2.99	GET	200 OK	2016-07-20 05:47:35-07	2735715
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-20 05:48:13-07	2735716
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-20 05:48:30-07	2735717
/	192.0.2.142	GET	200 OK	2016-07-20 05:47:40-07	2735718
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 05:48:32-07	2735719
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-20 05:48:07-07	2735720
/	192.0.2.252	GET	200 OK	2016-07-20 05:47:48-07	2735721
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-20 05:48:07-07	2735722
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-20 05:48:03-07	2735723
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 05:48:35-07	2735724
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 05:48:20-07	2735725
/	198.51.100.88	GET	200 OK	2016-07-20 05:47:50-07	2735726
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-20 05:48:40-07	2735727
/	192.0.2.129	GET	200 OK	2016-07-20 05:47:54-07	2735728
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 05:48:44-07	2735729
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-20 05:48:24-07	2735730
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-20 05:48:51-07	2735731
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-20 05:48:46-07	2735732
/	203.0.113.241	GET	200 OK	2016-07-20 05:48:00-07	2735733
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 05:48:51-07	2735734
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-20 05:48:19-07	2735735
/	203.0.113.206	GET	200 OK	2016-07-20 05:48:08-07	2735736
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 05:48:25-07	2735737
/	192.0.2.87	GET	200 OK	2016-07-20 05:48:11-07	2735738
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-20 05:49:00-07	2735739
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 05:48:45-07	2735740
/	198.51.100.212	GET	200 OK	2016-07-20 05:48:14-07	2735741
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 05:48:40-07	2735742
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 05:49:10-07	2735743
/	203.0.113.210	GET	200 OK	2016-07-20 05:48:22-07	2735744
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-20 05:48:52-07	2735745
/	203.0.113.172	GET	200 OK	2016-07-20 05:48:28-07	2735746
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-20 05:49:05-07	2735747
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 05:49:06-07	2735748
/	203.0.113.232	GET	200 OK	2016-07-20 05:48:38-07	2735749
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-20 05:49:10-07	2735750
/	203.0.113.63	GET	200 OK	2016-07-20 05:48:45-07	2735751
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 05:49:09-07	2735752
/	203.0.113.231	GET	200 OK	2016-07-20 05:48:46-07	2735753
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-20 05:49:29-07	2735754
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 05:49:46-07	2735755
/	203.0.113.240	GET	200 OK	2016-07-20 05:48:56-07	2735756
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-20 05:49:56-07	2735757
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-20 05:49:43-07	2735758
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-20 05:49:38-07	2735759
/	198.51.100.43	GET	200 OK	2016-07-20 05:49:00-07	2735760
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-20 05:49:47-07	2735761
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-20 05:49:43-07	2735762
/	198.51.100.91	GET	200 OK	2016-07-20 05:49:01-07	2735763
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-20 05:49:48-07	2735764
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-20 05:50:01-07	2735765
/	203.0.113.161	GET	200 OK	2016-07-20 05:49:11-07	2735766
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 05:49:28-07	2735767
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 05:49:43-07	2735768
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-20 05:50:11-07	2735769
/	198.51.100.231	GET	200 OK	2016-07-20 05:49:15-07	2735770
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-20 05:49:45-07	2735771
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-20 05:49:33-07	2735772
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-20 05:49:52-07	2735773
/article/candidate-is-jerkn	198.51.100.231	GET	404 NOT FOUND	2016-07-20 05:49:31-07	2735774
/	198.51.100.121	GET	200 OK	2016-07-20 05:49:20-07	2735775
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-20 05:49:50-07	2735776
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-20 05:49:41-07	2735777
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-20 05:49:54-07	2735778
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-20 05:50:06-07	2735779
/	192.0.2.142	GET	200 OK	2016-07-20 05:49:22-07	2735780
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-20 05:49:44-07	2735781
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-20 05:50:13-07	2735782
/	203.0.113.233	GET	200 OK	2016-07-20 05:49:24-07	2735783
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 05:50:24-07	2735784
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 05:49:39-07	2735785
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 05:49:53-07	2735786
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 05:49:48-07	2735787
/	203.0.113.187	GET	200 OK	2016-07-20 05:49:31-07	2735788
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 05:49:58-07	2735789
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 05:50:04-07	2735790
/	192.0.2.41	GET	200 OK	2016-07-20 05:49:40-07	2735791
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-20 05:50:30-07	2735792
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-20 05:49:55-07	2735793
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 05:50:38-07	2735794
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 05:50:04-07	2735795
/	198.51.100.202	GET	200 OK	2016-07-20 05:49:42-07	2735796
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 05:49:59-07	2735797
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-20 05:50:20-07	2735798
/	198.51.100.207	GET	200 OK	2016-07-20 05:49:47-07	2735799
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-20 05:50:42-07	2735800
/	203.0.113.215	GET	200 OK	2016-07-20 05:49:56-07	2735801
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 05:50:34-07	2735802
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-20 05:50:25-07	2735803
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 05:50:28-07	2735804
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-20 05:50:20-07	2735805
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-20 05:50:38-07	2735807
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-20 05:51:01-07	2735808
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-20 05:50:55-07	2735809
/	192.0.2.34	GET	200 OK	2016-07-20 05:50:10-07	2735810
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-20 05:50:40-07	2735811
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-20 05:50:39-07	2735812
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-20 05:50:41-07	2735813
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-20 05:50:48-07	2735814
/	192.0.2.35	GET	200 OK	2016-07-20 05:50:17-07	2735815
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-20 05:51:06-07	2735816
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-20 05:50:40-07	2735817
/	203.0.113.136	GET	200 OK	2016-07-20 05:50:27-07	2735818
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-20 05:51:23-07	2735819
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-20 05:51:10-07	2735820
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-20 05:51:11-07	2735821
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 05:50:54-07	2735822
/	192.0.2.140	GET	200 OK	2016-07-20 05:50:29-07	2735823
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 05:51:00-07	2735824
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 05:51:04-07	2735825
/	192.0.2.192	GET	200 OK	2016-07-20 05:50:37-07	2735826
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-20 05:51:13-07	2735827
/	192.0.2.44	GET	200 OK	2016-07-20 05:50:42-07	2735828
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-20 05:51:37-07	2735829
/	203.0.113.74	GET	200 OK	2016-07-20 05:50:50-07	2735830
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-20 05:51:40-07	2735831
/	198.51.100.144	GET	200 OK	2016-07-20 05:50:56-07	2735832
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-20 05:51:41-07	2735833
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-20 05:51:24-07	2735834
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-20 05:51:31-07	2735835
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-20 05:51:28-07	2735836
/	203.0.113.209	GET	200 OK	2016-07-20 05:50:58-07	2735837
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 05:51:36-07	2735838
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 05:51:32-07	2735839
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 05:51:35-07	2735840
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-20 05:51:26-07	2735841
/	203.0.113.254	GET	200 OK	2016-07-20 05:51:03-07	2735842
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-20 05:51:43-07	2735843
/	203.0.113.200	GET	200 OK	2016-07-20 05:51:04-07	2735844
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-20 05:51:21-07	2735845
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-20 05:51:55-07	2735846
/	192.0.2.55	GET	200 OK	2016-07-20 05:51:07-07	2735847
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-20 05:52:01-07	2735848
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 05:51:25-07	2735849
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-20 05:51:53-07	2735850
/	203.0.113.47	GET	200 OK	2016-07-20 05:51:16-07	2735851
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-20 05:51:42-07	2735852
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-20 05:51:58-07	2735853
/	192.0.2.14	GET	200 OK	2016-07-20 05:51:21-07	2735854
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 05:52:08-07	2735855
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 05:51:47-07	2735856
/	192.0.2.152	GET	200 OK	2016-07-20 05:51:24-07	2735857
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-20 05:52:11-07	2735858
/	192.0.2.246	GET	200 OK	2016-07-20 05:51:30-07	2735859
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-20 05:52:01-07	2735860
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-20 05:52:19-07	2735861
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-20 05:52:26-07	2735862
/	198.51.100.58	GET	200 OK	2016-07-20 05:51:32-07	2735863
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 05:52:23-07	2735864
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 05:51:55-07	2735865
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 05:52:08-07	2735866
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 05:51:56-07	2735867
/	192.0.2.115	GET	200 OK	2016-07-20 05:51:33-07	2735868
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-20 05:52:25-07	2735869
/	192.0.2.79	GET	200 OK	2016-07-20 05:51:39-07	2735870
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-20 05:52:21-07	2735871
/	203.0.113.119	GET	200 OK	2016-07-20 05:51:46-07	2735872
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 05:52:32-07	2735873
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-20 05:52:16-07	2735874
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-20 05:52:24-07	2735875
/	203.0.113.223	GET	200 OK	2016-07-20 05:51:49-07	2735876
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-20 05:52:34-07	2735877
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 05:52:31-07	2735878
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 05:52:38-07	2735879
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 05:52:33-07	2735880
/	203.0.113.164	GET	200 OK	2016-07-20 05:51:52-07	2735881
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-20 05:52:37-07	2735882
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-20 05:52:34-07	2735883
/	192.0.2.47	GET	200 OK	2016-07-20 05:51:55-07	2735884
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-20 05:52:34-07	2735885
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 05:52:31-07	2735886
/	198.51.100.221	GET	200 OK	2016-07-20 05:51:57-07	2735887
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 05:52:16-07	2735888
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 05:52:24-07	2735889
/	192.0.2.205	GET	200 OK	2016-07-20 05:51:59-07	2735890
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-20 05:52:53-07	2735891
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-20 05:52:56-07	2735892
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-20 05:52:25-07	2735893
/	198.51.100.17	GET	200 OK	2016-07-20 05:52:09-07	2735894
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-20 05:53:09-07	2735895
/	198.51.100.42	GET	200 OK	2016-07-20 05:52:14-07	2735896
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-20 05:52:36-07	2735897
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-20 05:52:44-07	2735898
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 05:52:46-07	2735899
/	198.51.100.240	GET	200 OK	2016-07-20 05:52:18-07	2735900
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-20 05:52:35-07	2735901
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 05:52:46-07	2735902
/	192.0.2.115	GET	200 OK	2016-07-20 05:52:28-07	2735903
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-20 05:52:47-07	2735904
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 05:52:56-07	2735905
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-20 05:53:23-07	2735906
/	192.0.2.41	GET	200 OK	2016-07-20 05:52:35-07	2735907
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 05:53:14-07	2735908
/	203.0.113.202	GET	200 OK	2016-07-20 05:52:38-07	2735909
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-20 05:53:25-07	2735910
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 05:53:22-07	2735911
/	198.51.100.40	GET	200 OK	2016-07-20 05:52:41-07	2735912
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-20 05:53:33-07	2735913
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-20 05:53:17-07	2735914
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-20 05:53:40-07	2735915
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-20 05:53:27-07	2735916
/	203.0.113.184	GET	200 OK	2016-07-20 05:52:49-07	2735917
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-20 05:53:32-07	2735918
/	198.51.100.23	GET	200 OK	2016-07-20 05:52:55-07	2735919
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-20 05:53:13-07	2735920
/	192.0.2.135	GET	200 OK	2016-07-20 05:52:57-07	2735921
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-20 05:53:52-07	2735922
/	203.0.113.115	GET	200 OK	2016-07-20 05:53:01-07	2735923
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-20 05:53:45-07	2735924
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-20 05:53:21-07	2735925
/	192.0.2.195	GET	200 OK	2016-07-20 05:53:11-07	2735926
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 05:53:42-07	2735927
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-20 05:53:43-07	2735928
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-20 05:53:59-07	2735929
/	198.51.100.183	GET	200 OK	2016-07-20 05:53:17-07	2735930
/article/so-many-bearsf	198.51.100.183	GET	404 NOT FOUND	2016-07-20 05:53:53-07	2735931
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-20 05:53:34-07	2735932
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-20 05:53:46-07	2735933
/	198.51.100.39	GET	200 OK	2016-07-20 05:53:18-07	2735934
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-20 05:54:15-07	2735935
/	192.0.2.65	GET	200 OK	2016-07-20 05:53:27-07	2735936
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-20 05:53:43-07	2735937
/	203.0.113.203	GET	200 OK	2016-07-20 05:53:37-07	2735938
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-20 05:54:02-07	2735939
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-20 05:54:24-07	2735940
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-20 05:54:16-07	2735941
/	203.0.113.61	GET	200 OK	2016-07-20 05:53:44-07	2735942
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-20 05:54:05-07	2735943
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-20 05:54:04-07	2735944
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-20 05:54:01-07	2735945
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 05:54:03-07	2735946
/	198.51.100.73	GET	200 OK	2016-07-20 05:53:52-07	2735947
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 05:54:27-07	2735948
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 05:54:48-07	2735949
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-20 05:54:50-07	2735950
/	198.51.100.16	GET	200 OK	2016-07-20 05:53:59-07	2735951
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-20 05:54:59-07	2735952
/	192.0.2.138	GET	200 OK	2016-07-20 05:54:09-07	2735953
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-20 05:54:28-07	2735954
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-20 05:54:42-07	2735955
/	192.0.2.9	GET	200 OK	2016-07-20 05:54:13-07	2735956
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 05:55:11-07	2735957
/	198.51.100.124	GET	200 OK	2016-07-20 05:54:17-07	2735958
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-20 05:54:49-07	2735959
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-20 05:54:47-07	2735960
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 05:54:52-07	2735961
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-20 05:55:13-07	2735962
/	203.0.113.143	GET	200 OK	2016-07-20 05:54:22-07	2735963
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-20 05:55:13-07	2735964
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 05:54:41-07	2735965
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 05:54:51-07	2735966
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 05:54:48-07	2735967
/	198.51.100.6	GET	200 OK	2016-07-20 05:54:23-07	2735968
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-20 05:55:00-07	2735969
/	203.0.113.132	GET	200 OK	2016-07-20 05:54:32-07	2735970
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 05:54:58-07	2735971
/	192.0.2.168	GET	200 OK	2016-07-20 05:54:41-07	2735972
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-20 05:55:27-07	2735973
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-20 05:55:26-07	2735974
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-20 05:55:01-07	2735975
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-20 05:55:16-07	2735976
/	192.0.2.72	GET	200 OK	2016-07-20 05:54:44-07	2735977
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-20 05:55:24-07	2735978
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-20 05:55:14-07	2735979
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 05:55:44-07	2735980
/	203.0.113.127	GET	200 OK	2016-07-20 05:54:45-07	2735981
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-20 05:55:01-07	2735982
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 05:55:08-07	2735983
/	198.51.100.131	GET	200 OK	2016-07-20 05:54:47-07	2735984
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-20 05:55:42-07	2735985
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 05:55:16-07	2735986
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 05:55:30-07	2735987
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 05:55:34-07	2735988
/	192.0.2.88	GET	200 OK	2016-07-20 05:54:53-07	2735989
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-20 05:55:53-07	2735990
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-20 05:55:23-07	2735991
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 05:55:35-07	2735992
/	198.51.100.252	GET	200 OK	2016-07-20 05:54:56-07	2735993
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-20 05:55:12-07	2735994
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 05:55:36-07	2735995
/	198.51.100.178	GET	200 OK	2016-07-20 05:54:57-07	2735996
/	192.0.2.228	GET	200 OK	2016-07-20 15:46:53-07	2758463
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-20 05:55:57-07	2735997
/	198.51.100.92	GET	200 OK	2016-07-20 05:54:59-07	2735998
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-20 05:55:22-07	2735999
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 05:55:31-07	2736000
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 05:55:27-07	2736001
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-20 05:55:54-07	2736002
/	192.0.2.25	GET	200 OK	2016-07-20 05:55:02-07	2736003
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-20 05:55:26-07	2736004
/	203.0.113.56	GET	200 OK	2016-07-20 05:55:09-07	2736005
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 05:56:03-07	2736006
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-20 05:55:55-07	2736007
/	192.0.2.6	GET	200 OK	2016-07-20 05:55:17-07	2736008
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 05:55:59-07	2736009
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-20 05:56:10-07	2736010
/	198.51.100.146	GET	200 OK	2016-07-20 05:55:23-07	2736011
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 05:56:04-07	2736012
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 05:55:58-07	2736013
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 05:56:19-07	2736014
/	203.0.113.45	GET	200 OK	2016-07-20 05:55:30-07	2736015
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-20 05:55:47-07	2736016
/	198.51.100.227	GET	200 OK	2016-07-20 05:55:39-07	2736017
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 05:56:10-07	2736018
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-20 05:56:19-07	2736019
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 05:56:36-07	2736020
/	203.0.113.159	GET	200 OK	2016-07-20 05:55:46-07	2736021
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-20 05:56:18-07	2736022
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-20 05:56:09-07	2736023
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-20 05:56:22-07	2736024
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 05:56:11-07	2736025
/	198.51.100.171	GET	200 OK	2016-07-20 05:55:54-07	2736026
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 05:56:39-07	2736027
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 05:56:44-07	2736028
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-20 05:56:52-07	2736029
/	192.0.2.168	GET	200 OK	2016-07-20 05:56:00-07	2736030
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-20 05:56:55-07	2736031
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-20 05:56:49-07	2736032
/	203.0.113.19	GET	200 OK	2016-07-20 05:56:01-07	2736033
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-20 05:57:01-07	2736034
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-20 05:56:35-07	2736035
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-20 05:56:32-07	2736036
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-20 05:56:42-07	2736037
/	192.0.2.33	GET	200 OK	2016-07-20 05:56:06-07	2736038
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-20 05:56:47-07	2736039
/	192.0.2.195	GET	200 OK	2016-07-20 05:56:13-07	2736040
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-20 05:57:01-07	2736041
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-20 05:57:04-07	2736042
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-20 05:56:28-07	2736043
/	198.51.100.65	GET	200 OK	2016-07-20 05:56:19-07	2736044
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-20 05:57:15-07	2736045
/	198.51.100.139	GET	200 OK	2016-07-20 05:56:22-07	2736046
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-20 05:56:37-07	2736047
/	203.0.113.172	GET	200 OK	2016-07-20 05:56:28-07	2736048
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-20 05:57:08-07	2736049
/	192.0.2.23	GET	200 OK	2016-07-20 05:56:29-07	2736050
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 05:57:27-07	2736051
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-20 05:57:11-07	2736052
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-20 05:56:54-07	2736053
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 05:56:55-07	2736054
/	203.0.113.85	GET	200 OK	2016-07-20 05:56:37-07	2736055
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-20 05:57:20-07	2736056
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 05:57:06-07	2736057
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-20 05:57:34-07	2736058
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 05:57:12-07	2736059
/	198.51.100.224	GET	200 OK	2016-07-20 05:56:39-07	2736060
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-20 05:57:29-07	2736061
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-20 05:56:56-07	2736062
/	203.0.113.51	GET	200 OK	2016-07-20 05:56:49-07	2736063
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 05:57:48-07	2736064
/	203.0.113.56	GET	200 OK	2016-07-20 05:56:54-07	2736065
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-20 05:57:27-07	2736066
/	203.0.113.203	GET	200 OK	2016-07-20 05:56:56-07	2736067
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-20 05:57:30-07	2736068
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-20 05:57:11-07	2736069
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-20 05:57:26-07	2736070
/	198.51.100.38	GET	200 OK	2016-07-20 05:57:05-07	2736071
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 05:57:29-07	2736072
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 05:57:28-07	2736073
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 05:57:35-07	2736074
/	198.51.100.29	GET	200 OK	2016-07-20 05:57:08-07	2736075
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 05:57:37-07	2736076
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 05:57:38-07	2736077
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-20 05:57:37-07	2736078
/	203.0.113.142	GET	200 OK	2016-07-20 05:57:18-07	2736079
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-20 05:58:04-07	2736080
/article/media-obsessed-with-bearsa	203.0.113.142	GET	404 NOT FOUND	2016-07-20 05:57:48-07	2736081
/	198.51.100.211	GET	200 OK	2016-07-20 05:57:28-07	2736082
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 05:58:03-07	2736083
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 05:58:23-07	2736084
/	203.0.113.168	GET	200 OK	2016-07-20 05:57:38-07	2736085
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-20 05:58:38-07	2736086
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 05:57:59-07	2736087
/	203.0.113.245	GET	200 OK	2016-07-20 05:57:46-07	2736088
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-20 05:58:34-07	2736089
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 05:58:21-07	2736090
/	192.0.2.109	GET	200 OK	2016-07-20 05:57:47-07	2736091
/	203.0.113.185	GET	200 OK	2016-07-20 15:51:37-07	2758653
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-20 05:58:27-07	2736092
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 05:58:29-07	2736093
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-20 05:58:07-07	2736094
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-20 05:58:29-07	2736095
/	198.51.100.164	GET	200 OK	2016-07-20 05:57:54-07	2736096
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-20 05:58:14-07	2736097
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-20 05:58:15-07	2736098
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-20 05:58:49-07	2736099
/	198.51.100.63	GET	200 OK	2016-07-20 05:58:04-07	2736100
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-20 05:58:55-07	2736101
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 05:58:38-07	2736102
/	203.0.113.3	GET	200 OK	2016-07-20 05:58:05-07	2736103
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-20 05:58:33-07	2736104
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-20 05:58:43-07	2736105
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-20 05:58:41-07	2736106
/	198.51.100.163	GET	200 OK	2016-07-20 05:58:12-07	2736107
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-20 05:58:34-07	2736108
/	203.0.113.30	GET	200 OK	2016-07-20 05:58:19-07	2736109
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-20 05:58:42-07	2736110
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-20 05:58:53-07	2736111
/	198.51.100.190	GET	200 OK	2016-07-20 05:58:29-07	2736112
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-20 05:58:51-07	2736113
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-20 05:58:44-07	2736114
/	192.0.2.109	GET	200 OK	2016-07-20 05:58:30-07	2736115
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-20 05:59:09-07	2736116
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-20 05:59:29-07	2736117
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-20 05:59:17-07	2736118
/	203.0.113.243	GET	200 OK	2016-07-20 05:58:39-07	2736119
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 05:59:22-07	2736120
/	198.51.100.122	GET	200 OK	2016-07-20 05:58:45-07	2736121
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-20 05:59:44-07	2736122
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 05:59:30-07	2736123
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-20 05:59:26-07	2736124
/	192.0.2.232	GET	200 OK	2016-07-20 05:58:55-07	2736125
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 05:59:39-07	2736126
/	192.0.2.188	GET	200 OK	2016-07-20 05:59:02-07	2736127
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-20 05:59:53-07	2736128
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-20 05:59:51-07	2736129
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-20 05:59:41-07	2736130
/	203.0.113.101	GET	200 OK	2016-07-20 05:59:05-07	2736131
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-20 05:59:42-07	2736132
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-20 05:59:30-07	2736133
/	198.51.100.92	GET	200 OK	2016-07-20 05:59:10-07	2736134
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 05:59:32-07	2736135
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 05:59:50-07	2736136
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 06:00:03-07	2736137
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-20 05:59:55-07	2736138
/	192.0.2.100	GET	200 OK	2016-07-20 05:59:17-07	2736139
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 06:00:13-07	2736140
/	198.51.100.225	GET	200 OK	2016-07-20 05:59:22-07	2736141
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-20 05:59:50-07	2736142
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-20 05:59:53-07	2736143
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-20 05:59:40-07	2736144
/	198.51.100.103	GET	200 OK	2016-07-20 05:59:25-07	2736145
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-20 05:59:53-07	2736146
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-20 05:59:49-07	2736147
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-20 06:00:18-07	2736148
/article/candidate-is-jerkc	198.51.100.103	GET	404 NOT FOUND	2016-07-20 06:00:13-07	2736149
/	192.0.2.5	GET	200 OK	2016-07-20 05:59:31-07	2736150
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-20 06:00:26-07	2736151
/	192.0.2.74	GET	200 OK	2016-07-20 05:59:33-07	2736152
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-20 06:00:32-07	2736153
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-20 05:59:52-07	2736154
/	192.0.2.230	GET	200 OK	2016-07-20 05:59:37-07	2736155
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 06:00:13-07	2736156
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 06:00:11-07	2736157
/	192.0.2.39	GET	200 OK	2016-07-20 05:59:39-07	2736158
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-20 06:00:07-07	2736159
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-20 06:00:31-07	2736160
/	198.51.100.41	GET	200 OK	2016-07-20 05:59:41-07	2736161
/article/media-obsessed-with-bearsj	198.51.100.41	GET	404 NOT FOUND	2016-07-20 06:00:24-07	2736162
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 06:00:10-07	2736163
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 06:00:18-07	2736164
/	192.0.2.253	GET	200 OK	2016-07-20 05:59:47-07	2736165
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 06:00:36-07	2736166
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-20 06:00:07-07	2736167
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 06:00:33-07	2736168
/	198.51.100.139	GET	200 OK	2016-07-20 05:59:55-07	2736169
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 06:00:13-07	2736170
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-20 06:00:46-07	2736171
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-20 06:00:25-07	2736172
/	198.51.100.254	GET	200 OK	2016-07-20 05:59:57-07	2736173
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-20 06:00:41-07	2736174
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-20 06:00:48-07	2736175
/	198.51.100.25	GET	200 OK	2016-07-20 06:00:00-07	2736176
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-20 06:00:52-07	2736177
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-20 06:00:29-07	2736178
/	198.51.100.46	GET	200 OK	2016-07-20 06:00:07-07	2736179
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-20 06:00:31-07	2736180
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-20 06:00:22-07	2736181
/	203.0.113.57	GET	200 OK	2016-07-20 06:00:17-07	2736182
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-20 06:00:49-07	2736183
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 06:00:46-07	2736184
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-20 06:01:16-07	2736185
/	192.0.2.233	GET	200 OK	2016-07-20 06:00:19-07	2736186
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 06:00:34-07	2736187
/	198.51.100.140	GET	200 OK	2016-07-20 06:00:27-07	2736188
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 06:01:13-07	2736189
/	203.0.113.24	GET	200 OK	2016-07-20 06:00:37-07	2736190
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-20 06:00:52-07	2736191
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-20 06:00:55-07	2736192
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 06:01:31-07	2736193
/	203.0.113.130	GET	200 OK	2016-07-20 06:00:45-07	2736194
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 06:01:19-07	2736195
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-20 06:01:42-07	2736196
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 06:01:03-07	2736197
/	198.51.100.91	GET	200 OK	2016-07-20 06:00:46-07	2736198
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-20 06:01:06-07	2736199
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-20 06:01:03-07	2736200
/	203.0.113.245	GET	200 OK	2016-07-20 06:00:55-07	2736201
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-20 06:01:31-07	2736202
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-20 06:01:26-07	2736203
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-20 06:01:17-07	2736204
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 06:01:22-07	2736205
/	198.51.100.95	GET	200 OK	2016-07-20 06:00:59-07	2736206
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 06:01:58-07	2736207
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-20 06:01:15-07	2736208
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 06:01:16-07	2736209
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 06:01:14-07	2736210
/	198.51.100.249	GET	200 OK	2016-07-20 06:01:03-07	2736211
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-20 06:01:18-07	2736212
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 06:01:37-07	2736213
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-20 06:01:18-07	2736214
/	192.0.2.30	GET	200 OK	2016-07-20 06:01:10-07	2736215
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-20 06:02:09-07	2736216
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-20 06:01:26-07	2736217
/	198.51.100.29	GET	200 OK	2016-07-20 06:01:13-07	2736218
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 06:01:49-07	2736219
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-20 06:01:32-07	2736220
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-20 06:01:50-07	2736221
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-20 06:01:46-07	2736222
/	203.0.113.145	GET	200 OK	2016-07-20 06:01:19-07	2736223
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 06:02:09-07	2736224
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 06:01:57-07	2736225
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 06:01:34-07	2736226
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 06:02:18-07	2736227
/	203.0.113.74	GET	200 OK	2016-07-20 06:01:27-07	2736228
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-20 06:02:11-07	2736229
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-20 06:01:53-07	2736230
/	192.0.2.181	GET	200 OK	2016-07-20 06:01:36-07	2736231
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-20 06:01:52-07	2736232
/	192.0.2.135	GET	200 OK	2016-07-20 06:01:44-07	2736233
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 06:02:41-07	2736234
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-20 06:02:39-07	2736235
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-20 06:02:12-07	2736236
/	192.0.2.198	GET	200 OK	2016-07-20 06:01:47-07	2736237
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-20 06:02:15-07	2736238
/	192.0.2.191	GET	200 OK	2016-07-20 06:01:50-07	2736239
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 06:02:47-07	2736240
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-20 06:02:35-07	2736241
/	203.0.113.138	GET	200 OK	2016-07-20 06:01:52-07	2736242
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 06:02:32-07	2736243
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 06:02:26-07	2736244
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 06:02:14-07	2736245
/	203.0.113.158	GET	200 OK	2016-07-20 06:01:54-07	2736246
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-20 06:02:45-07	2736247
/	198.51.100.156	GET	200 OK	2016-07-20 06:02:04-07	2736248
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-20 06:03:01-07	2736249
/	203.0.113.107	GET	200 OK	2016-07-20 06:02:12-07	2736250
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-20 06:02:37-07	2736251
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 06:03:03-07	2736252
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 06:02:32-07	2736253
/	203.0.113.82	GET	200 OK	2016-07-20 06:02:17-07	2736254
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-20 06:02:34-07	2736255
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 06:02:41-07	2736256
/	203.0.113.84	GET	200 OK	2016-07-20 06:02:24-07	2736257
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-20 06:02:50-07	2736258
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 06:02:39-07	2736259
/	198.51.100.62	GET	200 OK	2016-07-20 06:02:32-07	2736260
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-20 06:03:09-07	2736261
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 06:03:20-07	2736262
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 06:03:10-07	2736263
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 06:03:11-07	2736264
/	192.0.2.28	GET	200 OK	2016-07-20 06:02:40-07	2736265
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-20 06:03:10-07	2736266
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 06:03:13-07	2736267
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-20 06:03:35-07	2736268
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 06:03:18-07	2736269
/	203.0.113.202	GET	200 OK	2016-07-20 06:02:47-07	2736270
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 06:03:29-07	2736271
/	192.0.2.197	GET	200 OK	2016-07-20 06:02:49-07	2736272
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-20 06:03:36-07	2736273
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-20 06:03:49-07	2736274
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-20 06:03:46-07	2736275
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 06:03:25-07	2736276
/	203.0.113.219	GET	200 OK	2016-07-20 06:02:57-07	2736277
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 06:03:54-07	2736278
/	203.0.113.190	GET	200 OK	2016-07-20 06:03:05-07	2736279
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 06:03:22-07	2736280
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 06:04:04-07	2736281
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-20 06:04:04-07	2736283
/	198.51.100.44	GET	200 OK	2016-07-20 06:03:09-07	2736284
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-20 06:03:29-07	2736285
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-20 06:03:45-07	2736286
/	192.0.2.220	GET	200 OK	2016-07-20 06:03:10-07	2736287
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-20 06:03:39-07	2736288
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 06:04:10-07	2736289
/	203.0.113.15	GET	200 OK	2016-07-20 06:03:13-07	2736290
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-20 06:04:01-07	2736291
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-20 06:03:56-07	2736292
/	192.0.2.252	GET	200 OK	2016-07-20 06:03:17-07	2736293
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-20 06:04:10-07	2736294
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-20 06:03:41-07	2736295
/	192.0.2.200	GET	200 OK	2016-07-20 06:03:22-07	2736296
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-20 06:04:15-07	2736297
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-20 06:04:11-07	2736298
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-20 06:03:57-07	2736299
/	203.0.113.2	GET	200 OK	2016-07-20 06:03:31-07	2736300
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-20 06:03:58-07	2736301
/	198.51.100.160	GET	200 OK	2016-07-20 06:03:34-07	2736302
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-20 06:03:51-07	2736303
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-20 06:04:34-07	2736304
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-20 06:04:28-07	2736305
/	192.0.2.23	GET	200 OK	2016-07-20 06:03:41-07	2736306
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 06:04:02-07	2736307
/	203.0.113.159	GET	200 OK	2016-07-20 06:03:42-07	2736308
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-20 06:04:26-07	2736309
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-20 06:04:29-07	2736310
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 06:04:27-07	2736311
/	203.0.113.168	GET	200 OK	2016-07-20 06:03:45-07	2736312
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-20 06:04:41-07	2736313
/	198.51.100.158	GET	200 OK	2016-07-20 06:03:46-07	2736314
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 06:04:20-07	2736315
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-20 06:04:12-07	2736316
/	198.51.100.32	GET	200 OK	2016-07-20 06:03:52-07	2736317
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-20 06:04:14-07	2736318
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-20 06:04:14-07	2736319
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-20 06:04:37-07	2736320
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 06:04:41-07	2736321
/	198.51.100.40	GET	200 OK	2016-07-20 06:03:59-07	2736322
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 06:04:26-07	2736323
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-20 06:04:35-07	2736324
/	198.51.100.150	GET	200 OK	2016-07-20 06:04:03-07	2736325
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 06:04:56-07	2736326
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-20 06:04:20-07	2736327
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-20 06:04:18-07	2736328
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-20 06:04:20-07	2736329
/	203.0.113.59	GET	200 OK	2016-07-20 06:04:12-07	2736330
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-20 06:04:50-07	2736331
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-20 06:04:27-07	2736332
/	192.0.2.145	GET	200 OK	2016-07-20 06:04:15-07	2736333
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-20 06:04:57-07	2736334
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-20 06:05:10-07	2736335
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-20 06:05:08-07	2736336
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-20 06:04:49-07	2736337
/	198.51.100.246	GET	200 OK	2016-07-20 06:04:18-07	2736338
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 06:04:35-07	2736339
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 06:04:45-07	2736340
/	203.0.113.218	GET	200 OK	2016-07-20 06:04:25-07	2736341
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 06:05:04-07	2736342
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 06:04:41-07	2736343
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 06:04:46-07	2736344
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-20 06:05:21-07	2736345
/	192.0.2.224	GET	200 OK	2016-07-20 06:04:27-07	2736346
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-20 06:05:14-07	2736347
/	203.0.113.1	GET	200 OK	2016-07-20 06:04:35-07	2736348
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 06:05:25-07	2736349
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 06:04:58-07	2736350
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 06:05:28-07	2736351
/	203.0.113.246	GET	200 OK	2016-07-20 06:04:41-07	2736352
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 06:05:32-07	2736353
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 06:05:17-07	2736354
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-20 06:05:28-07	2736355
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-20 06:04:56-07	2736356
/	198.51.100.193	GET	200 OK	2016-07-20 06:04:43-07	2736357
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 06:05:37-07	2736358
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 06:05:37-07	2736359
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-20 06:05:12-07	2736360
/	203.0.113.237	GET	200 OK	2016-07-20 06:04:52-07	2736361
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 06:05:46-07	2736362
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-20 06:05:43-07	2736363
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 06:05:33-07	2736364
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 06:05:26-07	2736365
/	192.0.2.23	GET	200 OK	2016-07-20 06:04:53-07	2736366
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 06:05:15-07	2736367
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 06:05:22-07	2736368
/	198.51.100.28	GET	200 OK	2016-07-20 06:05:03-07	2736369
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 06:05:21-07	2736370
/	192.0.2.230	GET	200 OK	2016-07-20 06:05:13-07	2736371
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-20 06:05:37-07	2736372
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 06:05:48-07	2736373
/	203.0.113.195	GET	200 OK	2016-07-20 06:05:14-07	2736374
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-20 06:06:14-07	2736375
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-20 06:05:39-07	2736376
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 06:06:02-07	2736377
/	203.0.113.197	GET	200 OK	2016-07-20 06:05:22-07	2736378
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-20 06:06:14-07	2736379
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 06:05:37-07	2736380
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-20 06:06:08-07	2736381
/	192.0.2.59	GET	200 OK	2016-07-20 06:05:29-07	2736382
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 06:06:21-07	2736383
/	203.0.113.232	GET	200 OK	2016-07-20 06:05:35-07	2736384
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-20 06:05:59-07	2736385
/	192.0.2.100	GET	200 OK	2016-07-20 06:05:43-07	2736386
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 06:06:30-07	2736387
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-20 06:06:19-07	2736388
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 06:06:33-07	2736389
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 06:06:39-07	2736390
/	192.0.2.162	GET	200 OK	2016-07-20 06:05:47-07	2736391
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-20 06:06:10-07	2736392
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-20 06:06:03-07	2736393
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-20 06:06:22-07	2736394
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 06:06:04-07	2736395
/	198.51.100.236	GET	200 OK	2016-07-20 06:05:49-07	2736396
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-20 06:06:38-07	2736397
/article/bears-love-berriesb	198.51.100.236	GET	404 NOT FOUND	2016-07-20 06:06:35-07	2736398
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-20 06:06:36-07	2736399
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-20 06:06:35-07	2736400
/	198.51.100.200	GET	200 OK	2016-07-20 06:05:57-07	2736401
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-20 06:06:14-07	2736402
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-20 06:06:55-07	2736403
/	203.0.113.141	GET	200 OK	2016-07-20 06:06:00-07	2736404
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-20 06:07:00-07	2736405
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-20 06:06:35-07	2736406
/	203.0.113.126	GET	200 OK	2016-07-20 06:06:05-07	2736407
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-20 06:06:40-07	2736408
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-20 06:06:36-07	2736409
/	203.0.113.162	GET	200 OK	2016-07-20 06:06:15-07	2736410
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-20 06:06:34-07	2736411
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-20 06:07:04-07	2736412
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-20 06:06:43-07	2736413
/	203.0.113.35	GET	200 OK	2016-07-20 06:06:19-07	2736414
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-20 06:06:34-07	2736415
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-20 06:06:52-07	2736416
/	192.0.2.211	GET	200 OK	2016-07-20 06:06:27-07	2736417
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 06:07:27-07	2736418
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-20 06:07:22-07	2736419
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-20 06:07:05-07	2736420
/	203.0.113.86	GET	200 OK	2016-07-20 06:06:30-07	2736421
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-20 06:07:07-07	2736422
/	203.0.113.221	GET	200 OK	2016-07-20 06:06:38-07	2736423
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 06:07:33-07	2736424
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 06:07:20-07	2736425
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-20 06:06:53-07	2736426
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 06:07:09-07	2736427
/	198.51.100.106	GET	200 OK	2016-07-20 06:06:44-07	2736428
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-20 06:07:13-07	2736429
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-20 06:07:33-07	2736430
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-20 06:07:15-07	2736431
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-20 06:07:19-07	2736432
/	198.51.100.241	GET	200 OK	2016-07-20 06:06:47-07	2736433
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-20 06:07:11-07	2736434
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-20 06:07:42-07	2736435
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-20 06:07:22-07	2736436
/	192.0.2.6	GET	200 OK	2016-07-20 06:06:49-07	2736437
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 06:07:24-07	2736438
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-20 06:07:49-07	2736439
/	192.0.2.48	GET	200 OK	2016-07-20 06:06:53-07	2736440
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 06:07:23-07	2736441
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-20 06:07:53-07	2736442
/	192.0.2.40	GET	200 OK	2016-07-20 06:07:01-07	2736443
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-20 06:07:46-07	2736444
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-20 06:07:52-07	2736445
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-20 06:07:31-07	2736446
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-20 06:07:34-07	2736447
/	203.0.113.245	GET	200 OK	2016-07-20 06:07:05-07	2736448
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 06:07:41-07	2736449
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-20 06:07:27-07	2736450
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-20 06:07:57-07	2736451
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-20 06:07:30-07	2736452
/	203.0.113.49	GET	200 OK	2016-07-20 06:07:10-07	2736453
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-20 06:07:28-07	2736454
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-20 06:07:58-07	2736455
/	198.51.100.238	GET	200 OK	2016-07-20 06:07:19-07	2736456
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-20 06:08:16-07	2736457
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 06:07:47-07	2736458
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-20 06:07:41-07	2736459
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-20 06:08:04-07	2736460
/	203.0.113.208	GET	200 OK	2016-07-20 06:07:26-07	2736461
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 06:07:54-07	2736462
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 06:07:46-07	2736463
/	203.0.113.28	GET	200 OK	2016-07-20 06:07:30-07	2736464
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-20 06:08:09-07	2736465
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-20 06:08:20-07	2736466
/	198.51.100.5	GET	200 OK	2016-07-20 06:07:38-07	2736467
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-20 06:07:59-07	2736468
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 06:08:26-07	2736469
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-20 06:08:03-07	2736470
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-20 06:08:01-07	2736471
/	203.0.113.21	GET	200 OK	2016-07-20 06:07:45-07	2736472
/	192.0.2.181	GET	200 OK	2016-07-20 15:54:14-07	2758749
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-20 06:08:40-07	2736473
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-20 06:08:23-07	2736474
/	203.0.113.92	GET	200 OK	2016-07-20 06:07:52-07	2736475
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 06:08:35-07	2736476
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 06:08:43-07	2736477
/	203.0.113.180	GET	200 OK	2016-07-20 06:08:02-07	2736478
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-20 06:08:59-07	2736479
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 06:08:22-07	2736480
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 06:08:53-07	2736481
/	203.0.113.175	GET	200 OK	2016-07-20 06:08:11-07	2736482
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-20 06:08:59-07	2736483
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-20 06:08:44-07	2736484
/	198.51.100.83	GET	200 OK	2016-07-20 06:08:16-07	2736485
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-20 06:08:47-07	2736486
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-20 06:09:00-07	2736487
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-20 06:08:54-07	2736488
/	192.0.2.162	GET	200 OK	2016-07-20 06:08:25-07	2736489
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-20 06:09:12-07	2736490
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 06:09:10-07	2736491
/	192.0.2.240	GET	200 OK	2016-07-20 06:08:35-07	2736492
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-20 06:09:22-07	2736493
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-20 06:09:06-07	2736494
/	203.0.113.59	GET	200 OK	2016-07-20 06:08:38-07	2736495
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-20 06:08:54-07	2736496
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-20 06:09:28-07	2736497
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-20 06:09:02-07	2736498
/	198.51.100.198	GET	200 OK	2016-07-20 06:08:48-07	2736499
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-20 06:09:42-07	2736500
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-20 06:09:07-07	2736501
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-20 06:09:34-07	2736502
/	198.51.100.22	GET	200 OK	2016-07-20 06:08:51-07	2736503
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-20 06:09:46-07	2736504
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-20 06:09:16-07	2736505
/	198.51.100.88	GET	200 OK	2016-07-20 06:09:00-07	2736506
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-20 06:09:49-07	2736507
/	198.51.100.17	GET	200 OK	2016-07-20 06:09:04-07	2736508
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-20 06:09:25-07	2736509
/	192.0.2.153	GET	200 OK	2016-07-20 06:09:14-07	2736510
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-20 06:09:41-07	2736511
/	198.51.100.70	GET	200 OK	2016-07-20 06:09:15-07	2736512
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-20 06:09:50-07	2736513
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-20 06:09:37-07	2736514
/	198.51.100.122	GET	200 OK	2016-07-20 06:09:20-07	2736515
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 06:09:50-07	2736516
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-20 06:10:03-07	2736517
/	198.51.100.5	GET	200 OK	2016-07-20 06:09:21-07	2736518
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 06:09:51-07	2736519
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-20 06:09:59-07	2736520
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 06:10:14-07	2736521
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-20 06:09:56-07	2736522
/	198.51.100.141	GET	200 OK	2016-07-20 06:09:23-07	2736523
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-20 06:09:39-07	2736524
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-20 06:10:08-07	2736525
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-20 06:09:54-07	2736526
/	203.0.113.141	GET	200 OK	2016-07-20 06:09:28-07	2736527
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-20 06:10:20-07	2736528
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-20 06:10:10-07	2736529
/	203.0.113.18	GET	200 OK	2016-07-20 06:09:36-07	2736530
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-20 06:10:08-07	2736531
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 06:10:22-07	2736532
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-20 06:09:56-07	2736533
/	203.0.113.21	GET	200 OK	2016-07-20 06:09:44-07	2736534
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-20 06:10:31-07	2736535
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-20 06:10:22-07	2736536
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-20 06:10:19-07	2736537
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-20 06:10:07-07	2736538
/	203.0.113.136	GET	200 OK	2016-07-20 06:09:51-07	2736539
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-20 06:10:12-07	2736540
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-20 06:10:44-07	2736541
/	192.0.2.121	GET	200 OK	2016-07-20 06:09:57-07	2736542
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 06:10:43-07	2736543
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 06:10:46-07	2736544
/	198.51.100.10	GET	200 OK	2016-07-20 06:10:04-07	2736545
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 06:10:52-07	2736546
/	198.51.100.136	GET	200 OK	2016-07-20 06:10:07-07	2736547
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-20 06:11:05-07	2736548
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-20 06:10:43-07	2736549
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-20 06:10:27-07	2736550
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-20 06:10:34-07	2736551
/	198.51.100.21	GET	200 OK	2016-07-20 06:10:09-07	2736552
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-20 06:10:59-07	2736553
/	203.0.113.221	GET	200 OK	2016-07-20 06:10:16-07	2736554
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 06:10:32-07	2736555
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 06:11:16-07	2736556
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-20 06:10:46-07	2736557
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-20 06:10:31-07	2736558
/	203.0.113.184	GET	200 OK	2016-07-20 06:10:24-07	2736559
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 06:10:48-07	2736560
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 06:10:50-07	2736561
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 06:10:59-07	2736562
/	203.0.113.253	GET	200 OK	2016-07-20 06:10:34-07	2736563
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 06:11:10-07	2736564
/	203.0.113.73	GET	200 OK	2016-07-20 06:10:38-07	2736565
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 06:11:06-07	2736566
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 06:11:05-07	2736567
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-20 06:11:00-07	2736569
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-20 06:11:17-07	2736570
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-20 06:11:31-07	2736571
/	198.51.100.31	GET	200 OK	2016-07-20 06:10:50-07	2736572
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-20 06:11:22-07	2736573
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 06:11:37-07	2736574
/	198.51.100.104	GET	200 OK	2016-07-20 06:10:54-07	2736575
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-20 06:11:49-07	2736576
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-20 06:11:30-07	2736577
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-20 06:11:42-07	2736578
/	203.0.113.131	GET	200 OK	2016-07-20 06:10:57-07	2736579
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-20 06:11:47-07	2736580
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-20 06:11:27-07	2736581
/	198.51.100.169	GET	200 OK	2016-07-20 06:11:03-07	2736582
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-20 06:11:23-07	2736583
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-20 06:11:56-07	2736584
/	203.0.113.76	GET	200 OK	2016-07-20 06:11:10-07	2736585
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-20 06:12:00-07	2736586
/	198.51.100.197	GET	200 OK	2016-07-20 06:11:16-07	2736587
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-20 06:11:59-07	2736588
/	192.0.2.89	GET	200 OK	2016-07-20 06:11:23-07	2736589
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-20 06:11:54-07	2736590
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-20 06:11:48-07	2736591
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-20 06:12:09-07	2736592
/	203.0.113.2	GET	200 OK	2016-07-20 06:11:26-07	2736593
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 06:12:26-07	2736594
/	192.0.2.21	GET	200 OK	2016-07-20 06:11:36-07	2736595
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-20 06:11:57-07	2736596
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-20 06:12:00-07	2736597
/	192.0.2.67	GET	200 OK	2016-07-20 06:11:41-07	2736598
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 06:12:33-07	2736599
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 06:11:59-07	2736600
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 06:12:18-07	2736601
/	198.51.100.68	GET	200 OK	2016-07-20 06:11:46-07	2736602
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-20 06:12:05-07	2736603
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-20 06:12:01-07	2736604
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-20 06:12:14-07	2736605
/	192.0.2.254	GET	200 OK	2016-07-20 06:11:52-07	2736606
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 06:12:39-07	2736607
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 06:12:32-07	2736608
/	198.51.100.249	GET	200 OK	2016-07-20 06:12:00-07	2736609
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-20 06:12:33-07	2736610
/	198.51.100.230	GET	200 OK	2016-07-20 06:12:02-07	2736611
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-20 06:12:32-07	2736612
/	192.0.2.128	GET	200 OK	2016-07-20 06:12:11-07	2736613
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 06:12:46-07	2736614
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-20 06:13:01-07	2736615
/	198.51.100.87	GET	200 OK	2016-07-20 06:12:16-07	2736616
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-20 06:12:56-07	2736617
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-20 06:12:47-07	2736618
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-20 06:13:09-07	2736619
/	203.0.113.156	GET	200 OK	2016-07-20 06:12:17-07	2736620
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-20 06:13:05-07	2736621
/	192.0.2.52	GET	200 OK	2016-07-20 06:12:22-07	2736622
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-20 06:13:15-07	2736623
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-20 06:13:20-07	2736624
/	192.0.2.109	GET	200 OK	2016-07-20 06:12:23-07	2736625
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-20 06:12:38-07	2736626
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 06:13:03-07	2736627
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 06:12:46-07	2736628
/	203.0.113.207	GET	200 OK	2016-07-20 06:12:27-07	2736629
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-20 06:13:03-07	2736630
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-20 06:13:02-07	2736631
/	192.0.2.203	GET	200 OK	2016-07-20 06:12:33-07	2736632
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-20 06:12:58-07	2736633
/	192.0.2.210	GET	200 OK	2016-07-20 06:12:40-07	2736634
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 06:13:29-07	2736635
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 06:13:01-07	2736636
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-20 06:12:59-07	2736637
/	203.0.113.134	GET	200 OK	2016-07-20 06:12:41-07	2736638
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-20 06:12:56-07	2736639
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-20 06:13:36-07	2736640
/	203.0.113.212	GET	200 OK	2016-07-20 06:12:48-07	2736641
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 06:13:43-07	2736642
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 06:13:25-07	2736643
/	192.0.2.179	GET	200 OK	2016-07-20 06:12:49-07	2736644
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 06:13:25-07	2736645
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 06:13:15-07	2736646
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 06:13:13-07	2736647
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 06:13:13-07	2736648
/	203.0.113.166	GET	200 OK	2016-07-20 06:12:58-07	2736649
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 06:13:34-07	2736650
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 06:13:53-07	2736651
/	203.0.113.252	GET	200 OK	2016-07-20 06:13:00-07	2736652
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 06:13:45-07	2736653
/	203.0.113.51	GET	200 OK	2016-07-20 06:13:07-07	2736654
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 06:13:55-07	2736655
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-20 06:13:48-07	2736656
/	203.0.113.3	GET	200 OK	2016-07-20 06:13:09-07	2736657
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-20 06:13:44-07	2736658
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 06:13:29-07	2736659
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-20 06:14:07-07	2736660
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-20 06:13:59-07	2736661
/	203.0.113.108	GET	200 OK	2016-07-20 06:13:10-07	2736662
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-20 06:14:02-07	2736663
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 06:13:35-07	2736664
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 06:13:34-07	2736665
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-20 06:13:29-07	2736666
/	192.0.2.87	GET	200 OK	2016-07-20 06:13:13-07	2736667
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 06:13:34-07	2736668
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-20 06:14:05-07	2736669
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-20 06:13:41-07	2736670
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 06:13:42-07	2736671
/	192.0.2.91	GET	200 OK	2016-07-20 06:13:20-07	2736672
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-20 06:14:08-07	2736673
/	192.0.2.176	GET	200 OK	2016-07-20 06:13:27-07	2736674
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-20 06:14:27-07	2736675
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 06:14:03-07	2736676
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-20 06:13:49-07	2736677
/	198.51.100.33	GET	200 OK	2016-07-20 06:13:28-07	2736678
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 06:13:46-07	2736679
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-20 06:13:51-07	2736680
/	192.0.2.4	GET	200 OK	2016-07-20 06:13:35-07	2736681
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 06:14:11-07	2736682
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 06:14:15-07	2736683
/	198.51.100.217	GET	200 OK	2016-07-20 06:13:44-07	2736684
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-20 06:14:19-07	2736685
/	192.0.2.15	GET	200 OK	2016-07-20 06:13:51-07	2736686
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-20 06:14:34-07	2736687
/	192.0.2.169	GET	200 OK	2016-07-20 06:13:58-07	2736688
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-20 06:14:53-07	2736689
/	192.0.2.179	GET	200 OK	2016-07-20 06:14:08-07	2736690
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-20 06:14:46-07	2736691
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-20 06:14:38-07	2736692
/	203.0.113.17	GET	200 OK	2016-07-20 06:14:14-07	2736693
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 06:14:32-07	2736694
/	192.0.2.92	GET	200 OK	2016-07-20 06:14:18-07	2736695
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-20 06:14:36-07	2736696
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-20 06:15:12-07	2736697
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-20 06:15:00-07	2736698
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-20 06:14:43-07	2736699
/	192.0.2.217	GET	200 OK	2016-07-20 06:14:22-07	2736700
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-20 06:14:53-07	2736701
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 06:14:50-07	2736702
/	203.0.113.128	GET	200 OK	2016-07-20 06:14:26-07	2736703
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-20 06:14:42-07	2736704
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 06:14:47-07	2736705
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 06:15:10-07	2736706
/	192.0.2.154	GET	200 OK	2016-07-20 06:14:28-07	2736707
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-20 06:15:24-07	2736708
/	203.0.113.210	GET	200 OK	2016-07-20 06:14:29-07	2736709
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-20 06:15:29-07	2736710
/	203.0.113.148	GET	200 OK	2016-07-20 06:14:38-07	2736711
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-20 06:15:20-07	2736712
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-20 06:15:14-07	2736713
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 06:15:09-07	2736714
/	198.51.100.161	GET	200 OK	2016-07-20 06:14:44-07	2736715
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 06:15:34-07	2736716
/	192.0.2.229	GET	200 OK	2016-07-20 06:14:54-07	2736717
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 06:15:33-07	2736718
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-20 06:15:19-07	2736719
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-20 06:15:23-07	2736720
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 06:15:45-07	2736721
/	192.0.2.169	GET	200 OK	2016-07-20 06:14:58-07	2736722
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 06:15:32-07	2736723
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 06:15:55-07	2736724
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 06:15:38-07	2736725
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 06:15:38-07	2736726
/	192.0.2.218	GET	200 OK	2016-07-20 06:14:59-07	2736727
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-20 06:15:37-07	2736728
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-20 06:15:50-07	2736729
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-20 06:15:53-07	2736730
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-20 06:15:48-07	2736731
/	198.51.100.157	GET	200 OK	2016-07-20 06:15:02-07	2736732
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 06:15:32-07	2736733
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 06:15:23-07	2736734
/	203.0.113.241	GET	200 OK	2016-07-20 06:15:07-07	2736735
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 06:15:22-07	2736736
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-20 06:15:22-07	2736737
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-20 06:15:52-07	2736738
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 06:15:57-07	2736739
/	192.0.2.129	GET	200 OK	2016-07-20 06:15:10-07	2736740
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-20 06:16:08-07	2736741
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 06:15:47-07	2736742
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-20 06:15:56-07	2736743
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-20 06:15:36-07	2736744
/	203.0.113.31	GET	200 OK	2016-07-20 06:15:12-07	2736745
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-20 06:16:06-07	2736746
/	203.0.113.207	GET	200 OK	2016-07-20 06:15:20-07	2736747
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-20 06:15:48-07	2736748
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-20 06:16:16-07	2736749
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-20 06:16:11-07	2736750
/	203.0.113.232	GET	200 OK	2016-07-20 06:15:21-07	2736751
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-20 06:15:59-07	2736752
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-20 06:16:16-07	2736753
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-20 06:15:52-07	2736754
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-20 06:16:16-07	2736755
/	192.0.2.219	GET	200 OK	2016-07-20 06:15:24-07	2736756
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-20 06:15:57-07	2736757
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-20 06:16:21-07	2736758
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-20 06:16:07-07	2736759
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 06:16:22-07	2736761
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-20 06:15:50-07	2736762
/	192.0.2.113	GET	200 OK	2016-07-20 06:15:36-07	2736763
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-20 06:16:34-07	2736764
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-20 06:16:35-07	2736765
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-20 06:16:12-07	2736766
/	198.51.100.86	GET	200 OK	2016-07-20 06:15:38-07	2736767
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-20 06:16:35-07	2736768
/	198.51.100.113	GET	200 OK	2016-07-20 06:15:48-07	2736769
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-20 06:16:32-07	2736770
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-20 06:16:34-07	2736771
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-20 06:16:21-07	2736772
/	192.0.2.55	GET	200 OK	2016-07-20 06:15:55-07	2736773
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 06:16:45-07	2736774
/	192.0.2.100	GET	200 OK	2016-07-20 06:16:03-07	2736775
/article/bears-love-berriesp	192.0.2.100	GET	404 NOT FOUND	2016-07-20 06:16:20-07	2736776
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-20 06:16:38-07	2736777
/	198.51.100.216	GET	200 OK	2016-07-20 06:16:12-07	2736778
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 06:16:48-07	2736779
/	203.0.113.63	GET	200 OK	2016-07-20 06:16:13-07	2736780
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-20 06:17:07-07	2736781
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 06:17:09-07	2736782
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 06:17:02-07	2736783
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-20 06:16:53-07	2736784
/	203.0.113.253	GET	200 OK	2016-07-20 06:16:20-07	2736785
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-20 06:17:20-07	2736786
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-20 06:16:59-07	2736787
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 06:17:15-07	2736788
/	198.51.100.142	GET	200 OK	2016-07-20 06:16:29-07	2736789
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-20 06:16:58-07	2736790
/	203.0.113.123	GET	200 OK	2016-07-20 06:16:38-07	2736791
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-20 06:17:13-07	2736792
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-20 06:16:57-07	2736793
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 06:17:35-07	2736794
/	192.0.2.71	GET	200 OK	2016-07-20 06:16:40-07	2736795
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-20 06:17:01-07	2736796
/	198.51.100.188	GET	200 OK	2016-07-20 06:16:48-07	2736797
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-20 06:17:48-07	2736798
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-20 06:17:21-07	2736799
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-20 06:17:07-07	2736800
/	198.51.100.125	GET	200 OK	2016-07-20 06:16:56-07	2736801
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-20 06:17:30-07	2736802
/	203.0.113.88	GET	200 OK	2016-07-20 06:17:06-07	2736803
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 06:17:55-07	2736804
/	192.0.2.109	GET	200 OK	2016-07-20 06:17:13-07	2736805
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-20 06:17:51-07	2736806
/	198.51.100.46	GET	200 OK	2016-07-20 06:17:16-07	2736807
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-20 06:18:13-07	2736808
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-20 06:17:42-07	2736809
/article/bad-things-gones	198.51.100.46	GET	404 NOT FOUND	2016-07-20 06:18:01-07	2736810
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-20 06:17:43-07	2736811
/	198.51.100.164	GET	200 OK	2016-07-20 06:17:24-07	2736812
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-20 06:17:49-07	2736813
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-20 06:17:50-07	2736814
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-20 06:17:50-07	2736815
/	203.0.113.126	GET	200 OK	2016-07-20 06:17:26-07	2736816
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-20 06:17:41-07	2736817
/	192.0.2.237	GET	200 OK	2016-07-20 06:17:28-07	2736818
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 06:17:59-07	2736819
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-20 06:18:07-07	2736820
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-20 06:17:55-07	2736821
/	203.0.113.120	GET	200 OK	2016-07-20 06:17:31-07	2736822
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 06:17:46-07	2736823
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 06:17:58-07	2736824
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-20 06:18:10-07	2736825
/	198.51.100.15	GET	200 OK	2016-07-20 06:17:34-07	2736826
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-20 06:18:08-07	2736827
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 06:17:52-07	2736828
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 06:18:02-07	2736829
/	203.0.113.86	GET	200 OK	2016-07-20 06:17:38-07	2736830
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 06:18:36-07	2736831
/	192.0.2.40	GET	200 OK	2016-07-20 06:17:42-07	2736832
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 06:18:16-07	2736833
/	192.0.2.147	GET	200 OK	2016-07-20 06:17:50-07	2736834
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-20 06:18:49-07	2736835
/	198.51.100.57	GET	200 OK	2016-07-20 06:17:53-07	2736836
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 06:18:51-07	2736837
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-20 06:18:50-07	2736838
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-20 06:18:29-07	2736839
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 06:18:45-07	2736840
/	203.0.113.250	GET	200 OK	2016-07-20 06:18:02-07	2736841
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-20 06:18:38-07	2736842
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 06:18:56-07	2736843
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 06:18:27-07	2736844
/	192.0.2.128	GET	200 OK	2016-07-20 06:18:03-07	2736845
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-20 06:18:38-07	2736846
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 06:18:36-07	2736847
/	192.0.2.87	GET	200 OK	2016-07-20 06:18:05-07	2736848
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-20 06:18:24-07	2736849
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-20 06:18:40-07	2736850
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-20 06:18:49-07	2736851
/	203.0.113.241	GET	200 OK	2016-07-20 06:18:10-07	2736852
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-20 06:18:25-07	2736853
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-20 06:18:25-07	2736854
/	203.0.113.71	GET	200 OK	2016-07-20 06:18:16-07	2736855
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 06:19:14-07	2736856
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-20 06:18:31-07	2736857
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 06:18:48-07	2736858
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-20 06:18:38-07	2736859
/	192.0.2.248	GET	200 OK	2016-07-20 06:18:25-07	2736860
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-20 06:18:49-07	2736861
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-20 06:19:23-07	2736862
/	192.0.2.139	GET	200 OK	2016-07-20 06:18:35-07	2736863
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 06:19:19-07	2736864
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 06:19:08-07	2736865
/	192.0.2.246	GET	200 OK	2016-07-20 06:18:36-07	2736866
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-20 06:19:28-07	2736867
/	192.0.2.248	GET	200 OK	2016-07-20 06:18:38-07	2736868
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 06:19:25-07	2736869
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-20 06:19:14-07	2736870
/	192.0.2.203	GET	200 OK	2016-07-20 06:18:46-07	2736871
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 06:19:25-07	2736872
/	198.51.100.132	GET	200 OK	2016-07-20 06:18:53-07	2736873
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-20 06:19:44-07	2736874
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-20 06:19:51-07	2736875
/	192.0.2.128	GET	200 OK	2016-07-20 06:18:57-07	2736876
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-20 06:19:34-07	2736877
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-20 06:19:21-07	2736878
/	203.0.113.58	GET	200 OK	2016-07-20 06:19:07-07	2736879
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-20 06:19:46-07	2736880
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-20 06:19:22-07	2736881
/	203.0.113.228	GET	200 OK	2016-07-20 06:19:10-07	2736882
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 06:19:31-07	2736883
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 06:19:42-07	2736884
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-20 06:19:54-07	2736885
/	198.51.100.57	GET	200 OK	2016-07-20 06:19:13-07	2736886
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 06:19:37-07	2736887
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-20 06:20:06-07	2736888
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-20 06:20:00-07	2736889
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 06:20:08-07	2736890
/	192.0.2.145	GET	200 OK	2016-07-20 06:19:15-07	2736891
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-20 06:19:33-07	2736892
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-20 06:20:12-07	2736893
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-20 06:19:56-07	2736894
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-20 06:19:48-07	2736895
/	203.0.113.118	GET	200 OK	2016-07-20 06:19:19-07	2736896
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 06:20:17-07	2736897
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 06:20:09-07	2736898
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-20 06:20:06-07	2736899
/	203.0.113.69	GET	200 OK	2016-07-20 06:19:28-07	2736900
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-20 06:19:49-07	2736901
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-20 06:20:15-07	2736902
/	198.51.100.195	GET	200 OK	2016-07-20 06:19:32-07	2736903
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-20 06:20:32-07	2736904
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-20 06:20:06-07	2736905
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-20 06:20:08-07	2736906
/	192.0.2.170	GET	200 OK	2016-07-20 06:19:39-07	2736907
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-20 06:20:23-07	2736908
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 06:19:57-07	2736909
/	192.0.2.208	GET	200 OK	2016-07-20 06:19:42-07	2736910
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-20 06:20:01-07	2736911
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-20 06:20:09-07	2736912
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-20 06:20:39-07	2736913
/	192.0.2.54	GET	200 OK	2016-07-20 06:19:48-07	2736914
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-20 06:20:45-07	2736915
/	203.0.113.58	GET	200 OK	2016-07-20 06:19:56-07	2736916
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-20 06:20:56-07	2736917
/	203.0.113.33	GET	200 OK	2016-07-20 06:20:03-07	2736918
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-20 06:20:36-07	2736919
/	198.51.100.70	GET	200 OK	2016-07-20 06:20:08-07	2736920
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-20 06:20:26-07	2736921
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-20 06:20:37-07	2736922
/	203.0.113.157	GET	200 OK	2016-07-20 06:20:15-07	2736923
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-20 06:20:46-07	2736924
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-20 06:20:44-07	2736925
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-20 06:21:09-07	2736926
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-20 06:20:36-07	2736927
/	192.0.2.98	GET	200 OK	2016-07-20 06:20:24-07	2736928
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-20 06:20:43-07	2736929
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 06:20:52-07	2736930
/	192.0.2.71	GET	200 OK	2016-07-20 06:20:28-07	2736931
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-20 06:21:14-07	2736932
/	198.51.100.178	GET	200 OK	2016-07-20 06:20:36-07	2736933
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-20 06:21:11-07	2736934
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 06:21:02-07	2736935
/	192.0.2.92	GET	200 OK	2016-07-20 06:20:46-07	2736936
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-20 06:21:41-07	2736937
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-20 06:21:21-07	2736938
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-20 06:21:04-07	2736939
/	192.0.2.110	GET	200 OK	2016-07-20 06:20:54-07	2736940
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-20 06:21:36-07	2736941
/	192.0.2.49	GET	200 OK	2016-07-20 06:20:57-07	2736942
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-20 06:21:44-07	2736943
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-20 06:21:48-07	2736944
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 06:21:38-07	2736945
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 06:21:45-07	2736946
/	192.0.2.27	GET	200 OK	2016-07-20 06:21:05-07	2736947
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-20 06:21:46-07	2736948
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-20 06:21:55-07	2736949
/	192.0.2.73	GET	200 OK	2016-07-20 06:21:10-07	2736950
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-20 06:21:45-07	2736951
/	198.51.100.84	GET	200 OK	2016-07-20 16:08:31-07	2759319
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-20 06:21:32-07	2736952
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-20 06:21:32-07	2736953
/	203.0.113.167	GET	200 OK	2016-07-20 06:21:16-07	2736954
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-20 06:21:40-07	2736955
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-20 06:21:43-07	2736956
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-20 06:21:55-07	2736957
/	203.0.113.79	GET	200 OK	2016-07-20 06:21:21-07	2736958
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-20 06:22:14-07	2736959
/	192.0.2.224	GET	200 OK	2016-07-20 06:21:30-07	2736960
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 06:22:08-07	2736961
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-20 06:21:56-07	2736962
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 06:21:54-07	2736963
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-20 06:21:47-07	2736964
/	192.0.2.49	GET	200 OK	2016-07-20 06:21:31-07	2736965
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 06:22:04-07	2736966
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-20 06:22:26-07	2736967
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-20 06:22:23-07	2736968
/	198.51.100.199	GET	200 OK	2016-07-20 06:21:41-07	2736969
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-20 06:22:24-07	2736970
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 06:22:03-07	2736971
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-20 06:21:58-07	2736972
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 06:22:31-07	2736973
/	198.51.100.244	GET	200 OK	2016-07-20 06:21:44-07	2736974
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-20 06:22:29-07	2736975
/	192.0.2.176	GET	200 OK	2016-07-20 06:21:50-07	2736976
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-20 06:22:25-07	2736977
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 06:22:33-07	2736978
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-20 06:22:18-07	2736979
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-20 06:22:44-07	2736980
/	192.0.2.48	GET	200 OK	2016-07-20 06:22:00-07	2736981
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-20 06:22:28-07	2736982
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-20 06:22:37-07	2736983
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-20 06:22:59-07	2736984
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-20 06:22:57-07	2736985
/	198.51.100.43	GET	200 OK	2016-07-20 06:22:06-07	2736986
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-20 06:22:35-07	2736987
/	203.0.113.242	GET	200 OK	2016-07-20 06:22:09-07	2736988
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-20 06:22:34-07	2736989
/	203.0.113.73	GET	200 OK	2016-07-20 06:22:10-07	2736990
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 06:22:34-07	2736991
/	203.0.113.49	GET	200 OK	2016-07-20 06:22:12-07	2736992
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-20 06:22:55-07	2736993
/	203.0.113.160	GET	200 OK	2016-07-20 06:22:16-07	2736994
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-20 06:22:41-07	2736995
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 06:22:32-07	2736996
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-20 06:22:35-07	2736997
/	198.51.100.123	GET	200 OK	2016-07-20 06:22:24-07	2736998
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 06:22:40-07	2736999
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 06:22:52-07	2737000
/	198.51.100.16	GET	200 OK	2016-07-20 06:22:30-07	2737001
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-20 06:23:26-07	2737002
/	203.0.113.94	GET	200 OK	2016-07-20 06:22:40-07	2737003
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-20 06:23:22-07	2737004
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-20 06:23:36-07	2737005
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-20 06:23:02-07	2737006
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-20 06:23:03-07	2737007
/	192.0.2.48	GET	200 OK	2016-07-20 06:22:47-07	2737008
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-20 06:23:03-07	2737009
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-20 06:23:31-07	2737010
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 06:23:43-07	2737011
/	203.0.113.34	GET	200 OK	2016-07-20 06:22:51-07	2737012
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-20 06:23:43-07	2737013
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-20 06:23:22-07	2737014
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-20 06:23:26-07	2737015
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-20 06:23:40-07	2737016
/	198.51.100.57	GET	200 OK	2016-07-20 06:22:54-07	2737017
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 06:23:16-07	2737018
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-20 06:23:30-07	2737019
/	192.0.2.105	GET	200 OK	2016-07-20 06:22:55-07	2737020
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-20 06:23:17-07	2737021
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-20 06:23:34-07	2737022
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-20 06:23:28-07	2737023
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-20 06:23:46-07	2737024
/	203.0.113.93	GET	200 OK	2016-07-20 06:23:01-07	2737025
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 06:23:53-07	2737026
/	192.0.2.55	GET	200 OK	2016-07-20 06:23:06-07	2737027
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-20 06:24:01-07	2737028
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 06:23:42-07	2737029
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-20 06:23:30-07	2737030
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-20 06:23:22-07	2737031
/	203.0.113.219	GET	200 OK	2016-07-20 06:23:12-07	2737032
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 06:23:42-07	2737033
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-20 06:24:00-07	2737034
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-20 06:23:33-07	2737035
/	203.0.113.95	GET	200 OK	2016-07-20 06:23:14-07	2737036
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 06:24:01-07	2737037
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 06:23:57-07	2737038
/	198.51.100.156	GET	200 OK	2016-07-20 06:23:18-07	2737039
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-20 06:23:41-07	2737040
/	192.0.2.148	GET	200 OK	2016-07-20 06:23:28-07	2737041
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-20 06:24:10-07	2737042
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-20 06:24:03-07	2737043
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-20 06:24:08-07	2737044
/	203.0.113.69	GET	200 OK	2016-07-20 06:23:33-07	2737045
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-20 06:24:15-07	2737046
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-20 06:24:15-07	2737047
/	203.0.113.13	GET	200 OK	2016-07-20 06:23:35-07	2737048
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-20 06:23:58-07	2737049
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-20 06:24:17-07	2737050
/article/candidate-is-jerkv	203.0.113.13	GET	404 NOT FOUND	2016-07-20 06:24:33-07	2737051
/	192.0.2.238	GET	200 OK	2016-07-20 06:23:44-07	2737052
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-20 06:24:00-07	2737053
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 06:24:19-07	2737054
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 06:24:08-07	2737055
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-20 06:24:07-07	2737056
/	192.0.2.126	GET	200 OK	2016-07-20 06:23:53-07	2737057
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 06:24:53-07	2737058
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-20 06:24:41-07	2737059
/	192.0.2.229	GET	200 OK	2016-07-20 06:24:00-07	2737060
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-20 06:24:50-07	2737061
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 06:24:21-07	2737062
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-20 06:24:15-07	2737063
/	203.0.113.217	GET	200 OK	2016-07-20 06:24:02-07	2737064
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-20 06:24:33-07	2737065
/	198.51.100.38	GET	200 OK	2016-07-20 06:24:10-07	2737066
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 06:24:45-07	2737067
/	192.0.2.191	GET	200 OK	2016-07-20 06:24:13-07	2737068
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 06:25:02-07	2737069
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-20 06:25:00-07	2737070
/	203.0.113.229	GET	200 OK	2016-07-20 06:24:23-07	2737071
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-20 06:25:14-07	2737072
/	198.51.100.181	GET	200 OK	2016-07-20 06:24:26-07	2737073
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 06:24:41-07	2737074
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-20 06:25:11-07	2737075
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-20 06:25:00-07	2737076
/	198.51.100.86	GET	200 OK	2016-07-20 06:24:28-07	2737077
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-20 06:25:28-07	2737078
/	203.0.113.89	GET	200 OK	2016-07-20 06:24:35-07	2737079
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-20 06:24:51-07	2737080
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-20 06:25:20-07	2737081
/	203.0.113.87	GET	200 OK	2016-07-20 06:24:41-07	2737082
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-20 06:24:57-07	2737083
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-20 06:25:38-07	2737084
/	203.0.113.159	GET	200 OK	2016-07-20 06:24:51-07	2737085
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-20 06:25:09-07	2737086
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 06:25:20-07	2737087
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-20 06:25:17-07	2737088
/	198.51.100.245	GET	200 OK	2016-07-20 06:24:58-07	2737089
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-20 06:25:30-07	2737090
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-20 06:25:29-07	2737091
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-20 06:25:25-07	2737092
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-20 06:25:58-07	2737093
/	192.0.2.25	GET	200 OK	2016-07-20 06:25:06-07	2737094
/article/so-many-bearsc	192.0.2.25	GET	404 NOT FOUND	2016-07-20 06:25:22-07	2737095
/	203.0.113.193	GET	200 OK	2016-07-20 06:25:13-07	2737096
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 06:26:06-07	2737097
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 06:26:05-07	2737098
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 06:25:35-07	2737099
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-20 06:25:58-07	2737100
/	192.0.2.233	GET	200 OK	2016-07-20 06:25:21-07	2737101
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 06:26:16-07	2737102
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-20 06:25:43-07	2737103
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-20 06:25:38-07	2737104
/	203.0.113.203	GET	200 OK	2016-07-20 06:25:26-07	2737105
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-20 06:26:11-07	2737106
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-20 06:26:05-07	2737107
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-20 06:26:04-07	2737108
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-20 06:26:16-07	2737109
/	203.0.113.8	GET	200 OK	2016-07-20 06:25:34-07	2737110
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-20 06:26:34-07	2737111
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-20 06:26:07-07	2737112
/	203.0.113.191	GET	200 OK	2016-07-20 06:25:41-07	2737113
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-20 06:26:37-07	2737114
/	192.0.2.140	GET	200 OK	2016-07-20 06:25:45-07	2737115
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-20 06:26:27-07	2737116
/	198.51.100.199	GET	200 OK	2016-07-20 06:25:51-07	2737117
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-20 06:26:10-07	2737118
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 06:26:41-07	2737119
/	203.0.113.178	GET	200 OK	2016-07-20 06:25:52-07	2737120
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 06:26:15-07	2737121
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-20 06:26:46-07	2737122
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-20 06:26:21-07	2737123
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-20 06:26:07-07	2737124
/	198.51.100.113	GET	200 OK	2016-07-20 06:25:56-07	2737125
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-20 06:26:22-07	2737126
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 06:26:39-07	2737127
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-20 06:26:56-07	2737128
/	192.0.2.65	GET	200 OK	2016-07-20 06:26:03-07	2737129
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-20 06:26:22-07	2737130
/	192.0.2.222	GET	200 OK	2016-07-20 06:26:07-07	2737131
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 06:26:27-07	2737132
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 06:26:43-07	2737133
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 06:26:31-07	2737134
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-20 06:26:42-07	2737135
/	198.51.100.136	GET	200 OK	2016-07-20 06:26:12-07	2737136
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-20 06:26:55-07	2737137
/article/goats-eat-googlesp	198.51.100.136	GET	404 NOT FOUND	2016-07-20 06:26:31-07	2737138
/	198.51.100.37	GET	200 OK	2016-07-20 06:26:14-07	2737139
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-20 06:26:38-07	2737140
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 06:26:57-07	2737141
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-20 06:26:53-07	2737142
/	192.0.2.27	GET	200 OK	2016-07-20 06:26:17-07	2737143
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-20 06:27:12-07	2737144
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-20 06:27:16-07	2737145
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-20 06:26:44-07	2737146
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-20 06:26:45-07	2737147
/	203.0.113.218	GET	200 OK	2016-07-20 06:26:20-07	2737148
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 06:26:44-07	2737149
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 06:27:12-07	2737150
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 06:26:47-07	2737151
/	192.0.2.86	GET	200 OK	2016-07-20 06:26:21-07	2737152
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-20 06:27:16-07	2737153
/	198.51.100.122	GET	200 OK	2016-07-20 06:26:30-07	2737154
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 06:27:24-07	2737155
/	198.51.100.56	GET	200 OK	2016-07-20 06:26:34-07	2737156
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-20 06:27:29-07	2737157
/	192.0.2.161	GET	200 OK	2016-07-20 06:26:43-07	2737158
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 06:27:11-07	2737159
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-20 06:27:32-07	2737160
/	192.0.2.174	GET	200 OK	2016-07-20 06:26:46-07	2737161
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-20 06:27:25-07	2737162
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-20 06:27:39-07	2737163
/	203.0.113.68	GET	200 OK	2016-07-20 06:26:47-07	2737164
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-20 06:27:42-07	2737165
/	198.51.100.232	GET	200 OK	2016-07-20 06:26:51-07	2737166
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-20 06:27:44-07	2737167
/	198.51.100.232	GET	200 OK	2016-07-20 06:26:52-07	2737168
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-20 06:27:30-07	2737169
/	198.51.100.63	GET	200 OK	2016-07-20 06:27:01-07	2737170
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-20 06:27:23-07	2737171
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 06:27:45-07	2737172
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-20 06:27:53-07	2737173
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-20 06:27:34-07	2737174
/	198.51.100.160	GET	200 OK	2016-07-20 06:27:03-07	2737175
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-20 06:27:52-07	2737176
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-20 06:27:51-07	2737177
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-20 06:27:58-07	2737178
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-20 06:27:44-07	2737179
/	192.0.2.6	GET	200 OK	2016-07-20 06:27:08-07	2737180
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-20 06:28:01-07	2737181
/	198.51.100.207	GET	200 OK	2016-07-20 06:27:12-07	2737182
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-20 06:28:08-07	2737183
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-20 06:27:41-07	2737184
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-20 06:27:49-07	2737185
/	198.51.100.59	GET	200 OK	2016-07-20 06:27:20-07	2737186
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-20 06:28:02-07	2737187
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-20 06:28:11-07	2737188
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-20 06:28:13-07	2737189
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-20 06:27:35-07	2737190
/	192.0.2.242	GET	200 OK	2016-07-20 06:27:21-07	2737191
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-20 06:28:14-07	2737192
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-20 06:28:12-07	2737193
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-20 06:28:11-07	2737194
/	192.0.2.197	GET	200 OK	2016-07-20 06:27:22-07	2737195
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-20 06:27:49-07	2737196
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 06:28:16-07	2737197
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 06:28:08-07	2737198
/	198.51.100.150	GET	200 OK	2016-07-20 06:27:24-07	2737199
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 06:28:06-07	2737200
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-20 06:27:48-07	2737201
/	198.51.100.128	GET	200 OK	2016-07-20 06:27:26-07	2737202
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-20 06:27:50-07	2737203
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-20 06:27:53-07	2737204
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-20 06:28:25-07	2737205
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-20 06:27:43-07	2737206
/	192.0.2.51	GET	200 OK	2016-07-20 06:27:30-07	2737207
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-20 06:28:24-07	2737208
/	203.0.113.11	GET	200 OK	2016-07-20 06:27:38-07	2737209
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-20 06:28:15-07	2737210
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 06:27:56-07	2737211
/	198.51.100.239	GET	200 OK	2016-07-20 06:27:47-07	2737212
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-20 06:28:32-07	2737213
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 06:28:14-07	2737214
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 06:28:02-07	2737215
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-20 06:28:31-07	2737216
/	192.0.2.133	GET	200 OK	2016-07-20 06:27:54-07	2737217
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-20 06:28:25-07	2737218
/	198.51.100.71	GET	200 OK	2016-07-20 06:28:02-07	2737219
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 06:28:36-07	2737220
/	198.51.100.12	GET	200 OK	2016-07-20 06:28:08-07	2737221
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 06:28:50-07	2737222
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 06:28:50-07	2737223
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-20 06:28:25-07	2737224
/article/media-obsessed-with-bearse	198.51.100.12	GET	404 NOT FOUND	2016-07-20 06:28:34-07	2737225
/	203.0.113.93	GET	200 OK	2016-07-20 06:28:18-07	2737226
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-20 06:28:56-07	2737227
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-20 06:28:34-07	2737228
/	203.0.113.178	GET	200 OK	2016-07-20 06:28:20-07	2737229
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-20 06:29:07-07	2737230
/	192.0.2.116	GET	200 OK	2016-07-20 06:28:29-07	2737231
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 06:29:11-07	2737232
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 06:28:53-07	2737233
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 06:29:13-07	2737234
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 06:29:12-07	2737235
/	192.0.2.124	GET	200 OK	2016-07-20 06:28:37-07	2737236
/	203.0.113.210	GET	200 OK	2016-07-20 16:13:53-07	2759511
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-20 06:28:52-07	2737237
/	198.51.100.130	GET	200 OK	2016-07-20 06:28:38-07	2737238
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 06:29:19-07	2737239
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 06:29:19-07	2737240
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-20 06:29:28-07	2737241
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 06:29:31-07	2737242
/	192.0.2.93	GET	200 OK	2016-07-20 06:28:47-07	2737243
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-20 06:29:42-07	2737244
/	192.0.2.180	GET	200 OK	2016-07-20 06:28:56-07	2737245
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-20 06:29:31-07	2737246
/	198.51.100.177	GET	200 OK	2016-07-20 06:29:00-07	2737247
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-20 06:29:44-07	2737248
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-20 06:29:36-07	2737249
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-20 06:29:29-07	2737250
/	192.0.2.47	GET	200 OK	2016-07-20 06:29:05-07	2737251
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-20 06:29:20-07	2737252
/	198.51.100.113	GET	200 OK	2016-07-20 06:29:15-07	2737253
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 06:30:00-07	2737254
/	198.51.100.42	GET	200 OK	2016-07-20 06:29:19-07	2737255
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 06:30:13-07	2737256
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-20 06:29:48-07	2737257
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-20 06:29:56-07	2737258
/	192.0.2.172	GET	200 OK	2016-07-20 06:29:24-07	2737259
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-20 06:30:17-07	2737260
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-20 06:30:18-07	2737261
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-20 06:30:13-07	2737262
/	198.51.100.205	GET	200 OK	2016-07-20 06:29:25-07	2737263
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-20 06:30:02-07	2737264
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-20 06:30:20-07	2737265
/	192.0.2.196	GET	200 OK	2016-07-20 06:29:31-07	2737266
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-20 06:30:25-07	2737267
/	203.0.113.177	GET	200 OK	2016-07-20 06:29:41-07	2737268
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-20 06:30:08-07	2737269
/	192.0.2.149	GET	200 OK	2016-07-20 06:29:47-07	2737270
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-20 06:30:34-07	2737271
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-20 06:30:18-07	2737272
/	203.0.113.63	GET	200 OK	2016-07-20 06:29:55-07	2737273
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 06:30:48-07	2737274
/article/candidate-is-jerkn	203.0.113.63	GET	404 NOT FOUND	2016-07-20 06:30:43-07	2737275
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-20 06:30:45-07	2737276
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 06:30:14-07	2737277
/	203.0.113.129	GET	200 OK	2016-07-20 06:30:02-07	2737278
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-20 06:30:58-07	2737279
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-20 06:30:30-07	2737280
/	198.51.100.235	GET	200 OK	2016-07-20 06:30:03-07	2737281
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-20 06:30:19-07	2737282
/	203.0.113.177	GET	200 OK	2016-07-20 06:30:08-07	2737283
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 06:31:01-07	2737284
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-20 06:30:45-07	2737285
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-20 06:30:59-07	2737286
/	192.0.2.45	GET	200 OK	2016-07-20 06:30:11-07	2737287
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-20 06:30:49-07	2737288
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-20 06:30:52-07	2737289
/	198.51.100.228	GET	200 OK	2016-07-20 06:30:14-07	2737290
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-20 06:31:04-07	2737291
/	203.0.113.147	GET	200 OK	2016-07-20 06:30:20-07	2737292
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 06:30:36-07	2737293
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 06:30:50-07	2737294
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-20 06:30:49-07	2737295
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 06:30:35-07	2737296
/	192.0.2.190	GET	200 OK	2016-07-20 06:30:22-07	2737297
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-20 06:30:43-07	2737298
/	192.0.2.11	GET	200 OK	2016-07-20 06:30:25-07	2737299
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-20 06:31:04-07	2737300
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-20 06:31:25-07	2737301
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 06:30:50-07	2737302
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 06:31:22-07	2737303
/	203.0.113.149	GET	200 OK	2016-07-20 06:30:32-07	2737304
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-20 06:30:55-07	2737305
/	192.0.2.81	GET	200 OK	2016-07-20 06:30:41-07	2737306
/article/so-many-bearst	192.0.2.81	GET	404 NOT FOUND	2016-07-20 06:31:39-07	2737307
/	203.0.113.240	GET	200 OK	2016-07-20 06:30:46-07	2737308
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-20 06:31:02-07	2737309
/	192.0.2.57	GET	200 OK	2016-07-20 06:30:51-07	2737310
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 06:31:25-07	2737311
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-20 06:31:14-07	2737312
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-20 06:31:30-07	2737313
/	192.0.2.76	GET	200 OK	2016-07-20 06:30:52-07	2737314
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-20 06:31:27-07	2737315
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-20 06:31:33-07	2737316
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 06:31:40-07	2737317
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-20 06:31:21-07	2737318
/	198.51.100.25	GET	200 OK	2016-07-20 06:30:54-07	2737319
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-20 06:31:21-07	2737320
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-20 06:31:44-07	2737321
/	198.51.100.243	GET	200 OK	2016-07-20 06:30:58-07	2737322
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-20 06:31:24-07	2737323
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 06:31:17-07	2737324
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-20 06:31:45-07	2737325
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 06:31:41-07	2737326
/	192.0.2.239	GET	200 OK	2016-07-20 06:31:05-07	2737327
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-20 06:31:58-07	2737328
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-20 06:31:37-07	2737329
/	203.0.113.91	GET	200 OK	2016-07-20 06:31:11-07	2737330
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-20 06:31:35-07	2737331
/	198.51.100.245	GET	200 OK	2016-07-20 16:21:13-07	2759796
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-20 06:32:03-07	2737332
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-20 06:31:48-07	2737333
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-20 06:31:58-07	2737334
/	198.51.100.49	GET	200 OK	2016-07-20 06:31:12-07	2737335
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-20 06:31:36-07	2737336
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-20 06:31:45-07	2737337
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-20 06:31:34-07	2737338
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-20 06:31:47-07	2737339
/	198.51.100.97	GET	200 OK	2016-07-20 06:31:15-07	2737340
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-20 06:31:39-07	2737341
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-20 06:31:50-07	2737342
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-20 06:31:44-07	2737343
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-20 06:31:32-07	2737344
/	198.51.100.73	GET	200 OK	2016-07-20 06:31:16-07	2737345
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 06:31:56-07	2737346
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-20 06:31:53-07	2737347
/	198.51.100.223	GET	200 OK	2016-07-20 06:31:25-07	2737348
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-20 06:32:20-07	2737349
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-20 06:31:55-07	2737350
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-20 06:31:51-07	2737351
/	198.51.100.13	GET	200 OK	2016-07-20 06:31:32-07	2737352
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-20 06:32:17-07	2737353
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-20 06:32:01-07	2737354
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 06:32:31-07	2737355
/	203.0.113.216	GET	200 OK	2016-07-20 06:31:40-07	2737356
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-20 06:32:03-07	2737357
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-20 06:32:35-07	2737358
/	203.0.113.92	GET	200 OK	2016-07-20 06:31:44-07	2737359
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 06:32:15-07	2737360
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 06:32:27-07	2737361
/	203.0.113.122	GET	200 OK	2016-07-20 06:31:45-07	2737362
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 06:32:44-07	2737363
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-20 06:32:10-07	2737364
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-20 06:32:20-07	2737365
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-20 06:32:03-07	2737366
/	198.51.100.139	GET	200 OK	2016-07-20 06:31:53-07	2737367
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 06:32:18-07	2737368
/	203.0.113.63	GET	200 OK	2016-07-20 06:31:56-07	2737369
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-20 06:32:24-07	2737370
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 06:32:35-07	2737371
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 06:32:28-07	2737372
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 06:32:16-07	2737373
/	192.0.2.232	GET	200 OK	2016-07-20 06:32:01-07	2737374
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-20 06:32:36-07	2737375
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-20 06:32:56-07	2737376
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 06:33:01-07	2737377
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-20 06:32:29-07	2737378
/	198.51.100.169	GET	200 OK	2016-07-20 06:32:05-07	2737379
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-20 06:32:33-07	2737380
/	203.0.113.102	GET	200 OK	2016-07-20 06:32:13-07	2737381
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 06:32:28-07	2737382
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 06:32:36-07	2737383
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 06:33:10-07	2737384
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-20 06:32:45-07	2737385
/	198.51.100.125	GET	200 OK	2016-07-20 06:32:14-07	2737386
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 06:33:06-07	2737387
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-20 06:32:30-07	2737388
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 06:32:48-07	2737389
/	198.51.100.195	GET	200 OK	2016-07-20 06:32:19-07	2737390
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 06:33:01-07	2737391
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 06:32:39-07	2737392
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 06:32:40-07	2737393
/	192.0.2.44	GET	200 OK	2016-07-20 06:32:22-07	2737394
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 06:32:48-07	2737395
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-20 06:32:55-07	2737396
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-20 06:32:40-07	2737397
/	198.51.100.28	GET	200 OK	2016-07-20 06:32:23-07	2737398
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 06:33:04-07	2737399
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-20 06:32:56-07	2737400
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-20 06:32:44-07	2737401
/	192.0.2.14	GET	200 OK	2016-07-20 06:32:33-07	2737402
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-20 06:32:51-07	2737403
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 06:33:02-07	2737404
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 06:33:25-07	2737405
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-20 06:33:27-07	2737406
/	192.0.2.18	GET	200 OK	2016-07-20 06:32:37-07	2737407
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-20 06:32:57-07	2737408
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-20 06:32:54-07	2737409
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 06:33:02-07	2737410
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 06:33:32-07	2737411
/	192.0.2.43	GET	200 OK	2016-07-20 06:32:45-07	2737412
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-20 06:33:11-07	2737413
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-20 06:33:17-07	2737414
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-20 06:33:09-07	2737415
/	192.0.2.226	GET	200 OK	2016-07-20 06:32:55-07	2737416
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-20 06:33:46-07	2737417
/	198.51.100.86	GET	200 OK	2016-07-20 06:33:01-07	2737418
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-20 06:33:49-07	2737419
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-20 06:33:44-07	2737420
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-20 06:33:45-07	2737421
/	192.0.2.62	GET	200 OK	2016-07-20 06:33:10-07	2737422
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-20 06:33:44-07	2737423
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-20 06:33:32-07	2737424
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-20 06:33:30-07	2737425
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-20 06:33:32-07	2737426
/	203.0.113.201	GET	200 OK	2016-07-20 06:33:18-07	2737427
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-20 06:34:12-07	2737428
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-20 06:33:46-07	2737429
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-20 06:33:54-07	2737430
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-20 06:34:06-07	2737431
/	203.0.113.187	GET	200 OK	2016-07-20 06:33:19-07	2737432
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-20 06:33:51-07	2737433
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 06:33:57-07	2737434
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 06:34:08-07	2737435
/	203.0.113.175	GET	200 OK	2016-07-20 06:33:27-07	2737436
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-20 06:33:42-07	2737437
/	192.0.2.206	GET	200 OK	2016-07-20 06:33:32-07	2737438
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 06:34:18-07	2737439
/	203.0.113.125	GET	200 OK	2016-07-20 06:33:37-07	2737440
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-20 06:34:24-07	2737441
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-20 06:34:34-07	2737442
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 06:34:18-07	2737443
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-20 06:34:24-07	2737444
/	203.0.113.156	GET	200 OK	2016-07-20 06:33:40-07	2737445
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-20 06:34:28-07	2737446
/	192.0.2.182	GET	200 OK	2016-07-20 06:33:48-07	2737447
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-20 06:34:40-07	2737448
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-20 06:34:27-07	2737449
/	203.0.113.120	GET	200 OK	2016-07-20 06:33:55-07	2737450
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 06:34:25-07	2737451
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-20 06:34:52-07	2737452
/	192.0.2.37	GET	200 OK	2016-07-20 06:34:03-07	2737453
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 06:34:40-07	2737454
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-20 06:34:27-07	2737455
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 06:34:51-07	2737456
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 06:34:42-07	2737457
/	203.0.113.107	GET	200 OK	2016-07-20 06:34:12-07	2737458
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-20 06:34:46-07	2737459
/	203.0.113.191	GET	200 OK	2016-07-20 06:34:16-07	2737460
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 06:34:32-07	2737461
/	192.0.2.22	GET	200 OK	2016-07-20 06:34:20-07	2737462
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 06:34:38-07	2737463
/	203.0.113.136	GET	200 OK	2016-07-20 06:34:28-07	2737464
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 06:35:01-07	2737465
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-20 06:35:05-07	2737466
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-20 06:34:51-07	2737467
/	203.0.113.228	GET	200 OK	2016-07-20 06:34:32-07	2737468
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-20 06:34:49-07	2737469
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 06:34:47-07	2737470
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-20 06:34:53-07	2737471
/	203.0.113.220	GET	200 OK	2016-07-20 06:34:37-07	2737472
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-20 06:35:34-07	2737473
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-20 06:35:01-07	2737474
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-20 06:34:59-07	2737475
/	203.0.113.70	GET	200 OK	2016-07-20 06:34:39-07	2737476
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 06:35:00-07	2737477
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-20 06:35:01-07	2737478
/	192.0.2.210	GET	200 OK	2016-07-20 06:34:46-07	2737479
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-20 06:35:36-07	2737480
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-20 06:35:20-07	2737481
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-20 06:35:31-07	2737482
/	203.0.113.240	GET	200 OK	2016-07-20 06:34:49-07	2737483
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-20 06:35:12-07	2737484
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 06:35:46-07	2737485
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-20 06:35:31-07	2737486
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-20 06:35:41-07	2737487
/	203.0.113.174	GET	200 OK	2016-07-20 06:34:59-07	2737488
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-20 06:35:56-07	2737489
/	192.0.2.48	GET	200 OK	2016-07-20 06:35:05-07	2737490
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-20 06:35:33-07	2737491
/	203.0.113.222	GET	200 OK	2016-07-20 06:35:12-07	2737492
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 06:35:52-07	2737493
/	192.0.2.150	GET	200 OK	2016-07-20 06:35:15-07	2737494
/article/bad-things-gonel	192.0.2.150	GET	404 NOT FOUND	2016-07-20 06:35:36-07	2737495
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-20 06:35:47-07	2737496
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-20 06:35:31-07	2737497
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-20 06:35:55-07	2737498
/	203.0.113.144	GET	200 OK	2016-07-20 06:35:18-07	2737499
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 06:35:56-07	2737500
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-20 06:36:16-07	2737501
/	192.0.2.68	GET	200 OK	2016-07-20 06:35:19-07	2737502
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-20 06:36:11-07	2737503
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-20 06:36:01-07	2737504
/	198.51.100.13	GET	200 OK	2016-07-20 06:35:22-07	2737505
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 06:36:12-07	2737506
/	198.51.100.244	GET	200 OK	2016-07-20 06:35:29-07	2737507
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-20 06:36:06-07	2737508
/	198.51.100.84	GET	200 OK	2016-07-20 06:35:34-07	2737509
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 06:35:50-07	2737510
/	192.0.2.157	GET	200 OK	2016-07-20 06:35:44-07	2737511
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-20 06:36:08-07	2737512
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-20 06:36:08-07	2737513
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-20 06:36:15-07	2737514
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-20 06:36:29-07	2737515
/	203.0.113.10	GET	200 OK	2016-07-20 06:35:51-07	2737516
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-20 06:36:28-07	2737517
/	198.51.100.208	GET	200 OK	2016-07-20 06:35:55-07	2737518
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-20 06:36:48-07	2737519
/	203.0.113.114	GET	200 OK	2016-07-20 06:35:56-07	2737520
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-20 06:36:21-07	2737521
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-20 06:36:42-07	2737522
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-20 06:36:53-07	2737523
/	198.51.100.165	GET	200 OK	2016-07-20 06:35:58-07	2737524
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 06:36:54-07	2737525
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-20 06:36:26-07	2737526
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-20 06:36:48-07	2737527
/	192.0.2.48	GET	200 OK	2016-07-20 06:36:04-07	2737528
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-20 06:36:21-07	2737529
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 06:36:26-07	2737530
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-20 06:36:54-07	2737531
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-20 06:36:59-07	2737532
/	203.0.113.44	GET	200 OK	2016-07-20 06:36:08-07	2737533
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-20 06:36:47-07	2737534
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 06:37:00-07	2737535
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 06:36:24-07	2737536
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 06:36:27-07	2737537
/	192.0.2.56	GET	200 OK	2016-07-20 06:36:15-07	2737538
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 06:36:45-07	2737539
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 06:36:45-07	2737540
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-20 06:37:13-07	2737541
/	203.0.113.244	GET	200 OK	2016-07-20 06:36:16-07	2737542
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-20 06:37:04-07	2737543
/	192.0.2.223	GET	200 OK	2016-07-20 06:36:25-07	2737544
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-20 06:36:49-07	2737545
/	203.0.113.9	GET	200 OK	2016-07-20 06:36:35-07	2737546
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-20 06:37:12-07	2737547
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 06:37:26-07	2737548
/	203.0.113.154	GET	200 OK	2016-07-20 06:36:36-07	2737549
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 06:37:33-07	2737550
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-20 06:37:21-07	2737551
/	203.0.113.84	GET	200 OK	2016-07-20 06:36:38-07	2737552
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-20 06:37:12-07	2737553
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-20 06:37:16-07	2737554
/	203.0.113.69	GET	200 OK	2016-07-20 06:36:45-07	2737555
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-20 06:37:42-07	2737556
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-20 06:37:06-07	2737557
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-20 06:37:38-07	2737558
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-20 06:37:03-07	2737559
/	198.51.100.119	GET	200 OK	2016-07-20 06:36:48-07	2737560
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-20 06:37:45-07	2737561
/	198.51.100.193	GET	200 OK	2016-07-20 06:36:58-07	2737562
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 06:37:37-07	2737563
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-20 06:37:25-07	2737564
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-20 06:37:22-07	2737565
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-20 06:37:33-07	2737566
/	192.0.2.119	GET	200 OK	2016-07-20 06:37:00-07	2737567
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 06:37:40-07	2737568
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-20 06:37:38-07	2737569
/	192.0.2.151	GET	200 OK	2016-07-20 06:37:04-07	2737570
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-20 06:37:20-07	2737571
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-20 06:37:46-07	2737572
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-20 06:37:23-07	2737573
/	198.51.100.108	GET	200 OK	2016-07-20 06:37:13-07	2737574
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-20 06:37:56-07	2737575
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-20 06:37:42-07	2737576
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 06:38:09-07	2737577
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 06:37:36-07	2737578
/	192.0.2.22	GET	200 OK	2016-07-20 06:37:14-07	2737579
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-20 06:38:10-07	2737580
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-20 06:38:08-07	2737581
/	192.0.2.160	GET	200 OK	2016-07-20 06:37:18-07	2737582
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-20 06:38:06-07	2737583
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-20 06:38:09-07	2737584
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-20 06:37:38-07	2737585
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-20 06:38:17-07	2737586
/	203.0.113.171	GET	200 OK	2016-07-20 06:37:19-07	2737587
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-20 06:37:48-07	2737588
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 06:37:55-07	2737589
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-20 06:38:06-07	2737590
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-20 06:38:15-07	2737591
/	192.0.2.226	GET	200 OK	2016-07-20 06:37:20-07	2737592
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 06:37:47-07	2737593
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 06:37:45-07	2737594
/	192.0.2.167	GET	200 OK	2016-07-20 06:37:22-07	2737595
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-20 06:37:45-07	2737596
/	203.0.113.139	GET	200 OK	2016-07-20 06:37:31-07	2737597
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-20 06:38:02-07	2737598
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-20 06:38:07-07	2737599
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-20 06:37:50-07	2737600
/	203.0.113.62	GET	200 OK	2016-07-20 06:37:37-07	2737601
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 06:38:29-07	2737602
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 06:38:33-07	2737603
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-20 06:38:29-07	2737604
/	198.51.100.57	GET	200 OK	2016-07-20 06:37:40-07	2737605
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-20 06:38:20-07	2737606
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 06:38:09-07	2737607
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-20 06:38:34-07	2737608
/	203.0.113.209	GET	200 OK	2016-07-20 06:37:42-07	2737609
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-20 06:38:37-07	2737610
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-20 06:38:33-07	2737611
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 06:38:17-07	2737612
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 06:38:17-07	2737613
/	192.0.2.62	GET	200 OK	2016-07-20 06:37:49-07	2737614
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 06:38:44-07	2737615
/	198.51.100.30	GET	200 OK	2016-07-20 16:31:46-07	2760179
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-20 06:38:24-07	2737616
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 06:38:21-07	2737617
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-20 06:38:21-07	2737618
/	192.0.2.148	GET	200 OK	2016-07-20 06:37:58-07	2737619
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-20 06:38:44-07	2737620
/	192.0.2.106	GET	200 OK	2016-07-20 06:38:02-07	2737621
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-20 06:38:20-07	2737622
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-20 06:38:33-07	2737623
/	198.51.100.155	GET	200 OK	2016-07-20 06:38:08-07	2737624
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-20 06:38:56-07	2737625
/	198.51.100.77	GET	200 OK	2016-07-20 06:38:14-07	2737626
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-20 06:38:44-07	2737627
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 06:38:44-07	2737628
/	198.51.100.44	GET	200 OK	2016-07-20 06:38:23-07	2737629
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 06:39:09-07	2737630
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 06:38:48-07	2737631
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 06:38:59-07	2737632
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-20 06:39:05-07	2737633
/	198.51.100.65	GET	200 OK	2016-07-20 06:38:27-07	2737634
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 06:39:11-07	2737635
/	192.0.2.64	GET	200 OK	2016-07-20 06:38:29-07	2737636
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-20 06:39:24-07	2737637
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-20 06:39:16-07	2737638
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-20 06:38:56-07	2737639
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-20 06:39:17-07	2737640
/	203.0.113.169	GET	200 OK	2016-07-20 06:38:31-07	2737641
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-20 06:39:28-07	2737642
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-20 06:38:50-07	2737643
/	203.0.113.153	GET	200 OK	2016-07-20 06:38:32-07	2737644
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 06:38:50-07	2737645
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 06:39:03-07	2737646
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 06:39:18-07	2737647
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 06:39:16-07	2737648
/	203.0.113.87	GET	200 OK	2016-07-20 06:38:38-07	2737649
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-20 06:39:37-07	2737650
/	192.0.2.215	GET	200 OK	2016-07-20 06:38:42-07	2737651
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-20 06:38:59-07	2737652
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-20 06:39:27-07	2737653
/	192.0.2.123	GET	200 OK	2016-07-20 06:38:50-07	2737654
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-20 06:39:10-07	2737655
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-20 06:39:30-07	2737656
/	192.0.2.223	GET	200 OK	2016-07-20 06:38:54-07	2737657
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-20 06:39:34-07	2737658
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-20 06:39:33-07	2737659
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-20 06:39:52-07	2737660
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-20 06:39:25-07	2737661
/	198.51.100.158	GET	200 OK	2016-07-20 06:39:03-07	2737662
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 06:39:20-07	2737663
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 06:39:56-07	2737664
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 06:39:18-07	2737665
/	192.0.2.12	GET	200 OK	2016-07-20 06:39:10-07	2737666
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-20 06:40:05-07	2737667
/	198.51.100.86	GET	200 OK	2016-07-20 06:39:20-07	2737668
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-20 06:39:50-07	2737669
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-20 06:39:55-07	2737670
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-20 06:40:12-07	2737671
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-20 06:40:16-07	2737672
/	203.0.113.43	GET	200 OK	2016-07-20 06:39:26-07	2737673
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-20 06:40:09-07	2737674
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-20 06:40:18-07	2737675
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-20 06:39:53-07	2737676
/	203.0.113.114	GET	200 OK	2016-07-20 06:39:34-07	2737677
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-20 06:40:09-07	2737678
/	198.51.100.117	GET	200 OK	2016-07-20 06:39:40-07	2737679
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 06:40:09-07	2737680
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-20 06:40:22-07	2737681
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 06:40:32-07	2737682
/	203.0.113.102	GET	200 OK	2016-07-20 06:39:46-07	2737683
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-20 06:40:19-07	2737684
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-20 06:40:25-07	2737685
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-20 06:40:17-07	2737686
/	192.0.2.188	GET	200 OK	2016-07-20 06:39:56-07	2737687
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-20 06:40:52-07	2737688
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-20 06:40:15-07	2737689
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-20 06:40:29-07	2737690
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-20 06:40:35-07	2737691
/	192.0.2.88	GET	200 OK	2016-07-20 06:39:57-07	2737692
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 06:40:25-07	2737693
/	203.0.113.196	GET	200 OK	2016-07-20 06:39:59-07	2737694
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-20 06:40:30-07	2737695
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-20 06:40:26-07	2737696
/	192.0.2.229	GET	200 OK	2016-07-20 06:40:05-07	2737697
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-20 06:40:44-07	2737698
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 06:40:35-07	2737699
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-20 06:40:20-07	2737700
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-20 06:40:42-07	2737701
/	192.0.2.212	GET	200 OK	2016-07-20 06:40:11-07	2737702
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 06:41:06-07	2737703
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 06:40:42-07	2737704
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-20 06:40:40-07	2737705
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-20 06:41:06-07	2737706
/	198.51.100.182	GET	200 OK	2016-07-20 06:40:19-07	2737707
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-20 06:41:09-07	2737708
/	192.0.2.191	GET	200 OK	2016-07-20 06:40:27-07	2737709
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 06:41:14-07	2737710
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-20 06:41:01-07	2737712
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-20 06:41:02-07	2737713
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-20 06:41:17-07	2737714
/	192.0.2.13	GET	200 OK	2016-07-20 06:40:44-07	2737715
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-20 06:41:30-07	2737716
/	198.51.100.201	GET	200 OK	2016-07-20 06:40:48-07	2737717
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-20 06:41:44-07	2737718
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-20 06:41:24-07	2737719
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-20 06:41:19-07	2737720
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-20 06:41:38-07	2737721
/	203.0.113.195	GET	200 OK	2016-07-20 06:40:49-07	2737722
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-20 06:41:34-07	2737723
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 06:41:04-07	2737724
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 06:41:44-07	2737725
/	198.51.100.84	GET	200 OK	2016-07-20 06:40:53-07	2737726
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-20 06:41:32-07	2737727
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-20 06:41:46-07	2737728
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-20 06:41:27-07	2737729
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 06:41:27-07	2737730
/	198.51.100.166	GET	200 OK	2016-07-20 06:40:56-07	2737731
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 06:41:50-07	2737732
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-20 06:41:14-07	2737733
/	198.51.100.63	GET	200 OK	2016-07-20 06:40:59-07	2737734
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-20 06:41:24-07	2737735
/	198.51.100.7	GET	200 OK	2016-07-20 06:41:08-07	2737736
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 06:41:56-07	2737737
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-20 06:41:35-07	2737738
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 06:41:37-07	2737739
/	203.0.113.9	GET	200 OK	2016-07-20 06:41:15-07	2737740
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-20 06:42:13-07	2737741
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-20 06:41:55-07	2737742
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-20 06:41:35-07	2737743
/	192.0.2.70	GET	200 OK	2016-07-20 06:41:22-07	2737744
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 06:41:48-07	2737745
/	203.0.113.105	GET	200 OK	2016-07-20 06:41:26-07	2737746
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-20 06:41:43-07	2737747
/	203.0.113.16	GET	200 OK	2016-07-20 06:41:29-07	2737748
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-20 06:41:46-07	2737749
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 06:42:06-07	2737750
/	203.0.113.28	GET	200 OK	2016-07-20 06:41:30-07	2737751
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-20 06:42:20-07	2737752
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-20 06:42:12-07	2737753
/	192.0.2.6	GET	200 OK	2016-07-20 06:41:38-07	2737754
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 06:42:12-07	2737755
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-20 06:42:33-07	2737756
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-20 06:42:28-07	2737757
/	203.0.113.185	GET	200 OK	2016-07-20 06:41:46-07	2737758
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-20 06:42:14-07	2737759
/	192.0.2.98	GET	200 OK	2016-07-20 06:41:56-07	2737760
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 06:42:41-07	2737761
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-20 06:42:52-07	2737762
/	203.0.113.183	GET	200 OK	2016-07-20 06:41:57-07	2737763
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 06:42:12-07	2737764
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-20 06:42:26-07	2737765
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-20 06:42:46-07	2737766
/article/goats-eat-googlesz	203.0.113.183	GET	404 NOT FOUND	2016-07-20 06:42:30-07	2737767
/	192.0.2.38	GET	200 OK	2016-07-20 06:42:04-07	2737768
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 06:42:30-07	2737769
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 06:42:37-07	2737770
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-20 06:42:20-07	2737771
/	198.51.100.24	GET	200 OK	2016-07-20 06:42:07-07	2737772
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-20 06:43:05-07	2737773
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-20 06:42:54-07	2737774
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-20 06:43:07-07	2737775
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-20 06:43:01-07	2737776
/	198.51.100.194	GET	200 OK	2016-07-20 06:42:17-07	2737777
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-20 06:43:16-07	2737778
/	192.0.2.29	GET	200 OK	2016-07-20 06:42:27-07	2737779
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-20 06:43:21-07	2737780
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-20 06:43:24-07	2737781
/	192.0.2.118	GET	200 OK	2016-07-20 06:42:33-07	2737782
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-20 06:43:08-07	2737783
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-20 06:42:51-07	2737784
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-20 06:43:27-07	2737785
/	203.0.113.83	GET	200 OK	2016-07-20 06:42:35-07	2737786
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-20 06:43:00-07	2737787
/	192.0.2.168	GET	200 OK	2016-07-20 06:42:37-07	2737788
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 06:43:33-07	2737789
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-20 06:43:29-07	2737790
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-20 06:43:28-07	2737791
/	198.51.100.144	GET	200 OK	2016-07-20 06:42:43-07	2737792
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-20 06:43:42-07	2737793
/	198.51.100.202	GET	200 OK	2016-07-20 06:42:49-07	2737794
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 06:43:36-07	2737795
/	198.51.100.155	GET	200 OK	2016-07-20 06:42:56-07	2737796
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 06:43:55-07	2737797
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 06:43:11-07	2737798
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 06:43:56-07	2737799
/	198.51.100.72	GET	200 OK	2016-07-20 06:43:00-07	2737800
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-20 06:43:52-07	2737801
/	203.0.113.217	GET	200 OK	2016-07-20 06:43:04-07	2737802
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 06:43:27-07	2737803
/	198.51.100.71	GET	200 OK	2016-07-20 06:43:08-07	2737804
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-20 06:43:24-07	2737805
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-20 06:43:45-07	2737806
/	192.0.2.89	GET	200 OK	2016-07-20 06:43:09-07	2737807
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-20 06:43:43-07	2737808
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-20 06:44:08-07	2737809
/	192.0.2.189	GET	200 OK	2016-07-20 06:43:11-07	2737810
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 06:43:57-07	2737811
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-20 06:43:51-07	2737812
/	192.0.2.248	GET	200 OK	2016-07-20 06:43:12-07	2737813
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 06:43:42-07	2737814
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-20 06:44:01-07	2737815
/	203.0.113.86	GET	200 OK	2016-07-20 06:43:18-07	2737816
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 06:44:09-07	2737817
/	192.0.2.25	GET	200 OK	2016-07-20 06:43:19-07	2737818
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-20 06:43:52-07	2737819
/article/candidate-is-jerku	192.0.2.25	GET	404 NOT FOUND	2016-07-20 06:43:40-07	2737820
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-20 06:44:10-07	2737821
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-20 06:44:17-07	2737822
/	198.51.100.112	GET	200 OK	2016-07-20 06:43:20-07	2737823
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-20 06:44:20-07	2737824
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-20 06:44:07-07	2737825
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 06:43:36-07	2737826
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-20 06:44:14-07	2737827
/	198.51.100.102	GET	200 OK	2016-07-20 06:43:30-07	2737828
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-20 06:44:01-07	2737829
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 06:44:30-07	2737830
/	198.51.100.151	GET	200 OK	2016-07-20 06:43:33-07	2737831
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-20 06:44:27-07	2737832
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-20 06:43:50-07	2737833
/	203.0.113.215	GET	200 OK	2016-07-20 06:43:37-07	2737834
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-20 06:44:08-07	2737835
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-20 06:44:17-07	2737836
/	192.0.2.95	GET	200 OK	2016-07-20 06:43:40-07	2737837
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-20 06:44:02-07	2737838
/	198.51.100.214	GET	200 OK	2016-07-20 06:43:45-07	2737839
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-20 06:44:03-07	2737840
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-20 06:44:33-07	2737841
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 06:44:18-07	2737842
/	198.51.100.51	GET	200 OK	2016-07-20 06:43:53-07	2737843
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-20 06:44:50-07	2737844
/	192.0.2.113	GET	200 OK	2016-07-20 06:44:02-07	2737845
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-20 06:44:57-07	2737846
/	198.51.100.241	GET	200 OK	2016-07-20 06:44:07-07	2737847
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-20 06:44:37-07	2737848
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-20 06:44:55-07	2737849
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-20 06:44:48-07	2737850
/	203.0.113.135	GET	200 OK	2016-07-20 06:44:08-07	2737851
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-20 06:45:08-07	2737852
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 06:44:55-07	2737853
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-20 06:44:55-07	2737854
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-20 06:45:04-07	2737855
/	203.0.113.109	GET	200 OK	2016-07-20 06:44:10-07	2737856
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-20 06:44:38-07	2737857
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-20 06:44:37-07	2737858
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-20 06:44:58-07	2737859
/	198.51.100.1	GET	200 OK	2016-07-20 06:44:13-07	2737860
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-20 06:44:49-07	2737861
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-20 06:45:10-07	2737862
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-20 06:44:28-07	2737863
/	203.0.113.147	GET	200 OK	2016-07-20 06:44:17-07	2737864
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-20 06:44:51-07	2737865
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-20 06:44:55-07	2737866
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 06:44:47-07	2737867
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 06:44:56-07	2737868
/	198.51.100.113	GET	200 OK	2016-07-20 06:44:23-07	2737869
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 06:45:15-07	2737870
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 06:45:04-07	2737871
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 06:44:47-07	2737872
/	198.51.100.31	GET	200 OK	2016-07-20 06:44:25-07	2737873
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-20 06:44:52-07	2737874
/	198.51.100.154	GET	200 OK	2016-07-20 06:44:26-07	2737875
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-20 06:44:52-07	2737876
/	198.51.100.201	GET	200 OK	2016-07-20 06:44:33-07	2737877
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-20 06:45:30-07	2737878
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-20 06:45:07-07	2737879
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-20 06:45:14-07	2737880
/	198.51.100.203	GET	200 OK	2016-07-20 06:44:41-07	2737881
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-20 06:45:10-07	2737882
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 06:45:21-07	2737883
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-20 06:45:09-07	2737884
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-20 06:45:27-07	2737885
/	203.0.113.247	GET	200 OK	2016-07-20 06:44:49-07	2737886
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-20 06:45:49-07	2737887
/	203.0.113.217	GET	200 OK	2016-07-20 06:44:58-07	2737888
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-20 06:45:36-07	2737889
/	203.0.113.223	GET	200 OK	2016-07-20 06:45:08-07	2737890
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-20 06:45:41-07	2737891
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-20 06:46:08-07	2737892
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-20 06:45:26-07	2737893
/	192.0.2.89	GET	200 OK	2016-07-20 06:45:10-07	2737894
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-20 06:45:29-07	2737895
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-20 06:45:37-07	2737896
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-20 06:45:39-07	2737897
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-20 06:45:59-07	2737898
/	203.0.113.241	GET	200 OK	2016-07-20 06:45:13-07	2737899
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 06:45:54-07	2737900
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 06:45:52-07	2737901
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-20 06:45:38-07	2737902
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 06:46:03-07	2737903
/	192.0.2.38	GET	200 OK	2016-07-20 06:45:17-07	2737904
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-20 06:46:11-07	2737905
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 06:45:59-07	2737906
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 06:45:39-07	2737907
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 06:46:01-07	2737908
/	198.51.100.227	GET	200 OK	2016-07-20 06:45:22-07	2737909
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-20 06:45:58-07	2737910
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 06:45:45-07	2737911
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-20 06:45:44-07	2737912
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-20 06:45:52-07	2737913
/	203.0.113.37	GET	200 OK	2016-07-20 06:45:32-07	2737914
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 06:46:30-07	2737915
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 06:45:58-07	2737916
/	192.0.2.216	GET	200 OK	2016-07-20 06:45:36-07	2737917
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-20 06:46:08-07	2737918
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 06:46:32-07	2737919
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-20 06:46:08-07	2737920
/	192.0.2.95	GET	200 OK	2016-07-20 06:45:43-07	2737921
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-20 06:46:21-07	2737922
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 06:46:00-07	2737923
/	192.0.2.64	GET	200 OK	2016-07-20 06:45:51-07	2737924
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-20 06:46:12-07	2737925
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-20 06:46:36-07	2737926
/	198.51.100.159	GET	200 OK	2016-07-20 06:45:53-07	2737927
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-20 06:46:08-07	2737928
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-20 06:46:20-07	2737929
/	203.0.113.97	GET	200 OK	2016-07-20 06:45:58-07	2737930
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-20 06:46:37-07	2737931
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-20 06:46:54-07	2737932
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 06:46:57-07	2737933
/	198.51.100.208	GET	200 OK	2016-07-20 06:46:08-07	2737934
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 06:46:51-07	2737935
/	198.51.100.98	GET	200 OK	2016-07-20 06:46:14-07	2737936
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-20 06:46:56-07	2737937
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-20 06:46:35-07	2737938
/	198.51.100.55	GET	200 OK	2016-07-20 06:46:17-07	2737939
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-20 06:46:41-07	2737940
/	203.0.113.129	GET	200 OK	2016-07-20 06:46:18-07	2737941
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-20 06:46:43-07	2737942
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-20 06:47:05-07	2737943
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-20 06:46:53-07	2737944
/	192.0.2.127	GET	200 OK	2016-07-20 06:46:28-07	2737945
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 06:46:55-07	2737946
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 06:46:47-07	2737947
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-20 06:47:05-07	2737948
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-20 06:47:13-07	2737949
/	198.51.100.154	GET	200 OK	2016-07-20 06:46:33-07	2737950
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-20 06:46:59-07	2737951
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-20 06:47:07-07	2737952
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-20 06:47:06-07	2737953
/	198.51.100.215	GET	200 OK	2016-07-20 06:46:41-07	2737954
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-20 06:47:15-07	2737955
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-20 06:47:01-07	2737956
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-20 06:47:35-07	2737957
/	203.0.113.93	GET	200 OK	2016-07-20 06:46:43-07	2737958
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-20 06:47:02-07	2737959
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 06:47:26-07	2737960
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-20 06:47:03-07	2737961
/	203.0.113.244	GET	200 OK	2016-07-20 06:46:50-07	2737962
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-20 06:47:20-07	2737963
/	192.0.2.15	GET	200 OK	2016-07-20 06:47:00-07	2737964
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-20 06:47:33-07	2737965
/	198.51.100.112	GET	200 OK	2016-07-20 06:47:08-07	2737966
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 06:47:26-07	2737967
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-20 06:47:49-07	2737968
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 06:47:27-07	2737969
/	203.0.113.77	GET	200 OK	2016-07-20 06:47:09-07	2737970
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-20 06:47:59-07	2737971
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 06:47:31-07	2737972
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 06:47:30-07	2737973
/	203.0.113.43	GET	200 OK	2016-07-20 06:47:13-07	2737974
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-20 06:47:57-07	2737975
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-20 06:47:43-07	2737976
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-20 06:47:35-07	2737977
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-20 06:47:49-07	2737978
/	198.51.100.105	GET	200 OK	2016-07-20 06:47:17-07	2737979
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-20 06:47:57-07	2737980
/	203.0.113.39	GET	200 OK	2016-07-20 06:47:19-07	2737981
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-20 06:47:56-07	2737982
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-20 06:47:45-07	2737983
/	198.51.100.36	GET	200 OK	2016-07-20 06:47:25-07	2737984
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 06:47:49-07	2737985
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-20 06:47:55-07	2737986
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-20 06:48:03-07	2737987
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 06:47:53-07	2737988
/	192.0.2.166	GET	200 OK	2016-07-20 06:47:32-07	2737989
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-20 06:48:26-07	2737990
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-20 06:47:54-07	2737991
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-20 06:48:22-07	2737992
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-20 06:48:27-07	2737993
/	203.0.113.13	GET	200 OK	2016-07-20 06:47:40-07	2737994
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 06:48:05-07	2737995
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-20 06:48:01-07	2737996
/	198.51.100.147	GET	200 OK	2016-07-20 06:47:42-07	2737997
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 06:48:36-07	2737998
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-20 06:48:32-07	2737999
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 06:48:07-07	2738000
/	203.0.113.128	GET	200 OK	2016-07-20 06:47:43-07	2738001
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-20 06:48:21-07	2738002
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-20 06:48:13-07	2738003
/	192.0.2.167	GET	200 OK	2016-07-20 06:47:50-07	2738004
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-20 06:48:16-07	2738005
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 06:48:49-07	2738006
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 06:48:40-07	2738007
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-20 06:48:06-07	2738008
/	203.0.113.144	GET	200 OK	2016-07-20 06:47:58-07	2738009
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-20 06:48:45-07	2738010
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-20 06:48:37-07	2738011
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 06:48:20-07	2738012
/	198.51.100.29	GET	200 OK	2016-07-20 06:48:07-07	2738013
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 06:48:36-07	2738014
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-20 06:48:50-07	2738015
/	192.0.2.73	GET	200 OK	2016-07-20 06:48:17-07	2738016
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 06:49:11-07	2738017
/	203.0.113.144	GET	200 OK	2016-07-20 06:48:26-07	2738018
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-20 06:49:04-07	2738019
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-20 06:48:56-07	2738020
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-20 06:49:24-07	2738021
/	203.0.113.75	GET	200 OK	2016-07-20 06:48:31-07	2738022
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-20 06:48:57-07	2738023
/	192.0.2.85	GET	200 OK	2016-07-20 06:48:33-07	2738024
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-20 06:49:23-07	2738025
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-20 06:49:21-07	2738026
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-20 06:49:29-07	2738027
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-20 06:48:50-07	2738028
/	203.0.113.42	GET	200 OK	2016-07-20 06:48:42-07	2738029
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 06:49:10-07	2738030
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-20 06:49:41-07	2738031
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 06:49:25-07	2738032
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 06:49:25-07	2738033
/	203.0.113.150	GET	200 OK	2016-07-20 06:48:51-07	2738034
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 06:49:15-07	2738035
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-20 06:49:34-07	2738036
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-20 06:49:16-07	2738037
/	198.51.100.52	GET	200 OK	2016-07-20 06:48:55-07	2738038
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-20 06:49:54-07	2738039
/	192.0.2.208	GET	200 OK	2016-07-20 06:49:01-07	2738040
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 06:49:21-07	2738041
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-20 06:49:31-07	2738042
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-20 06:49:30-07	2738043
/	192.0.2.88	GET	200 OK	2016-07-20 06:49:11-07	2738044
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-20 06:49:41-07	2738045
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-20 06:50:01-07	2738046
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-20 06:49:27-07	2738047
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-20 06:49:55-07	2738048
/	192.0.2.170	GET	200 OK	2016-07-20 06:49:21-07	2738049
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-20 06:50:06-07	2738050
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 06:50:12-07	2738051
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-20 06:49:52-07	2738052
/	192.0.2.73	GET	200 OK	2016-07-20 06:49:22-07	2738053
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 06:50:07-07	2738054
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-20 06:50:07-07	2738055
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-20 06:49:57-07	2738056
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-20 06:49:46-07	2738057
/	203.0.113.17	GET	200 OK	2016-07-20 06:49:29-07	2738058
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-20 06:50:27-07	2738059
/	198.51.100.137	GET	200 OK	2016-07-20 06:49:30-07	2738060
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 06:50:07-07	2738061
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-20 06:50:05-07	2738062
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 06:50:10-07	2738063
/	192.0.2.114	GET	200 OK	2016-07-20 06:49:32-07	2738064
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-20 06:50:25-07	2738065
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 06:50:12-07	2738066
/	203.0.113.106	GET	200 OK	2016-07-20 06:49:39-07	2738067
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 06:50:25-07	2738068
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 06:50:26-07	2738069
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 06:50:15-07	2738070
/	203.0.113.31	GET	200 OK	2016-07-20 06:49:41-07	2738071
/article/candidate-is-jerke	203.0.113.31	GET	404 NOT FOUND	2016-07-20 06:49:59-07	2738072
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-20 06:50:19-07	2738073
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 06:50:35-07	2738074
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-20 06:50:31-07	2738075
/	203.0.113.170	GET	200 OK	2016-07-20 06:49:48-07	2738076
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 06:50:19-07	2738077
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-20 06:50:31-07	2738078
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-20 06:50:31-07	2738079
/	203.0.113.234	GET	200 OK	2016-07-20 06:49:50-07	2738080
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-20 06:50:40-07	2738081
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-20 06:50:49-07	2738082
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 06:50:48-07	2738083
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-20 06:50:34-07	2738084
/	198.51.100.66	GET	200 OK	2016-07-20 06:49:54-07	2738085
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 06:50:28-07	2738086
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-20 06:50:49-07	2738087
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 06:50:26-07	2738088
/	203.0.113.1	GET	200 OK	2016-07-20 06:49:59-07	2738089
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 06:50:21-07	2738090
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 06:50:59-07	2738091
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 06:50:21-07	2738092
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-20 06:50:23-07	2738093
/	192.0.2.162	GET	200 OK	2016-07-20 06:50:01-07	2738094
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 06:50:57-07	2738095
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-20 06:50:55-07	2738096
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 06:50:49-07	2738097
/	192.0.2.90	GET	200 OK	2016-07-20 06:50:04-07	2738098
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 06:50:53-07	2738099
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-20 06:50:26-07	2738100
/	192.0.2.146	GET	200 OK	2016-07-20 06:50:06-07	2738101
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-20 06:50:58-07	2738102
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-20 06:50:30-07	2738103
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-20 06:50:44-07	2738104
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-20 06:50:55-07	2738105
/	203.0.113.164	GET	200 OK	2016-07-20 06:50:10-07	2738106
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-20 06:50:38-07	2738107
/	198.51.100.143	GET	200 OK	2016-07-20 06:50:14-07	2738108
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-20 06:51:02-07	2738109
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-20 06:50:55-07	2738110
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-20 06:50:44-07	2738111
/article/balloon-goons-doomedc	198.51.100.143	GET	404 NOT FOUND	2016-07-20 06:50:50-07	2738112
/	198.51.100.207	GET	200 OK	2016-07-20 06:50:23-07	2738113
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 06:50:57-07	2738114
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-20 06:50:51-07	2738115
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 06:51:23-07	2738116
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-20 06:51:07-07	2738117
/	203.0.113.199	GET	200 OK	2016-07-20 06:50:25-07	2738118
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-20 06:51:19-07	2738119
/	203.0.113.102	GET	200 OK	2016-07-20 06:50:27-07	2738120
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 06:51:13-07	2738121
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 06:51:12-07	2738122
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-20 06:51:17-07	2738123
/	192.0.2.46	GET	200 OK	2016-07-20 06:50:31-07	2738124
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-20 06:50:47-07	2738125
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-20 06:50:49-07	2738126
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 06:51:13-07	2738127
/	203.0.113.24	GET	200 OK	2016-07-20 06:50:38-07	2738128
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 06:51:19-07	2738129
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 06:50:55-07	2738130
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 06:51:31-07	2738131
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-20 06:51:31-07	2738132
/	198.51.100.216	GET	200 OK	2016-07-20 06:50:39-07	2738133
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-20 06:51:14-07	2738134
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-20 06:51:05-07	2738135
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-20 06:51:16-07	2738136
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 06:51:24-07	2738137
/	203.0.113.164	GET	200 OK	2016-07-20 06:50:40-07	2738138
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-20 06:51:09-07	2738139
/	203.0.113.90	GET	200 OK	2016-07-20 06:50:47-07	2738140
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-20 06:51:35-07	2738141
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-20 06:51:29-07	2738142
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-20 06:51:16-07	2738143
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 06:51:29-07	2738144
/	198.51.100.211	GET	200 OK	2016-07-20 06:50:56-07	2738145
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 06:51:43-07	2738146
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 06:51:19-07	2738147
/	198.51.100.238	GET	200 OK	2016-07-20 06:51:04-07	2738148
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 06:52:04-07	2738149
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-20 06:51:19-07	2738150
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-20 06:51:40-07	2738151
/	203.0.113.227	GET	200 OK	2016-07-20 06:51:05-07	2738152
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 06:51:36-07	2738153
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 06:51:55-07	2738154
/	203.0.113.42	GET	200 OK	2016-07-20 06:51:11-07	2738155
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-20 06:51:53-07	2738156
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-20 06:52:01-07	2738157
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 06:52:04-07	2738158
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 06:51:43-07	2738159
/	203.0.113.150	GET	200 OK	2016-07-20 06:51:18-07	2738160
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-20 06:52:09-07	2738161
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 06:51:45-07	2738162
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 06:51:49-07	2738163
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-20 06:52:08-07	2738164
/	203.0.113.88	GET	200 OK	2016-07-20 06:51:21-07	2738165
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 06:51:53-07	2738166
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 06:51:40-07	2738167
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 06:51:43-07	2738168
/	198.51.100.63	GET	200 OK	2016-07-20 06:51:26-07	2738169
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-20 06:52:15-07	2738170
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 06:51:55-07	2738171
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 06:52:21-07	2738172
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-20 06:52:00-07	2738173
/	198.51.100.139	GET	200 OK	2016-07-20 06:51:28-07	2738174
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-20 06:52:23-07	2738175
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 06:51:57-07	2738176
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 06:51:52-07	2738177
/	198.51.100.173	GET	200 OK	2016-07-20 06:51:33-07	2738178
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 06:52:08-07	2738179
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 06:52:25-07	2738180
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 06:52:31-07	2738181
/	192.0.2.58	GET	200 OK	2016-07-20 06:51:39-07	2738182
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-20 06:52:22-07	2738183
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-20 06:52:09-07	2738184
/	198.51.100.220	GET	200 OK	2016-07-20 06:51:42-07	2738185
/	198.51.100.137	GET	200 OK	2016-07-20 16:47:32-07	2760749
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-20 06:52:37-07	2738186
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 06:52:18-07	2738187
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 06:52:28-07	2738188
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 06:52:29-07	2738189
/	198.51.100.242	GET	200 OK	2016-07-20 06:51:50-07	2738190
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 06:52:08-07	2738191
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-20 06:52:16-07	2738192
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-20 06:52:13-07	2738193
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-20 06:52:14-07	2738194
/	203.0.113.64	GET	200 OK	2016-07-20 06:51:51-07	2738195
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 06:52:34-07	2738196
/	192.0.2.181	GET	200 OK	2016-07-20 06:51:57-07	2738197
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 06:52:57-07	2738198
/	192.0.2.155	GET	200 OK	2016-07-20 06:52:02-07	2738199
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-20 06:52:53-07	2738200
/	198.51.100.69	GET	200 OK	2016-07-20 06:52:12-07	2738201
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-20 06:52:27-07	2738202
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 06:52:31-07	2738203
/	192.0.2.237	GET	200 OK	2016-07-20 06:52:16-07	2738204
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-20 06:52:38-07	2738205
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-20 06:52:57-07	2738206
/	192.0.2.24	GET	200 OK	2016-07-20 06:52:19-07	2738207
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-20 06:52:49-07	2738208
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-20 06:53:06-07	2738209
/	198.51.100.155	GET	200 OK	2016-07-20 06:52:23-07	2738210
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-20 06:52:42-07	2738211
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 06:53:05-07	2738212
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 06:53:17-07	2738213
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-20 06:52:41-07	2738214
/	203.0.113.5	GET	200 OK	2016-07-20 06:52:26-07	2738215
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-20 06:53:05-07	2738216
/	203.0.113.122	GET	200 OK	2016-07-20 06:52:36-07	2738217
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 06:53:05-07	2738218
/	198.51.100.235	GET	200 OK	2016-07-20 06:52:43-07	2738219
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 06:53:23-07	2738220
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-20 06:53:31-07	2738221
/	192.0.2.99	GET	200 OK	2016-07-20 06:52:49-07	2738222
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 06:53:19-07	2738223
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-20 06:53:23-07	2738224
/	198.51.100.79	GET	200 OK	2016-07-20 06:52:53-07	2738225
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-20 06:53:12-07	2738226
/	198.51.100.205	GET	200 OK	2016-07-20 06:53:02-07	2738227
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-20 06:53:21-07	2738228
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-20 06:53:48-07	2738229
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-20 06:53:39-07	2738230
/	203.0.113.216	GET	200 OK	2016-07-20 06:53:09-07	2738231
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-20 06:53:30-07	2738232
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-20 06:53:48-07	2738233
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-20 06:53:29-07	2738234
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-20 06:53:24-07	2738235
/	192.0.2.31	GET	200 OK	2016-07-20 06:53:14-07	2738236
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-20 06:54:12-07	2738237
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-20 06:53:42-07	2738238
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-20 06:54:10-07	2738239
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-20 06:53:48-07	2738240
/	198.51.100.156	GET	200 OK	2016-07-20 06:53:18-07	2738241
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 06:54:18-07	2738242
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-20 06:53:43-07	2738243
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 06:54:14-07	2738244
/	192.0.2.33	GET	200 OK	2016-07-20 06:53:24-07	2738245
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-20 06:54:11-07	2738246
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-20 06:54:16-07	2738247
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-20 06:54:19-07	2738248
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-20 06:54:22-07	2738249
/	192.0.2.39	GET	200 OK	2016-07-20 06:53:34-07	2738250
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-20 06:53:57-07	2738251
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-20 06:54:27-07	2738252
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-20 06:54:07-07	2738253
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-20 06:53:54-07	2738254
/	192.0.2.88	GET	200 OK	2016-07-20 06:53:40-07	2738255
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 06:54:25-07	2738256
/	198.51.100.228	GET	200 OK	2016-07-20 06:53:43-07	2738257
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-20 06:54:36-07	2738258
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-20 06:54:06-07	2738259
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 06:54:40-07	2738260
/	198.51.100.231	GET	200 OK	2016-07-20 06:53:53-07	2738261
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-20 06:54:48-07	2738262
/	198.51.100.23	GET	200 OK	2016-07-20 06:53:59-07	2738263
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-20 06:54:32-07	2738264
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-20 06:54:25-07	2738265
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-20 06:54:45-07	2738266
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-20 06:54:39-07	2738267
/	198.51.100.152	GET	200 OK	2016-07-20 06:54:03-07	2738268
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-20 06:55:03-07	2738269
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 06:54:22-07	2738270
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 06:54:57-07	2738271
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 06:54:47-07	2738272
/	192.0.2.193	GET	200 OK	2016-07-20 06:54:10-07	2738273
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-20 06:54:44-07	2738274
/	203.0.113.125	GET	200 OK	2016-07-20 06:54:20-07	2738275
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-20 06:55:16-07	2738276
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-20 06:55:14-07	2738277
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-20 06:54:46-07	2738278
/	203.0.113.56	GET	200 OK	2016-07-20 06:54:25-07	2738279
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 06:54:53-07	2738280
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-20 06:54:44-07	2738281
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-20 06:54:59-07	2738282
/	203.0.113.144	GET	200 OK	2016-07-20 06:54:29-07	2738283
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 06:54:46-07	2738284
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-20 06:55:02-07	2738285
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 06:54:55-07	2738286
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-20 06:54:45-07	2738287
/	203.0.113.66	GET	200 OK	2016-07-20 06:54:39-07	2738288
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-20 06:55:07-07	2738289
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 06:55:23-07	2738290
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 06:55:24-07	2738291
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 06:55:20-07	2738292
/	203.0.113.238	GET	200 OK	2016-07-20 06:54:46-07	2738293
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-20 06:55:21-07	2738294
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-20 06:55:45-07	2738295
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 06:55:12-07	2738296
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-20 06:55:40-07	2738297
/	192.0.2.107	GET	200 OK	2016-07-20 06:54:51-07	2738298
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-20 06:55:44-07	2738299
/	198.51.100.201	GET	200 OK	2016-07-20 06:55:00-07	2738300
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-20 06:55:40-07	2738301
/	192.0.2.199	GET	200 OK	2016-07-20 06:55:10-07	2738302
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-20 06:56:01-07	2738303
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-20 06:55:43-07	2738304
/	198.51.100.20	GET	200 OK	2016-07-20 06:55:14-07	2738305
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-20 06:55:40-07	2738306
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-20 06:55:42-07	2738307
/	203.0.113.229	GET	200 OK	2016-07-20 06:55:19-07	2738308
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 06:56:07-07	2738309
/	198.51.100.151	GET	200 OK	2016-07-20 06:55:24-07	2738310
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-20 06:56:05-07	2738311
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-20 06:56:04-07	2738312
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 06:56:19-07	2738313
/	192.0.2.114	GET	200 OK	2016-07-20 06:55:31-07	2738314
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-20 06:56:12-07	2738315
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 06:55:48-07	2738316
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-20 06:56:29-07	2738317
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 06:55:52-07	2738318
/	198.51.100.219	GET	200 OK	2016-07-20 06:55:35-07	2738319
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-20 06:56:22-07	2738320
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-20 06:55:58-07	2738321
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-20 06:56:01-07	2738322
/	192.0.2.136	GET	200 OK	2016-07-20 06:55:44-07	2738323
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 06:56:02-07	2738324
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-20 06:56:36-07	2738325
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-20 06:56:36-07	2738326
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 06:56:40-07	2738327
/	192.0.2.121	GET	200 OK	2016-07-20 06:55:49-07	2738328
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 06:56:24-07	2738329
/	198.51.100.153	GET	200 OK	2016-07-20 06:55:51-07	2738330
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 06:56:31-07	2738331
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-20 06:56:20-07	2738332
/	198.51.100.235	GET	200 OK	2016-07-20 06:56:00-07	2738333
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-20 06:56:32-07	2738334
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 06:56:48-07	2738335
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-20 06:56:32-07	2738336
/	198.51.100.135	GET	200 OK	2016-07-20 06:56:04-07	2738337
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-20 06:56:27-07	2738338
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-20 06:56:48-07	2738339
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-20 06:56:38-07	2738340
/	198.51.100.251	GET	200 OK	2016-07-20 06:56:11-07	2738341
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 06:56:40-07	2738342
/	198.51.100.195	GET	200 OK	2016-07-20 06:56:14-07	2738343
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-20 06:56:56-07	2738344
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-20 06:57:04-07	2738345
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-20 06:56:47-07	2738346
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-20 06:57:13-07	2738347
/	203.0.113.144	GET	200 OK	2016-07-20 06:56:22-07	2738348
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-20 06:57:05-07	2738349
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-20 06:57:02-07	2738350
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-20 06:56:49-07	2738351
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 06:57:11-07	2738352
/	198.51.100.77	GET	200 OK	2016-07-20 06:56:29-07	2738353
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-20 06:57:04-07	2738354
/	192.0.2.157	GET	200 OK	2016-07-20 06:56:37-07	2738355
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-20 06:57:02-07	2738356
/	203.0.113.2	GET	200 OK	2016-07-20 06:56:38-07	2738357
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-20 06:57:37-07	2738358
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 06:57:31-07	2738359
/	203.0.113.80	GET	200 OK	2016-07-20 06:56:43-07	2738360
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 06:57:14-07	2738361
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-20 06:57:43-07	2738362
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-20 06:57:16-07	2738363
/	192.0.2.44	GET	200 OK	2016-07-20 06:56:47-07	2738364
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-20 06:57:11-07	2738365
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-20 06:57:17-07	2738366
/	192.0.2.168	GET	200 OK	2016-07-20 06:56:51-07	2738367
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 06:57:23-07	2738368
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-20 06:57:26-07	2738369
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-20 06:57:33-07	2738370
/	192.0.2.24	GET	200 OK	2016-07-20 06:56:55-07	2738371
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 06:57:51-07	2738372
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-20 06:57:32-07	2738373
/	192.0.2.39	GET	200 OK	2016-07-20 06:56:57-07	2738374
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-20 06:57:39-07	2738375
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-20 06:57:58-07	2738377
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-20 06:57:22-07	2738378
/	192.0.2.203	GET	200 OK	2016-07-20 06:57:06-07	2738379
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-20 06:57:52-07	2738380
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-20 06:57:44-07	2738381
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-20 06:57:52-07	2738382
/	192.0.2.242	GET	200 OK	2016-07-20 06:57:14-07	2738383
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-20 06:58:11-07	2738384
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-20 06:57:43-07	2738385
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-20 06:58:04-07	2738386
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-20 06:57:31-07	2738387
/	192.0.2.55	GET	200 OK	2016-07-20 06:57:20-07	2738388
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-20 06:58:19-07	2738389
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 06:58:07-07	2738390
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 06:57:56-07	2738391
/	203.0.113.210	GET	200 OK	2016-07-20 06:57:27-07	2738392
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 06:58:14-07	2738393
/	198.51.100.165	GET	200 OK	2016-07-20 06:57:28-07	2738394
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-20 06:57:55-07	2738395
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-20 06:58:05-07	2738396
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-20 06:58:22-07	2738397
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-20 06:57:47-07	2738398
/	203.0.113.88	GET	200 OK	2016-07-20 06:57:30-07	2738399
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 06:58:10-07	2738400
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-20 06:57:56-07	2738401
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 06:58:24-07	2738402
/	198.51.100.149	GET	200 OK	2016-07-20 06:57:37-07	2738403
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-20 06:58:01-07	2738404
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 06:57:53-07	2738405
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 06:58:20-07	2738406
/	203.0.113.96	GET	200 OK	2016-07-20 06:57:43-07	2738407
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-20 06:58:04-07	2738408
/	203.0.113.35	GET	200 OK	2016-07-20 06:57:48-07	2738409
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-20 06:58:32-07	2738410
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-20 06:58:42-07	2738411
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-20 06:58:10-07	2738412
/	198.51.100.237	GET	200 OK	2016-07-20 06:57:50-07	2738413
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-20 06:58:42-07	2738414
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-20 06:58:45-07	2738415
/	198.51.100.42	GET	200 OK	2016-07-20 06:57:57-07	2738416
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 06:58:24-07	2738417
/	198.51.100.71	GET	200 OK	2016-07-20 06:58:01-07	2738418
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-20 06:58:24-07	2738419
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 06:58:22-07	2738420
/	198.51.100.246	GET	200 OK	2016-07-20 06:58:09-07	2738421
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 06:59:09-07	2738422
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-20 06:59:03-07	2738423
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 06:58:54-07	2738424
/	198.51.100.146	GET	200 OK	2016-07-20 06:58:14-07	2738425
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-20 06:59:08-07	2738426
/	203.0.113.184	GET	200 OK	2016-07-20 06:58:22-07	2738427
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 06:59:10-07	2738428
/	203.0.113.84	GET	200 OK	2016-07-20 06:58:28-07	2738429
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-20 06:58:59-07	2738430
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-20 06:59:00-07	2738431
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-20 06:59:07-07	2738432
/	198.51.100.216	GET	200 OK	2016-07-20 06:58:33-07	2738433
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 06:58:51-07	2738434
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-20 06:59:14-07	2738435
/	203.0.113.219	GET	200 OK	2016-07-20 06:58:37-07	2738436
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-20 06:59:36-07	2738437
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 06:59:05-07	2738438
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 06:59:14-07	2738439
/	203.0.113.250	GET	200 OK	2016-07-20 06:58:46-07	2738440
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-20 06:59:44-07	2738441
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 06:59:25-07	2738442
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-20 06:59:11-07	2738443
/	203.0.113.10	GET	200 OK	2016-07-20 06:58:50-07	2738444
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 06:59:39-07	2738445
/article/balloon-goons-doomede	203.0.113.10	GET	404 NOT FOUND	2016-07-20 06:59:17-07	2738446
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-20 06:59:09-07	2738447
/	192.0.2.228	GET	200 OK	2016-07-20 06:58:52-07	2738448
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-20 06:59:36-07	2738449
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 06:59:31-07	2738450
/	198.51.100.209	GET	200 OK	2016-07-20 06:59:02-07	2738451
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-20 06:59:27-07	2738452
/	192.0.2.150	GET	200 OK	2016-07-20 06:59:12-07	2738453
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-20 06:59:46-07	2738454
/	192.0.2.218	GET	200 OK	2016-07-20 06:59:18-07	2738455
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-20 07:00:10-07	2738456
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-20 06:59:45-07	2738457
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-20 07:00:00-07	2738458
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-20 06:59:43-07	2738459
/	203.0.113.126	GET	200 OK	2016-07-20 06:59:23-07	2738460
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-20 07:00:20-07	2738461
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-20 06:59:53-07	2738462
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-20 07:00:12-07	2738463
/	192.0.2.6	GET	200 OK	2016-07-20 06:59:26-07	2738464
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-20 07:00:10-07	2738465
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 07:00:02-07	2738466
/	203.0.113.101	GET	200 OK	2016-07-20 06:59:33-07	2738467
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-20 06:59:51-07	2738468
/	203.0.113.111	GET	200 OK	2016-07-20 06:59:37-07	2738469
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 07:00:09-07	2738470
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-20 07:00:03-07	2738471
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-20 07:00:22-07	2738472
/	192.0.2.238	GET	200 OK	2016-07-20 06:59:45-07	2738473
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-20 07:00:19-07	2738474
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-20 07:00:20-07	2738475
/	198.51.100.87	GET	200 OK	2016-07-20 06:59:46-07	2738476
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-20 07:00:04-07	2738477
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-20 07:00:27-07	2738478
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-20 07:00:10-07	2738479
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-20 07:00:10-07	2738480
/	198.51.100.163	GET	200 OK	2016-07-20 06:59:51-07	2738481
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-20 07:00:34-07	2738482
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-20 07:00:18-07	2738483
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-20 07:00:34-07	2738484
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 07:00:51-07	2738485
/	198.51.100.49	GET	200 OK	2016-07-20 06:59:59-07	2738486
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-20 07:00:17-07	2738487
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-20 07:00:18-07	2738488
/	192.0.2.72	GET	200 OK	2016-07-20 07:00:01-07	2738489
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-20 07:00:24-07	2738490
/	198.51.100.26	GET	200 OK	2016-07-20 07:00:04-07	2738491
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-20 07:00:34-07	2738492
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-20 07:00:55-07	2738493
/	198.51.100.114	GET	200 OK	2016-07-20 07:00:13-07	2738494
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-20 07:00:51-07	2738495
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-20 07:00:48-07	2738496
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 07:01:12-07	2738497
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 07:00:59-07	2738498
/	198.51.100.226	GET	200 OK	2016-07-20 07:00:15-07	2738499
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-20 07:00:31-07	2738500
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-20 07:00:34-07	2738501
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-20 07:01:04-07	2738502
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-20 07:00:47-07	2738503
/	203.0.113.119	GET	200 OK	2016-07-20 07:00:25-07	2738504
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 07:01:00-07	2738505
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 07:00:49-07	2738506
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 07:01:21-07	2738507
/	198.51.100.139	GET	200 OK	2016-07-20 07:00:29-07	2738508
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-20 07:01:03-07	2738509
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-20 07:01:28-07	2738510
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-20 07:00:49-07	2738511
/	192.0.2.70	GET	200 OK	2016-07-20 07:00:36-07	2738512
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-20 07:01:18-07	2738513
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-20 07:01:34-07	2738514
/	198.51.100.4	GET	200 OK	2016-07-20 07:00:41-07	2738515
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 07:01:35-07	2738516
/	203.0.113.71	GET	200 OK	2016-07-20 07:00:43-07	2738517
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-20 07:01:36-07	2738518
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 07:01:04-07	2738519
/	198.51.100.252	GET	200 OK	2016-07-20 07:00:45-07	2738520
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 07:01:04-07	2738521
/	198.51.100.102	GET	200 OK	2016-07-20 07:00:55-07	2738522
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-20 07:01:43-07	2738523
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 07:01:27-07	2738524
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-20 07:01:50-07	2738525
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-20 07:01:38-07	2738526
/	192.0.2.107	GET	200 OK	2016-07-20 07:01:01-07	2738527
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-20 07:01:25-07	2738528
/	203.0.113.11	GET	200 OK	2016-07-20 07:01:05-07	2738529
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-20 07:01:51-07	2738530
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 07:02:05-07	2738531
/	198.51.100.243	GET	200 OK	2016-07-20 07:01:11-07	2738532
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-20 07:01:49-07	2738533
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-20 07:01:26-07	2738534
/	198.51.100.212	GET	200 OK	2016-07-20 07:01:21-07	2738535
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 07:02:16-07	2738536
/	198.51.100.190	GET	200 OK	2016-07-20 07:01:28-07	2738537
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 07:01:53-07	2738538
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-20 07:02:13-07	2738539
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-20 07:02:01-07	2738540
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-20 07:01:45-07	2738541
/	192.0.2.70	GET	200 OK	2016-07-20 07:01:38-07	2738542
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-20 07:01:56-07	2738543
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-20 07:02:31-07	2738544
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-20 07:02:15-07	2738545
/	198.51.100.117	GET	200 OK	2016-07-20 07:01:45-07	2738546
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-20 07:02:16-07	2738547
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-20 07:02:40-07	2738548
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 07:02:19-07	2738549
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-20 07:02:15-07	2738550
/	198.51.100.121	GET	200 OK	2016-07-20 07:01:50-07	2738551
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-20 07:02:42-07	2738552
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-20 07:02:30-07	2738553
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-20 07:02:19-07	2738554
/	203.0.113.134	GET	200 OK	2016-07-20 07:01:59-07	2738555
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 07:02:19-07	2738556
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 07:02:16-07	2738557
/	203.0.113.169	GET	200 OK	2016-07-20 07:02:08-07	2738558
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 07:02:48-07	2738559
/	198.51.100.212	GET	200 OK	2016-07-20 07:02:12-07	2738560
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-20 07:03:07-07	2738561
/	198.51.100.221	GET	200 OK	2016-07-20 07:02:15-07	2738562
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 07:02:44-07	2738563
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 07:02:58-07	2738564
/	198.51.100.124	GET	200 OK	2016-07-20 07:02:16-07	2738565
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-20 07:02:56-07	2738566
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 07:02:47-07	2738568
/	198.51.100.2	GET	200 OK	2016-07-20 07:02:29-07	2738569
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-20 07:02:59-07	2738570
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 07:03:15-07	2738571
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 07:03:22-07	2738572
/	192.0.2.30	GET	200 OK	2016-07-20 07:02:39-07	2738573
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-20 07:03:02-07	2738574
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-20 07:03:33-07	2738575
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-20 07:03:04-07	2738576
/	198.51.100.104	GET	200 OK	2016-07-20 07:02:41-07	2738577
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-20 07:03:23-07	2738578
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-20 07:03:30-07	2738579
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 07:03:06-07	2738580
/	203.0.113.161	GET	200 OK	2016-07-20 07:02:49-07	2738581
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-20 07:03:36-07	2738582
/	192.0.2.141	GET	200 OK	2016-07-20 07:02:57-07	2738583
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-20 07:03:36-07	2738584
/	192.0.2.128	GET	200 OK	2016-07-20 07:03:01-07	2738585
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-20 07:03:55-07	2738586
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 07:03:43-07	2738587
/	203.0.113.231	GET	200 OK	2016-07-20 07:03:09-07	2738588
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 07:04:08-07	2738589
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-20 07:03:56-07	2738590
/	198.51.100.30	GET	200 OK	2016-07-20 07:03:11-07	2738591
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 07:04:05-07	2738592
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 07:04:04-07	2738593
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-20 07:03:31-07	2738594
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-20 07:03:39-07	2738595
/	203.0.113.202	GET	200 OK	2016-07-20 07:03:20-07	2738596
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 07:03:48-07	2738597
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-20 07:04:15-07	2738598
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-20 07:03:44-07	2738599
/	198.51.100.76	GET	200 OK	2016-07-20 07:03:27-07	2738600
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-20 07:04:10-07	2738601
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-20 07:03:54-07	2738602
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-20 07:04:08-07	2738603
/	192.0.2.86	GET	200 OK	2016-07-20 07:03:30-07	2738604
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-20 07:03:55-07	2738605
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-20 07:04:27-07	2738606
/	192.0.2.146	GET	200 OK	2016-07-20 07:03:34-07	2738607
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 07:04:01-07	2738608
/	192.0.2.225	GET	200 OK	2016-07-20 07:03:44-07	2738609
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-20 07:04:24-07	2738610
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-20 07:04:18-07	2738611
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 07:04:41-07	2738612
/	203.0.113.177	GET	200 OK	2016-07-20 07:03:53-07	2738613
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 07:04:25-07	2738614
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-20 07:04:43-07	2738615
/	192.0.2.191	GET	200 OK	2016-07-20 07:03:56-07	2738616
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-20 07:04:45-07	2738617
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 07:04:34-07	2738618
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 07:04:27-07	2738619
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-20 07:04:53-07	2738620
/	198.51.100.238	GET	200 OK	2016-07-20 07:03:59-07	2738621
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-20 07:04:33-07	2738622
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 07:04:22-07	2738623
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-20 07:04:26-07	2738624
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-20 07:04:30-07	2738625
/	192.0.2.76	GET	200 OK	2016-07-20 07:04:00-07	2738626
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 07:04:40-07	2738627
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 07:04:54-07	2738628
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-20 07:04:51-07	2738629
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 07:04:19-07	2738630
/	203.0.113.215	GET	200 OK	2016-07-20 07:04:07-07	2738631
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 07:04:24-07	2738632
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 07:04:34-07	2738633
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-20 07:04:27-07	2738634
/	203.0.113.163	GET	200 OK	2016-07-20 07:04:16-07	2738635
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-20 07:05:04-07	2738636
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-20 07:04:55-07	2738637
/	192.0.2.226	GET	200 OK	2016-07-20 07:04:25-07	2738638
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-20 07:04:44-07	2738639
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-20 07:05:11-07	2738640
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 07:05:13-07	2738641
/	192.0.2.240	GET	200 OK	2016-07-20 07:04:26-07	2738642
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 07:05:11-07	2738643
/	198.51.100.98	GET	200 OK	2016-07-20 07:04:31-07	2738644
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-20 07:05:01-07	2738645
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-20 07:04:56-07	2738646
/	192.0.2.4	GET	200 OK	2016-07-20 07:04:37-07	2738647
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 07:05:10-07	2738648
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-20 07:05:20-07	2738649
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-20 07:05:07-07	2738650
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 07:05:29-07	2738651
/	203.0.113.93	GET	200 OK	2016-07-20 07:04:40-07	2738652
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-20 07:05:09-07	2738653
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 07:05:22-07	2738654
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 07:05:20-07	2738655
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 07:05:07-07	2738656
/	203.0.113.190	GET	200 OK	2016-07-20 07:04:50-07	2738657
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-20 07:05:36-07	2738658
/	203.0.113.34	GET	200 OK	2016-07-20 07:04:58-07	2738659
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-20 07:05:14-07	2738660
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-20 07:05:53-07	2738661
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-20 07:05:52-07	2738662
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-20 07:05:48-07	2738664
/article/bad-things-gones	198.51.100.171	GET	404 NOT FOUND	2016-07-20 07:05:30-07	2738665
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-20 07:05:57-07	2738666
/	203.0.113.55	GET	200 OK	2016-07-20 07:05:13-07	2738667
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-20 07:05:41-07	2738668
/	198.51.100.64	GET	200 OK	2016-07-20 07:05:20-07	2738669
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-20 07:05:40-07	2738670
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-20 07:05:57-07	2738671
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-20 07:05:46-07	2738672
/	192.0.2.220	GET	200 OK	2016-07-20 07:05:21-07	2738673
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-20 07:06:19-07	2738674
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 07:06:11-07	2738675
/	192.0.2.17	GET	200 OK	2016-07-20 07:05:27-07	2738676
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-20 07:06:04-07	2738677
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 07:05:51-07	2738678
/	198.51.100.10	GET	200 OK	2016-07-20 07:05:36-07	2738679
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-20 07:06:21-07	2738680
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-20 07:06:32-07	2738681
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 07:06:11-07	2738682
/	203.0.113.217	GET	200 OK	2016-07-20 07:05:41-07	2738683
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-20 07:06:11-07	2738684
/	203.0.113.64	GET	200 OK	2016-07-20 07:05:50-07	2738685
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-20 07:06:12-07	2738686
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-20 07:06:14-07	2738687
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 07:06:15-07	2738688
/	203.0.113.151	GET	200 OK	2016-07-20 07:05:56-07	2738689
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-20 07:06:32-07	2738690
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-20 07:06:51-07	2738691
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 07:06:36-07	2738692
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-20 07:06:13-07	2738693
/	192.0.2.35	GET	200 OK	2016-07-20 07:06:04-07	2738694
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-20 07:07:03-07	2738695
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-20 07:06:19-07	2738696
/	192.0.2.46	GET	200 OK	2016-07-20 07:06:06-07	2738697
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 07:06:47-07	2738698
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 07:06:21-07	2738699
/	198.51.100.254	GET	200 OK	2016-07-20 07:06:10-07	2738700
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-20 07:06:36-07	2738701
/	203.0.113.155	GET	200 OK	2016-07-20 07:06:18-07	2738702
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-20 07:07:01-07	2738703
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 07:07:01-07	2738704
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 07:06:42-07	2738705
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-20 07:07:12-07	2738706
/	192.0.2.102	GET	200 OK	2016-07-20 07:06:20-07	2738707
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 07:07:09-07	2738708
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 07:06:59-07	2738709
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-20 07:07:13-07	2738710
/	203.0.113.113	GET	200 OK	2016-07-20 07:06:23-07	2738711
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-20 07:07:00-07	2738712
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 07:07:23-07	2738713
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-20 07:07:13-07	2738714
/	198.51.100.55	GET	200 OK	2016-07-20 07:06:27-07	2738715
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-20 07:07:22-07	2738716
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-20 07:07:17-07	2738717
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-20 07:06:54-07	2738718
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-20 07:07:00-07	2738719
/	192.0.2.225	GET	200 OK	2016-07-20 07:06:34-07	2738720
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 07:07:05-07	2738721
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-20 07:07:09-07	2738722
/article/bears-love-berriesa	192.0.2.225	GET	404 NOT FOUND	2016-07-20 07:07:29-07	2738723
/	203.0.113.20	GET	200 OK	2016-07-20 07:06:40-07	2738724
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-20 07:07:21-07	2738725
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 07:07:25-07	2738726
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-20 07:07:16-07	2738727
/	198.51.100.231	GET	200 OK	2016-07-20 07:06:43-07	2738728
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-20 07:07:19-07	2738729
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-20 07:07:17-07	2738730
/	198.51.100.81	GET	200 OK	2016-07-20 07:06:44-07	2738731
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-20 07:07:11-07	2738732
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-20 07:07:20-07	2738733
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 07:07:15-07	2738734
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-20 07:07:11-07	2738735
/	203.0.113.185	GET	200 OK	2016-07-20 07:06:50-07	2738736
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-20 07:07:28-07	2738737
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-20 07:07:45-07	2738738
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 07:07:27-07	2738739
/	203.0.113.172	GET	200 OK	2016-07-20 07:06:51-07	2738740
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 07:07:33-07	2738741
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-20 07:07:44-07	2738742
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 07:07:16-07	2738743
/	198.51.100.181	GET	200 OK	2016-07-20 07:06:53-07	2738744
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 07:07:49-07	2738745
/	198.51.100.166	GET	200 OK	2016-07-20 07:06:57-07	2738746
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-20 07:07:43-07	2738747
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 07:07:52-07	2738748
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-20 07:07:47-07	2738749
/	198.51.100.237	GET	200 OK	2016-07-20 07:07:04-07	2738750
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-20 07:07:39-07	2738751
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-20 07:07:46-07	2738752
/	192.0.2.107	GET	200 OK	2016-07-20 07:07:08-07	2738753
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 07:07:34-07	2738754
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-20 07:07:56-07	2738755
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-20 07:07:50-07	2738756
/	198.51.100.135	GET	200 OK	2016-07-20 07:07:16-07	2738757
/	192.0.2.176	GET	200 OK	2016-07-20 16:52:45-07	2760940
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-20 07:08:07-07	2738758
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-20 07:08:02-07	2738759
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-20 07:07:38-07	2738760
/	203.0.113.104	GET	200 OK	2016-07-20 07:07:20-07	2738761
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 07:08:05-07	2738762
/	192.0.2.120	GET	200 OK	2016-07-20 07:07:24-07	2738763
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-20 07:07:53-07	2738764
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-20 07:07:53-07	2738765
/	203.0.113.87	GET	200 OK	2016-07-20 07:07:29-07	2738766
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-20 07:08:03-07	2738767
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-20 07:07:48-07	2738768
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-20 07:07:48-07	2738769
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-20 07:08:24-07	2738770
/	203.0.113.218	GET	200 OK	2016-07-20 07:07:35-07	2738771
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 07:08:05-07	2738772
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 07:08:25-07	2738773
/	198.51.100.85	GET	200 OK	2016-07-20 07:07:36-07	2738774
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-20 07:08:28-07	2738775
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-20 07:07:58-07	2738776
/	198.51.100.160	GET	200 OK	2016-07-20 07:07:44-07	2738777
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-20 07:08:21-07	2738778
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 07:08:24-07	2738779
/	203.0.113.146	GET	200 OK	2016-07-20 07:07:53-07	2738780
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-20 07:08:15-07	2738781
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-20 07:08:11-07	2738782
/	203.0.113.136	GET	200 OK	2016-07-20 07:07:54-07	2738783
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-20 07:08:18-07	2738784
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-20 07:08:41-07	2738785
/	198.51.100.1	GET	200 OK	2016-07-20 07:08:03-07	2738786
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-20 07:08:36-07	2738787
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-20 07:08:52-07	2738788
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-20 07:08:49-07	2738789
/	203.0.113.105	GET	200 OK	2016-07-20 07:08:10-07	2738790
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-20 07:09:05-07	2738791
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 07:08:36-07	2738792
/	192.0.2.82	GET	200 OK	2016-07-20 07:08:12-07	2738793
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 07:09:12-07	2738794
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-20 07:09:00-07	2738795
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 07:08:57-07	2738796
/	203.0.113.26	GET	200 OK	2016-07-20 07:08:13-07	2738797
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-20 07:08:37-07	2738798
/	203.0.113.164	GET	200 OK	2016-07-20 07:08:17-07	2738799
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-20 07:09:10-07	2738800
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-20 07:08:34-07	2738801
/	198.51.100.131	GET	200 OK	2016-07-20 07:08:25-07	2738802
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 07:08:58-07	2738803
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 07:09:18-07	2738804
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 07:08:55-07	2738805
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-20 07:09:14-07	2738806
/	198.51.100.84	GET	200 OK	2016-07-20 07:08:33-07	2738807
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-20 07:09:13-07	2738808
/	203.0.113.178	GET	200 OK	2016-07-20 07:08:35-07	2738809
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 07:09:25-07	2738810
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-20 07:09:16-07	2738811
/	198.51.100.200	GET	200 OK	2016-07-20 07:08:44-07	2738812
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-20 07:09:22-07	2738813
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 07:09:28-07	2738814
/	198.51.100.98	GET	200 OK	2016-07-20 07:08:48-07	2738815
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-20 07:09:13-07	2738816
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-20 07:09:12-07	2738817
/	203.0.113.241	GET	200 OK	2016-07-20 07:08:58-07	2738818
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 07:09:28-07	2738819
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-20 07:09:56-07	2738820
/	192.0.2.148	GET	200 OK	2016-07-20 07:09:08-07	2738821
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-20 07:09:42-07	2738822
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-20 07:09:38-07	2738823
/	198.51.100.150	GET	200 OK	2016-07-20 07:09:16-07	2738824
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 07:10:14-07	2738825
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-20 07:10:12-07	2738826
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-20 07:09:39-07	2738827
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-20 07:09:56-07	2738828
/	192.0.2.54	GET	200 OK	2016-07-20 07:09:18-07	2738829
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-20 07:09:54-07	2738830
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-20 07:10:12-07	2738831
/	198.51.100.178	GET	200 OK	2016-07-20 07:09:24-07	2738832
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-20 07:09:49-07	2738833
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-20 07:10:15-07	2738834
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-20 07:09:55-07	2738835
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 07:09:50-07	2738836
/	198.51.100.85	GET	200 OK	2016-07-20 07:09:28-07	2738837
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-20 07:09:48-07	2738838
/	192.0.2.126	GET	200 OK	2016-07-20 07:09:30-07	2738839
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-20 07:10:12-07	2738840
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 07:10:04-07	2738841
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 07:09:45-07	2738842
/	203.0.113.53	GET	200 OK	2016-07-20 07:09:34-07	2738843
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-20 07:10:13-07	2738844
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-20 07:10:34-07	2738845
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-20 07:10:31-07	2738846
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-20 07:10:30-07	2738847
/	203.0.113.212	GET	200 OK	2016-07-20 07:09:43-07	2738848
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 07:10:22-07	2738849
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 07:10:14-07	2738850
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 07:10:18-07	2738851
/	192.0.2.29	GET	200 OK	2016-07-20 07:09:48-07	2738852
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-20 07:10:14-07	2738853
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-20 07:10:35-07	2738854
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-20 07:10:07-07	2738855
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-20 07:10:27-07	2738856
/	192.0.2.172	GET	200 OK	2016-07-20 07:09:49-07	2738857
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-20 07:10:16-07	2738858
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-20 07:10:09-07	2738859
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-20 07:10:10-07	2738860
/	192.0.2.179	GET	200 OK	2016-07-20 07:09:53-07	2738861
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 07:10:16-07	2738862
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 07:10:25-07	2738863
/	192.0.2.187	GET	200 OK	2016-07-20 07:09:56-07	2738864
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 07:10:15-07	2738865
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 07:10:45-07	2738866
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 07:10:42-07	2738867
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 07:10:44-07	2738868
/	192.0.2.130	GET	200 OK	2016-07-20 07:10:06-07	2738869
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 07:11:04-07	2738870
/	198.51.100.58	GET	200 OK	2016-07-20 07:10:13-07	2738871
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 07:10:54-07	2738872
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 07:10:32-07	2738873
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 07:11:03-07	2738874
/	192.0.2.224	GET	200 OK	2016-07-20 07:10:17-07	2738875
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-20 07:11:04-07	2738876
/	203.0.113.171	GET	200 OK	2016-07-20 07:10:18-07	2738877
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-20 07:11:08-07	2738878
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-20 07:11:16-07	2738879
/	203.0.113.57	GET	200 OK	2016-07-20 07:10:23-07	2738880
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-20 07:10:41-07	2738881
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-20 07:10:39-07	2738882
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-20 07:10:54-07	2738883
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-20 07:11:21-07	2738884
/	192.0.2.76	GET	200 OK	2016-07-20 07:10:30-07	2738885
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-20 07:11:23-07	2738886
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-20 07:10:58-07	2738887
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-20 07:11:16-07	2738888
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-20 07:11:02-07	2738889
/	198.51.100.5	GET	200 OK	2016-07-20 07:10:36-07	2738890
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-20 07:11:12-07	2738891
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-20 07:11:11-07	2738892
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 07:11:01-07	2738893
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 07:11:01-07	2738894
/	198.51.100.60	GET	200 OK	2016-07-20 07:10:38-07	2738895
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-20 07:11:20-07	2738896
/	198.51.100.62	GET	200 OK	2016-07-20 07:10:47-07	2738897
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-20 07:11:21-07	2738898
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-20 07:11:47-07	2738899
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-20 07:11:12-07	2738900
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 07:11:23-07	2738901
/	198.51.100.143	GET	200 OK	2016-07-20 07:10:54-07	2738902
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 07:11:22-07	2738903
/article/balloon-goons-doomedt	198.51.100.143	GET	404 NOT FOUND	2016-07-20 07:11:38-07	2738904
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-20 07:11:45-07	2738905
/	192.0.2.233	GET	200 OK	2016-07-20 07:11:01-07	2738906
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-20 07:11:17-07	2738907
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-20 07:11:19-07	2738908
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 07:11:57-07	2738909
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-20 07:11:44-07	2738910
/	203.0.113.99	GET	200 OK	2016-07-20 07:11:05-07	2738911
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-20 07:12:01-07	2738912
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 07:12:01-07	2738913
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 07:11:24-07	2738914
/	203.0.113.157	GET	200 OK	2016-07-20 07:11:14-07	2738915
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-20 07:12:10-07	2738916
/	198.51.100.242	GET	200 OK	2016-07-20 07:11:15-07	2738917
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 07:11:44-07	2738918
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-20 07:11:36-07	2738919
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 07:12:00-07	2738920
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-20 07:11:54-07	2738921
/	198.51.100.5	GET	200 OK	2016-07-20 07:11:22-07	2738922
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 07:12:14-07	2738923
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-20 07:11:41-07	2738924
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 07:11:49-07	2738925
/	192.0.2.150	GET	200 OK	2016-07-20 07:11:25-07	2738926
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-20 07:11:52-07	2738927
/	198.51.100.157	GET	200 OK	2016-07-20 07:11:30-07	2738928
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-20 07:11:53-07	2738929
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 07:11:53-07	2738930
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 07:12:07-07	2738931
/	198.51.100.42	GET	200 OK	2016-07-20 07:11:32-07	2738932
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 07:12:22-07	2738933
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-20 07:11:55-07	2738934
/	203.0.113.187	GET	200 OK	2016-07-20 07:11:33-07	2738935
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-20 07:12:21-07	2738936
/	192.0.2.70	GET	200 OK	2016-07-20 07:11:42-07	2738937
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 07:12:14-07	2738938
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-20 07:12:02-07	2738939
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-20 07:12:15-07	2738940
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 07:12:41-07	2738941
/	192.0.2.205	GET	200 OK	2016-07-20 07:11:48-07	2738942
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-20 07:12:35-07	2738943
/	203.0.113.123	GET	200 OK	2016-07-20 07:11:50-07	2738944
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 07:12:21-07	2738945
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-20 07:12:11-07	2738946
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-20 07:12:45-07	2738947
/	203.0.113.117	GET	200 OK	2016-07-20 07:11:55-07	2738948
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 07:12:48-07	2738949
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-20 07:12:52-07	2738950
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 07:12:23-07	2738951
/	198.51.100.29	GET	200 OK	2016-07-20 07:12:01-07	2738952
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 07:12:32-07	2738953
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-20 07:12:17-07	2738954
/	192.0.2.11	GET	200 OK	2016-07-20 07:12:07-07	2738955
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 07:13:05-07	2738956
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-20 07:12:29-07	2738957
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-20 07:12:23-07	2738958
/	192.0.2.52	GET	200 OK	2016-07-20 07:12:12-07	2738959
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-20 07:12:42-07	2738960
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-20 07:13:01-07	2738961
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-20 07:12:28-07	2738962
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-20 07:12:34-07	2738963
/	203.0.113.2	GET	200 OK	2016-07-20 07:12:14-07	2738964
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 07:13:13-07	2738965
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-20 07:12:49-07	2738966
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 07:12:56-07	2738967
/	203.0.113.251	GET	200 OK	2016-07-20 07:12:20-07	2738968
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-20 07:12:37-07	2738969
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-20 07:12:42-07	2738970
/	198.51.100.57	GET	200 OK	2016-07-20 07:12:30-07	2738971
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-20 07:13:03-07	2738972
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 07:12:48-07	2738973
/	192.0.2.180	GET	200 OK	2016-07-20 07:12:37-07	2738974
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 07:13:15-07	2738975
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-20 07:13:30-07	2738976
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-20 07:13:30-07	2738977
/	198.51.100.4	GET	200 OK	2016-07-20 07:12:44-07	2738978
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-20 07:13:03-07	2738979
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-20 07:13:00-07	2738980
/	192.0.2.100	GET	200 OK	2016-07-20 07:12:53-07	2738981
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-20 07:13:08-07	2738982
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-20 07:13:44-07	2738983
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 07:13:48-07	2738984
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 07:13:43-07	2738985
/	203.0.113.52	GET	200 OK	2016-07-20 07:12:59-07	2738986
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-20 07:13:37-07	2738987
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-20 07:13:50-07	2738988
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-20 07:13:35-07	2738989
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-20 07:13:58-07	2738990
/	192.0.2.51	GET	200 OK	2016-07-20 07:13:04-07	2738991
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-20 07:13:45-07	2738992
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-20 07:13:23-07	2738993
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-20 07:13:36-07	2738994
/	198.51.100.30	GET	200 OK	2016-07-20 07:13:07-07	2738995
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-20 07:13:27-07	2738996
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 07:13:57-07	2738997
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-20 07:13:45-07	2738998
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 07:13:33-07	2738999
/	192.0.2.228	GET	200 OK	2016-07-20 07:13:16-07	2739000
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-20 07:13:54-07	2739001
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-20 07:13:49-07	2739002
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-20 07:13:39-07	2739003
/	203.0.113.54	GET	200 OK	2016-07-20 07:13:18-07	2739004
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-20 07:14:00-07	2739005
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-20 07:14:00-07	2739006
/	198.51.100.40	GET	200 OK	2016-07-20 07:13:28-07	2739007
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 07:14:14-07	2739008
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 07:14:01-07	2739009
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 07:14:13-07	2739010
/	203.0.113.157	GET	200 OK	2016-07-20 07:13:36-07	2739011
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-20 07:13:56-07	2739012
/	192.0.2.186	GET	200 OK	2016-07-20 07:13:45-07	2739013
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-20 07:14:26-07	2739014
/	198.51.100.87	GET	200 OK	2016-07-20 07:13:54-07	2739015
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-20 07:14:43-07	2739016
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-20 07:14:27-07	2739017
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-20 07:14:32-07	2739018
/	203.0.113.108	GET	200 OK	2016-07-20 07:13:57-07	2739019
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-20 07:14:35-07	2739020
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-20 07:14:43-07	2739021
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-20 07:14:43-07	2739022
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-20 07:14:32-07	2739023
/	203.0.113.53	GET	200 OK	2016-07-20 07:14:04-07	2739024
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-20 07:14:25-07	2739025
/	198.51.100.44	GET	200 OK	2016-07-20 07:14:14-07	2739026
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-20 07:14:54-07	2739027
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 07:15:00-07	2739028
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-20 07:15:11-07	2739029
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-20 07:15:05-07	2739030
/	192.0.2.111	GET	200 OK	2016-07-20 07:14:16-07	2739031
/article/trouble-for-troubledt	192.0.2.111	GET	404 NOT FOUND	2016-07-20 07:14:32-07	2739032
/	198.51.100.194	GET	200 OK	2016-07-20 07:14:26-07	2739033
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-20 07:14:51-07	2739034
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-20 07:15:23-07	2739035
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 07:14:56-07	2739036
/	203.0.113.201	GET	200 OK	2016-07-20 07:14:32-07	2739037
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-20 07:14:56-07	2739038
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 07:15:15-07	2739039
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 07:14:54-07	2739040
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 07:15:18-07	2739041
/	203.0.113.93	GET	200 OK	2016-07-20 07:14:38-07	2739042
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 07:15:36-07	2739043
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-20 07:15:15-07	2739044
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-20 07:14:53-07	2739045
/	203.0.113.22	GET	200 OK	2016-07-20 07:14:45-07	2739046
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-20 07:15:00-07	2739047
/	203.0.113.3	GET	200 OK	2016-07-20 07:14:53-07	2739048
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-20 07:15:16-07	2739049
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 07:15:23-07	2739050
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-20 07:15:45-07	2739051
/	203.0.113.93	GET	200 OK	2016-07-20 07:14:58-07	2739052
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 07:15:56-07	2739053
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 07:15:41-07	2739054
/	203.0.113.47	GET	200 OK	2016-07-20 07:15:08-07	2739055
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 07:15:35-07	2739056
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 07:15:34-07	2739057
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-20 07:15:51-07	2739058
/	192.0.2.1	GET	200 OK	2016-07-20 07:15:12-07	2739059
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 07:15:42-07	2739060
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 07:15:40-07	2739061
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 07:15:47-07	2739062
/	198.51.100.108	GET	200 OK	2016-07-20 07:15:13-07	2739063
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 07:15:49-07	2739064
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-20 07:15:36-07	2739065
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-20 07:16:13-07	2739066
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-20 07:16:00-07	2739067
/	192.0.2.71	GET	200 OK	2016-07-20 07:15:17-07	2739068
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-20 07:16:11-07	2739069
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-20 07:15:57-07	2739070
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-20 07:16:08-07	2739071
/	198.51.100.129	GET	200 OK	2016-07-20 07:15:27-07	2739072
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-20 07:16:19-07	2739073
/	198.51.100.222	GET	200 OK	2016-07-20 07:15:28-07	2739074
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-20 07:16:03-07	2739075
/	198.51.100.178	GET	200 OK	2016-07-20 07:15:35-07	2739076
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 07:16:33-07	2739077
/	203.0.113.98	GET	200 OK	2016-07-20 07:15:43-07	2739078
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-20 07:16:28-07	2739079
/	192.0.2.57	GET	200 OK	2016-07-20 07:15:45-07	2739080
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 07:16:38-07	2739081
/	192.0.2.146	GET	200 OK	2016-07-20 07:15:47-07	2739082
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 07:16:34-07	2739083
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 07:16:15-07	2739084
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-20 07:16:24-07	2739085
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-20 07:16:26-07	2739086
/	203.0.113.54	GET	200 OK	2016-07-20 07:15:52-07	2739087
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-20 07:16:27-07	2739088
/	192.0.2.103	GET	200 OK	2016-07-20 07:15:55-07	2739089
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-20 07:16:26-07	2739090
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-20 07:16:29-07	2739091
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 07:16:32-07	2739092
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-20 07:16:11-07	2739093
/	203.0.113.139	GET	200 OK	2016-07-20 07:16:01-07	2739094
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-20 07:16:43-07	2739095
/	198.51.100.249	GET	200 OK	2016-07-20 07:16:07-07	2739096
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 07:17:00-07	2739097
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 07:16:32-07	2739098
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-20 07:16:56-07	2739099
/	203.0.113.201	GET	200 OK	2016-07-20 07:16:12-07	2739100
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-20 07:16:46-07	2739101
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-20 07:16:58-07	2739102
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 07:16:29-07	2739103
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-20 07:16:27-07	2739104
/	192.0.2.93	GET	200 OK	2016-07-20 07:16:20-07	2739105
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-20 07:16:56-07	2739106
/	198.51.100.138	GET	200 OK	2016-07-20 07:16:24-07	2739107
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-20 07:17:09-07	2739108
/	198.51.100.65	GET	200 OK	2016-07-20 07:16:25-07	2739109
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-20 07:17:14-07	2739110
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-20 07:17:24-07	2739111
/	198.51.100.250	GET	200 OK	2016-07-20 07:16:28-07	2739112
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-20 07:17:05-07	2739113
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 07:17:00-07	2739114
/	198.51.100.113	GET	200 OK	2016-07-20 07:16:38-07	2739115
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-20 07:17:30-07	2739116
/	198.51.100.117	GET	200 OK	2016-07-20 07:16:46-07	2739117
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 07:17:11-07	2739118
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 07:17:22-07	2739119
/	203.0.113.252	GET	200 OK	2016-07-20 07:16:50-07	2739120
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 07:17:09-07	2739121
/	198.51.100.46	GET	200 OK	2016-07-20 07:16:58-07	2739122
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-20 07:17:22-07	2739123
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-20 07:17:43-07	2739124
/	203.0.113.55	GET	200 OK	2016-07-20 07:17:06-07	2739125
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-20 07:17:54-07	2739126
/	192.0.2.244	GET	200 OK	2016-07-20 07:17:12-07	2739127
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-20 07:17:32-07	2739128
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-20 07:18:03-07	2739129
/	192.0.2.121	GET	200 OK	2016-07-20 07:17:17-07	2739130
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 07:18:10-07	2739131
/	192.0.2.58	GET	200 OK	2016-07-20 07:17:19-07	2739132
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-20 07:17:56-07	2739133
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-20 07:17:37-07	2739134
/	203.0.113.49	GET	200 OK	2016-07-20 07:17:20-07	2739135
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-20 07:18:06-07	2739136
/	198.51.100.63	GET	200 OK	2016-07-20 16:55:13-07	2761035
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-20 07:18:05-07	2739137
/	192.0.2.194	GET	200 OK	2016-07-20 07:17:30-07	2739138
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 07:18:27-07	2739139
/article/bad-things-goney	192.0.2.194	GET	404 NOT FOUND	2016-07-20 07:18:16-07	2739140
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 07:18:11-07	2739141
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 07:17:46-07	2739142
/	198.51.100.37	GET	200 OK	2016-07-20 07:17:40-07	2739143
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 07:18:11-07	2739144
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 07:18:07-07	2739145
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 07:18:00-07	2739146
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-20 07:18:37-07	2739147
/	203.0.113.140	GET	200 OK	2016-07-20 07:17:43-07	2739148
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 07:18:18-07	2739149
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 07:18:35-07	2739150
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-20 07:18:26-07	2739151
/	198.51.100.124	GET	200 OK	2016-07-20 07:17:49-07	2739152
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-20 07:18:11-07	2739153
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 07:18:37-07	2739154
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 07:18:19-07	2739155
/	203.0.113.83	GET	200 OK	2016-07-20 07:17:58-07	2739156
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-20 07:18:24-07	2739157
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-20 07:18:32-07	2739158
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-20 07:18:52-07	2739159
/	203.0.113.172	GET	200 OK	2016-07-20 07:18:08-07	2739160
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 07:18:42-07	2739161
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-20 07:18:31-07	2739162
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 07:18:25-07	2739163
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-20 07:18:23-07	2739164
/	192.0.2.193	GET	200 OK	2016-07-20 07:18:18-07	2739165
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-20 07:19:09-07	2739166
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-20 07:18:53-07	2739167
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 07:18:55-07	2739168
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-20 07:19:08-07	2739169
/	192.0.2.153	GET	200 OK	2016-07-20 07:18:26-07	2739170
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-20 07:18:49-07	2739171
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 07:18:47-07	2739172
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-20 07:18:51-07	2739173
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-20 07:19:20-07	2739174
/	198.51.100.166	GET	200 OK	2016-07-20 07:18:31-07	2739175
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-20 07:18:51-07	2739176
/	192.0.2.197	GET	200 OK	2016-07-20 07:18:33-07	2739177
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 07:19:08-07	2739178
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 07:18:49-07	2739179
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 07:19:26-07	2739180
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 07:19:04-07	2739181
/	192.0.2.228	GET	200 OK	2016-07-20 07:18:37-07	2739182
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-20 07:19:19-07	2739183
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-20 07:19:15-07	2739184
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 07:18:58-07	2739185
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-20 07:19:23-07	2739186
/	192.0.2.142	GET	200 OK	2016-07-20 07:18:45-07	2739187
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-20 07:19:32-07	2739188
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-20 07:19:09-07	2739189
/	192.0.2.216	GET	200 OK	2016-07-20 07:18:48-07	2739190
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-20 07:19:05-07	2739191
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-20 07:19:09-07	2739192
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 07:19:19-07	2739193
/	203.0.113.104	GET	200 OK	2016-07-20 07:18:51-07	2739194
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-20 07:19:19-07	2739195
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 07:19:33-07	2739196
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-20 07:19:16-07	2739197
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-20 07:19:31-07	2739198
/	203.0.113.83	GET	200 OK	2016-07-20 07:18:54-07	2739199
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-20 07:19:31-07	2739200
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-20 07:19:22-07	2739201
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-20 07:19:51-07	2739202
/	198.51.100.154	GET	200 OK	2016-07-20 07:19:03-07	2739203
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 07:19:52-07	2739204
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 07:19:31-07	2739205
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 07:19:29-07	2739206
/	198.51.100.124	GET	200 OK	2016-07-20 07:19:10-07	2739207
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-20 07:19:34-07	2739208
/	203.0.113.48	GET	200 OK	2016-07-20 07:19:12-07	2739209
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 07:20:05-07	2739210
/	203.0.113.55	GET	200 OK	2016-07-20 07:19:13-07	2739211
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-20 07:19:46-07	2739212
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-20 07:19:52-07	2739213
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-20 07:20:04-07	2739214
/	203.0.113.209	GET	200 OK	2016-07-20 07:19:18-07	2739215
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-20 07:19:59-07	2739216
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 07:20:17-07	2739217
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-20 07:19:41-07	2739218
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 07:19:34-07	2739219
/	203.0.113.58	GET	200 OK	2016-07-20 07:19:28-07	2739220
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-20 07:19:58-07	2739221
/	192.0.2.236	GET	200 OK	2016-07-20 07:19:31-07	2739222
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 07:19:50-07	2739223
/	198.51.100.51	GET	200 OK	2016-07-20 07:19:38-07	2739224
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 07:20:08-07	2739225
/	198.51.100.193	GET	200 OK	2016-07-20 07:19:40-07	2739226
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-20 07:20:03-07	2739227
/	198.51.100.41	GET	200 OK	2016-07-20 07:19:46-07	2739228
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-20 07:20:25-07	2739229
/	192.0.2.42	GET	200 OK	2016-07-20 07:19:55-07	2739230
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 07:20:29-07	2739231
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 07:20:16-07	2739232
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 07:20:13-07	2739233
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-20 07:20:13-07	2739234
/	198.51.100.208	GET	200 OK	2016-07-20 07:20:05-07	2739235
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 07:20:57-07	2739236
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-20 07:20:21-07	2739237
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-20 07:20:39-07	2739238
/	203.0.113.24	GET	200 OK	2016-07-20 07:20:13-07	2739239
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-20 07:21:05-07	2739240
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 07:20:44-07	2739241
/	203.0.113.153	GET	200 OK	2016-07-20 07:20:16-07	2739242
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 07:20:54-07	2739243
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 07:21:05-07	2739244
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-20 07:20:32-07	2739245
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-20 07:20:34-07	2739246
/	203.0.113.190	GET	200 OK	2016-07-20 07:20:21-07	2739247
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 07:20:48-07	2739248
/	192.0.2.217	GET	200 OK	2016-07-20 07:20:27-07	2739249
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-20 07:21:00-07	2739250
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-20 07:20:59-07	2739251
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-20 07:20:52-07	2739252
/	198.51.100.123	GET	200 OK	2016-07-20 07:20:30-07	2739253
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 07:20:51-07	2739254
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-20 07:21:08-07	2739255
/	203.0.113.63	GET	200 OK	2016-07-20 07:20:31-07	2739256
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-20 07:20:57-07	2739257
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 07:20:46-07	2739258
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 07:20:51-07	2739259
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 07:21:07-07	2739260
/	203.0.113.48	GET	200 OK	2016-07-20 07:20:40-07	2739261
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 07:21:05-07	2739262
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 07:21:33-07	2739263
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 07:21:03-07	2739264
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 07:21:10-07	2739265
/	203.0.113.30	GET	200 OK	2016-07-20 07:20:43-07	2739266
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-20 07:21:04-07	2739267
/	192.0.2.82	GET	200 OK	2016-07-20 07:20:45-07	2739268
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-20 07:21:27-07	2739269
/	203.0.113.79	GET	200 OK	2016-07-20 07:20:47-07	2739270
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 07:21:10-07	2739271
/	198.51.100.55	GET	200 OK	2016-07-20 07:20:49-07	2739272
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 07:21:46-07	2739273
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-20 07:21:45-07	2739274
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-20 07:21:10-07	2739275
/	198.51.100.172	GET	200 OK	2016-07-20 07:20:52-07	2739276
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 07:21:12-07	2739277
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-20 07:21:12-07	2739278
/	192.0.2.200	GET	200 OK	2016-07-20 07:20:58-07	2739279
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-20 07:21:33-07	2739280
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-20 07:21:38-07	2739281
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-20 07:21:38-07	2739282
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-20 07:21:31-07	2739283
/	198.51.100.192	GET	200 OK	2016-07-20 07:21:06-07	2739284
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 07:22:05-07	2739285
/	192.0.2.120	GET	200 OK	2016-07-20 07:21:09-07	2739286
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-20 07:21:27-07	2739287
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-20 07:22:07-07	2739288
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-20 07:21:29-07	2739289
/	192.0.2.160	GET	200 OK	2016-07-20 07:21:11-07	2739290
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 07:21:30-07	2739291
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-20 07:21:26-07	2739292
/	192.0.2.151	GET	200 OK	2016-07-20 07:21:14-07	2739293
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-20 07:22:10-07	2739294
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-20 07:21:37-07	2739295
/	192.0.2.111	GET	200 OK	2016-07-20 07:21:22-07	2739296
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-20 07:22:15-07	2739297
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-20 07:21:39-07	2739298
/	192.0.2.174	GET	200 OK	2016-07-20 07:21:25-07	2739299
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-20 07:22:08-07	2739300
/	203.0.113.64	GET	200 OK	2016-07-20 07:21:28-07	2739301
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 07:22:23-07	2739302
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 07:22:06-07	2739303
/	198.51.100.77	GET	200 OK	2016-07-20 07:21:37-07	2739304
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-20 07:21:59-07	2739305
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-20 07:22:37-07	2739306
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 07:21:52-07	2739307
/	198.51.100.87	GET	200 OK	2016-07-20 07:21:47-07	2739308
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-20 07:22:47-07	2739309
/	203.0.113.50	GET	200 OK	2016-07-20 07:21:53-07	2739310
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 07:22:23-07	2739311
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 07:22:33-07	2739312
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 07:22:24-07	2739313
/	203.0.113.166	GET	200 OK	2016-07-20 07:22:00-07	2739314
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-20 07:22:30-07	2739315
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-20 07:22:59-07	2739316
/	203.0.113.121	GET	200 OK	2016-07-20 07:22:05-07	2739317
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 07:22:50-07	2739318
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-20 07:22:28-07	2739319
/	203.0.113.103	GET	200 OK	2016-07-20 07:22:11-07	2739320
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 07:22:55-07	2739321
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-20 07:22:41-07	2739322
/	192.0.2.36	GET	200 OK	2016-07-20 07:22:18-07	2739323
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 07:22:52-07	2739324
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-20 07:22:37-07	2739325
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-20 07:23:01-07	2739326
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-20 07:22:48-07	2739327
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 07:23:06-07	2739329
/	192.0.2.31	GET	200 OK	2016-07-20 07:22:30-07	2739330
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-20 07:23:29-07	2739331
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-20 07:23:26-07	2739332
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-20 07:23:29-07	2739333
/	192.0.2.179	GET	200 OK	2016-07-20 07:22:31-07	2739334
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-20 07:23:16-07	2739335
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-20 07:22:47-07	2739336
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 07:23:24-07	2739337
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 07:23:16-07	2739338
/	192.0.2.127	GET	200 OK	2016-07-20 07:22:40-07	2739339
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 07:23:06-07	2739340
/	192.0.2.235	GET	200 OK	2016-07-20 07:22:41-07	2739341
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-20 07:23:41-07	2739342
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 07:23:16-07	2739343
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-20 07:23:18-07	2739344
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-20 07:23:29-07	2739345
/	192.0.2.23	GET	200 OK	2016-07-20 07:22:47-07	2739346
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-20 07:23:39-07	2739347
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 07:23:11-07	2739348
/	192.0.2.183	GET	200 OK	2016-07-20 07:22:50-07	2739349
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-20 07:23:27-07	2739350
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-20 07:23:11-07	2739351
/	203.0.113.39	GET	200 OK	2016-07-20 07:22:55-07	2739352
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 07:23:45-07	2739353
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 07:23:54-07	2739354
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-20 07:23:35-07	2739355
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-20 07:23:19-07	2739356
/	198.51.100.174	GET	200 OK	2016-07-20 07:23:00-07	2739357
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 07:23:38-07	2739358
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-20 07:23:41-07	2739359
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 07:23:37-07	2739360
/	198.51.100.186	GET	200 OK	2016-07-20 07:23:10-07	2739361
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-20 07:23:56-07	2739362
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-20 07:24:09-07	2739363
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-20 07:23:38-07	2739364
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 07:23:41-07	2739365
/	192.0.2.253	GET	200 OK	2016-07-20 07:23:20-07	2739366
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-20 07:23:57-07	2739367
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-20 07:24:18-07	2739368
/	198.51.100.134	GET	200 OK	2016-07-20 07:23:22-07	2739369
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-20 07:23:39-07	2739370
/	198.51.100.242	GET	200 OK	2016-07-20 07:23:29-07	2739371
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 07:23:45-07	2739372
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 07:24:28-07	2739373
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-20 07:24:14-07	2739374
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 07:24:28-07	2739375
/	203.0.113.195	GET	200 OK	2016-07-20 07:23:37-07	2739376
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-20 07:24:09-07	2739377
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-20 07:24:09-07	2739378
/	192.0.2.82	GET	200 OK	2016-07-20 07:23:44-07	2739379
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-20 07:24:10-07	2739380
/	203.0.113.106	GET	200 OK	2016-07-20 07:23:51-07	2739381
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 07:24:11-07	2739382
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-20 07:24:20-07	2739383
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-20 07:24:49-07	2739384
/	203.0.113.80	GET	200 OK	2016-07-20 07:23:55-07	2739385
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-20 07:24:50-07	2739386
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-20 07:24:49-07	2739387
/	203.0.113.178	GET	200 OK	2016-07-20 07:24:04-07	2739388
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-20 07:24:20-07	2739389
/	192.0.2.94	GET	200 OK	2016-07-20 07:24:08-07	2739390
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-20 07:25:00-07	2739391
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-20 07:25:01-07	2739392
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 07:25:07-07	2739393
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-20 07:24:50-07	2739394
/	198.51.100.93	GET	200 OK	2016-07-20 07:24:16-07	2739395
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-20 07:25:09-07	2739396
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-20 07:24:50-07	2739397
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-20 07:25:02-07	2739398
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-20 07:25:12-07	2739399
/	203.0.113.205	GET	200 OK	2016-07-20 07:24:24-07	2739400
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-20 07:24:46-07	2739401
/	192.0.2.223	GET	200 OK	2016-07-20 07:24:33-07	2739402
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-20 07:25:06-07	2739403
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-20 07:25:04-07	2739404
/	203.0.113.62	GET	200 OK	2016-07-20 07:24:39-07	2739405
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 07:25:01-07	2739406
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-20 07:25:01-07	2739407
/	192.0.2.52	GET	200 OK	2016-07-20 07:24:49-07	2739408
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-20 07:25:05-07	2739409
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-20 07:25:22-07	2739410
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-20 07:25:04-07	2739411
/	203.0.113.248	GET	200 OK	2016-07-20 07:24:52-07	2739412
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 07:25:32-07	2739413
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-20 07:25:07-07	2739414
/	192.0.2.36	GET	200 OK	2016-07-20 07:24:55-07	2739415
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-20 07:25:16-07	2739416
/	203.0.113.234	GET	200 OK	2016-07-20 07:24:57-07	2739417
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-20 07:25:50-07	2739418
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 07:25:38-07	2739419
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 07:25:53-07	2739420
/	203.0.113.123	GET	200 OK	2016-07-20 07:25:03-07	2739421
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 07:25:25-07	2739422
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 07:25:23-07	2739423
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-20 07:25:41-07	2739424
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-20 07:25:49-07	2739425
/	198.51.100.206	GET	200 OK	2016-07-20 07:25:04-07	2739426
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-20 07:25:28-07	2739427
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-20 07:25:52-07	2739428
/	203.0.113.209	GET	200 OK	2016-07-20 07:25:12-07	2739429
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-20 07:25:46-07	2739430
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 07:26:06-07	2739431
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-20 07:25:38-07	2739432
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-20 07:26:04-07	2739433
/	198.51.100.115	GET	200 OK	2016-07-20 07:25:14-07	2739434
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-20 07:25:57-07	2739435
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-20 07:26:13-07	2739436
/	192.0.2.57	GET	200 OK	2016-07-20 07:25:18-07	2739437
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-20 07:26:17-07	2739438
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-20 07:25:39-07	2739439
/	198.51.100.226	GET	200 OK	2016-07-20 07:25:19-07	2739440
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-20 07:25:47-07	2739441
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-20 07:25:40-07	2739442
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-20 07:26:16-07	2739443
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-20 07:25:40-07	2739444
/	198.51.100.92	GET	200 OK	2016-07-20 07:25:24-07	2739445
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-20 07:26:06-07	2739446
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 07:25:43-07	2739447
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 07:25:54-07	2739448
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-20 07:25:56-07	2739449
/	203.0.113.24	GET	200 OK	2016-07-20 07:25:33-07	2739450
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 07:26:21-07	2739451
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-20 07:26:02-07	2739452
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-20 07:26:18-07	2739453
/	203.0.113.188	GET	200 OK	2016-07-20 07:25:41-07	2739454
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-20 07:25:56-07	2739455
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-20 07:26:23-07	2739456
/	203.0.113.254	GET	200 OK	2016-07-20 07:25:42-07	2739457
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 07:26:24-07	2739458
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-20 07:26:42-07	2739459
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-20 07:25:59-07	2739460
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-20 07:26:22-07	2739461
/	198.51.100.23	GET	200 OK	2016-07-20 07:25:52-07	2739462
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-20 07:26:27-07	2739463
/	192.0.2.87	GET	200 OK	2016-07-20 07:25:53-07	2739464
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-20 07:26:52-07	2739465
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-20 07:26:15-07	2739466
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-20 07:26:46-07	2739467
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 07:26:26-07	2739468
/	198.51.100.242	GET	200 OK	2016-07-20 07:25:58-07	2739469
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 07:26:41-07	2739470
/	203.0.113.159	GET	200 OK	2016-07-20 07:26:03-07	2739471
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-20 07:26:29-07	2739472
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-20 07:26:20-07	2739473
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-20 07:26:37-07	2739474
/	198.51.100.164	GET	200 OK	2016-07-20 07:26:07-07	2739475
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-20 07:26:46-07	2739476
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-20 07:26:44-07	2739477
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-20 07:26:40-07	2739478
/	198.51.100.72	GET	200 OK	2016-07-20 07:26:10-07	2739479
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-20 07:26:30-07	2739480
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-20 07:27:02-07	2739481
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-20 07:27:05-07	2739482
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-20 07:27:04-07	2739483
/	192.0.2.210	GET	200 OK	2016-07-20 07:26:16-07	2739484
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 07:26:34-07	2739485
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-20 07:27:00-07	2739486
/	203.0.113.99	GET	200 OK	2016-07-20 07:26:21-07	2739487
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 07:27:11-07	2739488
/	192.0.2.84	GET	200 OK	2016-07-20 07:26:31-07	2739489
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-20 07:26:56-07	2739490
/	192.0.2.251	GET	200 OK	2016-07-20 07:26:39-07	2739491
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-20 07:27:00-07	2739492
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-20 07:27:06-07	2739493
/	203.0.113.2	GET	200 OK	2016-07-20 07:26:43-07	2739494
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-20 07:27:16-07	2739495
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 07:27:03-07	2739496
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 07:27:17-07	2739497
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 07:27:01-07	2739498
/	198.51.100.5	GET	200 OK	2016-07-20 07:26:52-07	2739499
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-20 07:27:39-07	2739500
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-20 07:27:22-07	2739501
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 07:27:39-07	2739502
/	192.0.2.53	GET	200 OK	2016-07-20 07:26:58-07	2739503
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 07:27:27-07	2739504
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 07:27:19-07	2739505
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-20 07:27:17-07	2739506
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-20 07:27:58-07	2739507
/	198.51.100.28	GET	200 OK	2016-07-20 07:27:02-07	2739508
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 07:27:30-07	2739509
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-20 07:27:52-07	2739510
/	192.0.2.202	GET	200 OK	2016-07-20 07:27:08-07	2739511
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-20 07:27:52-07	2739512
/	192.0.2.23	GET	200 OK	2016-07-20 07:27:12-07	2739513
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 07:27:39-07	2739514
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 07:28:11-07	2739515
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-20 07:27:56-07	2739516
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-20 07:28:10-07	2739517
/	198.51.100.37	GET	200 OK	2016-07-20 07:27:13-07	2739518
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-20 07:27:47-07	2739519
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-20 07:28:02-07	2739520
/	192.0.2.57	GET	200 OK	2016-07-20 07:27:23-07	2739521
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-20 07:28:11-07	2739522
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 07:27:44-07	2739523
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-20 07:27:57-07	2739524
/	192.0.2.252	GET	200 OK	2016-07-20 07:27:25-07	2739525
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 07:28:24-07	2739526
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 07:28:15-07	2739527
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-20 07:28:24-07	2739528
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-20 07:28:12-07	2739529
/	198.51.100.203	GET	200 OK	2016-07-20 07:27:31-07	2739530
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 07:28:14-07	2739531
/	203.0.113.64	GET	200 OK	2016-07-20 07:27:36-07	2739532
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 07:28:30-07	2739533
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 07:28:09-07	2739534
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-20 07:28:00-07	2739535
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 07:28:05-07	2739536
/	203.0.113.101	GET	200 OK	2016-07-20 07:27:43-07	2739537
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-20 07:28:12-07	2739538
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-20 07:28:19-07	2739539
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-20 07:27:59-07	2739540
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-20 07:28:33-07	2739541
/	192.0.2.220	GET	200 OK	2016-07-20 07:27:45-07	2739542
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-20 07:28:04-07	2739543
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-20 07:28:06-07	2739544
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-20 07:28:03-07	2739545
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-20 07:28:15-07	2739546
/	203.0.113.20	GET	200 OK	2016-07-20 07:27:49-07	2739547
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-20 07:28:29-07	2739548
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 07:28:22-07	2739549
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-20 07:28:49-07	2739550
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 07:28:38-07	2739551
/	203.0.113.196	GET	200 OK	2016-07-20 07:27:58-07	2739552
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-20 07:28:36-07	2739553
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-20 07:28:48-07	2739554
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-20 07:28:32-07	2739555
/	198.51.100.137	GET	200 OK	2016-07-20 07:28:05-07	2739556
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-20 07:28:37-07	2739557
/	198.51.100.9	GET	200 OK	2016-07-20 07:28:11-07	2739558
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-20 07:28:49-07	2739559
/	198.51.100.32	GET	200 OK	2016-07-20 07:28:12-07	2739560
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-20 07:28:35-07	2739561
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 07:29:10-07	2739562
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-20 07:29:09-07	2739563
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-20 07:29:10-07	2739564
/	203.0.113.65	GET	200 OK	2016-07-20 07:28:13-07	2739565
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 07:28:54-07	2739566
/article/bears-love-berriess	203.0.113.65	GET	404 NOT FOUND	2016-07-20 07:28:47-07	2739567
/	203.0.113.85	GET	200 OK	2016-07-20 07:28:18-07	2739568
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-20 07:28:33-07	2739569
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 07:29:01-07	2739570
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 07:28:38-07	2739571
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 07:29:00-07	2739572
/	198.51.100.216	GET	200 OK	2016-07-20 07:28:25-07	2739573
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-20 07:29:05-07	2739574
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-20 07:29:12-07	2739575
/	203.0.113.96	GET	200 OK	2016-07-20 07:28:27-07	2739576
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-20 07:28:55-07	2739577
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-20 07:29:02-07	2739578
/	203.0.113.71	GET	200 OK	2016-07-20 07:28:28-07	2739579
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-20 07:29:16-07	2739580
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-20 07:29:21-07	2739581
/	198.51.100.18	GET	200 OK	2016-07-20 07:28:30-07	2739582
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 07:29:30-07	2739583
/	198.51.100.61	GET	200 OK	2016-07-20 07:28:35-07	2739584
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-20 07:29:16-07	2739585
/	203.0.113.242	GET	200 OK	2016-07-20 07:28:38-07	2739586
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-20 07:29:00-07	2739587
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-20 07:29:22-07	2739588
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-20 07:29:12-07	2739589
/	203.0.113.36	GET	200 OK	2016-07-20 07:28:46-07	2739590
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 07:29:41-07	2739591
/	198.51.100.171	GET	200 OK	2016-07-20 07:28:47-07	2739592
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-20 07:29:36-07	2739593
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 07:29:16-07	2739594
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-20 07:29:19-07	2739595
/	203.0.113.163	GET	200 OK	2016-07-20 07:28:49-07	2739596
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-20 07:29:28-07	2739597
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-20 07:29:06-07	2739598
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 07:29:11-07	2739599
/	192.0.2.240	GET	200 OK	2016-07-20 07:28:54-07	2739600
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-20 07:29:34-07	2739601
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-20 07:29:22-07	2739602
/	203.0.113.83	GET	200 OK	2016-07-20 07:28:56-07	2739603
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-20 07:29:48-07	2739604
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-20 07:29:22-07	2739605
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-20 07:29:40-07	2739606
/	203.0.113.184	GET	200 OK	2016-07-20 07:29:06-07	2739607
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-20 07:29:34-07	2739608
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-20 07:29:46-07	2739609
/	203.0.113.50	GET	200 OK	2016-07-20 07:29:08-07	2739610
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-20 07:30:02-07	2739611
/	203.0.113.74	GET	200 OK	2016-07-20 07:29:14-07	2739612
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-20 07:30:13-07	2739613
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 07:29:54-07	2739615
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-20 07:29:48-07	2739616
/	192.0.2.237	GET	200 OK	2016-07-20 07:29:20-07	2739617
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-20 07:29:52-07	2739618
/	203.0.113.49	GET	200 OK	2016-07-20 07:29:24-07	2739619
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-20 07:30:22-07	2739620
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-20 07:30:19-07	2739621
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-20 07:30:14-07	2739622
/	192.0.2.13	GET	200 OK	2016-07-20 07:29:25-07	2739623
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-20 07:30:04-07	2739624
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 07:29:46-07	2739625
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 07:29:42-07	2739626
/	192.0.2.115	GET	200 OK	2016-07-20 07:29:31-07	2739627
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 07:30:15-07	2739628
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-20 07:30:12-07	2739629
/	198.51.100.45	GET	200 OK	2016-07-20 07:29:40-07	2739630
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-20 07:30:33-07	2739631
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-20 07:30:28-07	2739632
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-20 07:30:04-07	2739633
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-20 07:30:32-07	2739634
/	192.0.2.193	GET	200 OK	2016-07-20 07:29:49-07	2739635
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-20 07:30:27-07	2739636
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-20 07:30:26-07	2739637
/	192.0.2.61	GET	200 OK	2016-07-20 07:29:51-07	2739638
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-20 07:30:16-07	2739639
/	198.51.100.47	GET	200 OK	2016-07-20 07:29:58-07	2739640
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-20 07:30:31-07	2739641
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 07:30:25-07	2739642
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-20 07:30:31-07	2739643
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 07:30:18-07	2739644
/	198.51.100.209	GET	200 OK	2016-07-20 07:30:01-07	2739645
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-20 07:30:46-07	2739646
/	198.51.100.20	GET	200 OK	2016-07-20 07:30:06-07	2739647
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 07:30:42-07	2739648
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-20 07:30:54-07	2739649
/	203.0.113.8	GET	200 OK	2016-07-20 07:30:12-07	2739650
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-20 07:30:44-07	2739651
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-20 07:30:35-07	2739652
/	198.51.100.3	GET	200 OK	2016-07-20 07:30:15-07	2739653
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 07:31:14-07	2739654
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-20 07:31:11-07	2739655
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-20 07:30:45-07	2739656
/	192.0.2.91	GET	200 OK	2016-07-20 07:30:19-07	2739657
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-20 07:30:49-07	2739658
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-20 07:30:59-07	2739659
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-20 07:31:04-07	2739660
/	192.0.2.38	GET	200 OK	2016-07-20 07:30:22-07	2739661
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 07:31:21-07	2739662
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 07:30:58-07	2739663
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-20 07:30:46-07	2739664
/	198.51.100.147	GET	200 OK	2016-07-20 07:30:23-07	2739665
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-20 07:31:07-07	2739666
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 07:31:21-07	2739667
/	203.0.113.110	GET	200 OK	2016-07-20 07:30:27-07	2739668
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-20 07:31:13-07	2739669
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-20 07:31:16-07	2739670
/	192.0.2.178	GET	200 OK	2016-07-20 07:30:36-07	2739671
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-20 07:30:59-07	2739672
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-20 07:31:20-07	2739673
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-20 07:31:12-07	2739674
/	192.0.2.78	GET	200 OK	2016-07-20 07:30:45-07	2739675
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 07:31:09-07	2739676
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 07:31:18-07	2739677
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 07:31:26-07	2739678
/	192.0.2.167	GET	200 OK	2016-07-20 07:30:46-07	2739679
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 07:31:31-07	2739680
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-20 07:31:10-07	2739681
/	192.0.2.228	GET	200 OK	2016-07-20 07:30:55-07	2739682
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-20 07:31:27-07	2739683
/	203.0.113.182	GET	200 OK	2016-07-20 07:30:56-07	2739684
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 07:31:18-07	2739685
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 07:31:11-07	2739686
/	198.51.100.56	GET	200 OK	2016-07-20 07:31:03-07	2739687
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-20 07:32:03-07	2739688
/	198.51.100.155	GET	200 OK	2016-07-20 07:31:13-07	2739689
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 07:31:41-07	2739690
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 07:31:42-07	2739691
/	198.51.100.84	GET	200 OK	2016-07-20 07:31:21-07	2739692
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-20 07:32:04-07	2739693
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-20 07:31:40-07	2739694
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 07:31:52-07	2739695
/	203.0.113.221	GET	200 OK	2016-07-20 07:31:28-07	2739696
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 07:32:26-07	2739697
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 07:31:56-07	2739698
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-20 07:32:03-07	2739699
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-20 07:31:51-07	2739700
/	192.0.2.72	GET	200 OK	2016-07-20 07:31:38-07	2739701
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-20 07:31:53-07	2739702
/	192.0.2.34	GET	200 OK	2016-07-20 07:31:44-07	2739703
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-20 07:32:01-07	2739704
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-20 07:32:36-07	2739705
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-20 07:32:33-07	2739706
/	203.0.113.99	GET	200 OK	2016-07-20 07:31:53-07	2739707
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 07:32:24-07	2739708
/	192.0.2.106	GET	200 OK	2016-07-20 07:32:00-07	2739709
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-20 07:32:29-07	2739710
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-20 07:32:15-07	2739711
/	198.51.100.207	GET	200 OK	2016-07-20 07:32:02-07	2739712
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-20 07:33:02-07	2739713
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-20 07:32:42-07	2739714
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 07:32:25-07	2739715
/	192.0.2.144	GET	200 OK	2016-07-20 07:32:09-07	2739716
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-20 07:32:42-07	2739717
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-20 07:32:47-07	2739718
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-20 07:33:09-07	2739719
/	203.0.113.12	GET	200 OK	2016-07-20 07:32:19-07	2739720
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-20 07:32:40-07	2739721
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-20 07:32:40-07	2739722
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-20 07:33:11-07	2739723
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-20 07:32:48-07	2739724
/	192.0.2.104	GET	200 OK	2016-07-20 07:32:21-07	2739725
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 07:33:15-07	2739726
/article/candidate-is-jerkk	192.0.2.104	GET	404 NOT FOUND	2016-07-20 07:32:52-07	2739727
/	198.51.100.60	GET	200 OK	2016-07-20 07:32:23-07	2739728
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-20 07:33:04-07	2739729
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-20 07:33:15-07	2739730
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-20 07:33:14-07	2739731
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 07:32:38-07	2739732
/	192.0.2.253	GET	200 OK	2016-07-20 07:32:29-07	2739733
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 07:33:00-07	2739734
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-20 07:32:48-07	2739735
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-20 07:32:49-07	2739736
/	203.0.113.235	GET	200 OK	2016-07-20 07:32:36-07	2739737
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-20 07:33:28-07	2739738
/	198.51.100.169	GET	200 OK	2016-07-20 07:32:42-07	2739739
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-20 07:33:13-07	2739740
/	192.0.2.88	GET	200 OK	2016-07-20 07:32:51-07	2739741
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-20 07:33:29-07	2739742
/	192.0.2.152	GET	200 OK	2016-07-20 07:32:58-07	2739743
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-20 07:33:38-07	2739744
/	192.0.2.71	GET	200 OK	2016-07-20 07:33:06-07	2739745
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-20 07:34:06-07	2739746
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-20 07:33:23-07	2739747
/	192.0.2.192	GET	200 OK	2016-07-20 07:33:07-07	2739748
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-20 07:33:33-07	2739749
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 07:33:34-07	2739750
/	203.0.113.118	GET	200 OK	2016-07-20 07:33:08-07	2739751
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-20 07:34:07-07	2739752
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-20 07:33:30-07	2739753
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-20 07:33:46-07	2739754
/	198.51.100.131	GET	200 OK	2016-07-20 07:33:18-07	2739755
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-20 07:33:37-07	2739756
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 07:33:55-07	2739757
/	198.51.100.21	GET	200 OK	2016-07-20 07:33:19-07	2739758
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-20 07:34:04-07	2739759
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-20 07:34:17-07	2739760
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-20 07:33:55-07	2739761
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-20 07:33:47-07	2739762
/	192.0.2.1	GET	200 OK	2016-07-20 07:33:26-07	2739763
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-20 07:34:09-07	2739764
/	198.51.100.146	GET	200 OK	2016-07-20 07:33:31-07	2739765
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-20 07:34:25-07	2739766
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-20 07:34:04-07	2739767
/	203.0.113.1	GET	200 OK	2016-07-20 07:33:38-07	2739768
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-20 07:34:07-07	2739769
/	203.0.113.244	GET	200 OK	2016-07-20 07:33:46-07	2739770
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-20 07:34:37-07	2739771
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-20 07:34:29-07	2739772
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-20 07:34:06-07	2739773
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-20 07:34:02-07	2739774
/	198.51.100.65	GET	200 OK	2016-07-20 07:33:53-07	2739775
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-20 07:34:52-07	2739776
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-20 07:34:13-07	2739777
/	203.0.113.70	GET	200 OK	2016-07-20 07:33:55-07	2739778
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-20 07:34:28-07	2739779
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 07:34:44-07	2739780
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-20 07:34:53-07	2739781
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 07:34:50-07	2739782
/	203.0.113.220	GET	200 OK	2016-07-20 07:34:01-07	2739783
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-20 07:34:20-07	2739784
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-20 07:34:51-07	2739785
/	203.0.113.31	GET	200 OK	2016-07-20 07:34:03-07	2739786
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-20 07:34:46-07	2739787
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 07:34:49-07	2739788
/	192.0.2.82	GET	200 OK	2016-07-20 07:34:05-07	2739789
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-20 07:34:42-07	2739790
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-20 07:34:54-07	2739791
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 07:35:01-07	2739792
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-20 07:34:56-07	2739793
/	192.0.2.187	GET	200 OK	2016-07-20 07:34:07-07	2739794
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-20 07:34:42-07	2739795
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 07:34:51-07	2739796
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-20 07:34:35-07	2739797
/	192.0.2.167	GET	200 OK	2016-07-20 07:34:08-07	2739798
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-20 07:34:30-07	2739799
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-20 07:34:50-07	2739800
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 07:34:27-07	2739801
/	203.0.113.121	GET	200 OK	2016-07-20 07:34:10-07	2739802
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 07:34:42-07	2739803
/	203.0.113.159	GET	200 OK	2016-07-20 07:34:19-07	2739804
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 07:35:09-07	2739805
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-20 07:35:07-07	2739806
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 07:35:05-07	2739807
/	203.0.113.58	GET	200 OK	2016-07-20 07:34:20-07	2739808
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-20 07:34:48-07	2739809
/	203.0.113.140	GET	200 OK	2016-07-20 07:34:22-07	2739810
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 07:34:57-07	2739811
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 07:34:48-07	2739812
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 07:35:08-07	2739813
/	203.0.113.202	GET	200 OK	2016-07-20 07:34:24-07	2739814
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-20 07:35:09-07	2739815
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 07:34:50-07	2739816
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 07:34:46-07	2739817
/	198.51.100.151	GET	200 OK	2016-07-20 07:34:32-07	2739818
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-20 07:34:57-07	2739819
/	203.0.113.182	GET	200 OK	2016-07-20 07:34:34-07	2739820
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-20 07:35:28-07	2739821
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-20 07:34:51-07	2739822
/	203.0.113.124	GET	200 OK	2016-07-20 07:34:40-07	2739823
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-20 07:35:03-07	2739824
/	198.51.100.190	GET	200 OK	2016-07-20 07:34:41-07	2739825
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-20 07:35:26-07	2739826
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-20 07:35:32-07	2739827
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-20 07:35:03-07	2739828
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 07:35:35-07	2739829
/	192.0.2.87	GET	200 OK	2016-07-20 07:34:51-07	2739830
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-20 07:35:31-07	2739831
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-20 07:35:49-07	2739832
/	198.51.100.28	GET	200 OK	2016-07-20 07:34:53-07	2739833
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 07:35:32-07	2739834
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-20 07:35:12-07	2739835
/	203.0.113.253	GET	200 OK	2016-07-20 07:34:59-07	2739836
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 07:35:18-07	2739837
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 07:35:52-07	2739838
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 07:35:26-07	2739839
/	192.0.2.37	GET	200 OK	2016-07-20 07:35:02-07	2739840
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-20 07:35:27-07	2739841
/	192.0.2.254	GET	200 OK	2016-07-20 07:35:05-07	2739842
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 07:35:28-07	2739843
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-20 07:35:22-07	2739844
/	198.51.100.45	GET	200 OK	2016-07-20 07:35:08-07	2739845
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-20 07:36:02-07	2739846
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-20 07:36:06-07	2739847
/	192.0.2.219	GET	200 OK	2016-07-20 07:35:11-07	2739848
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-20 07:35:26-07	2739849
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 07:35:53-07	2739850
/	198.51.100.83	GET	200 OK	2016-07-20 07:35:16-07	2739851
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 07:36:01-07	2739852
/	198.51.100.183	GET	200 OK	2016-07-20 07:35:18-07	2739853
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-20 07:35:39-07	2739854
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-20 07:36:11-07	2739855
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-20 07:36:06-07	2739856
/	198.51.100.145	GET	200 OK	2016-07-20 07:35:26-07	2739857
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 07:36:13-07	2739858
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-20 07:36:22-07	2739859
/	203.0.113.13	GET	200 OK	2016-07-20 07:35:31-07	2739860
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 07:36:03-07	2739861
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 07:35:59-07	2739862
/	192.0.2.134	GET	200 OK	2016-07-20 07:35:32-07	2739863
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 07:36:23-07	2739864
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 07:36:07-07	2739865
/	203.0.113.240	GET	200 OK	2016-07-20 07:35:42-07	2739866
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-20 07:36:22-07	2739867
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-20 07:36:38-07	2739868
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-20 07:36:19-07	2739869
/	198.51.100.251	GET	200 OK	2016-07-20 07:35:47-07	2739870
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-20 07:36:09-07	2739871
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 07:36:05-07	2739872
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-20 07:36:28-07	2739873
/	192.0.2.120	GET	200 OK	2016-07-20 07:35:52-07	2739874
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-20 07:36:22-07	2739875
/	192.0.2.88	GET	200 OK	2016-07-20 07:35:59-07	2739876
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 07:36:57-07	2739877
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-20 07:36:44-07	2739878
/	192.0.2.83	GET	200 OK	2016-07-20 07:36:03-07	2739879
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-20 07:36:18-07	2739880
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-20 07:36:24-07	2739881
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-20 07:36:46-07	2739882
/	192.0.2.225	GET	200 OK	2016-07-20 07:36:07-07	2739883
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-20 07:36:48-07	2739884
/	198.51.100.243	GET	200 OK	2016-07-20 07:36:10-07	2739885
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-20 07:36:37-07	2739886
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 07:37:04-07	2739887
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 07:36:47-07	2739888
/	203.0.113.138	GET	200 OK	2016-07-20 07:36:18-07	2739889
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-20 07:36:42-07	2739890
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 07:37:12-07	2739891
/	203.0.113.111	GET	200 OK	2016-07-20 07:36:27-07	2739892
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-20 07:37:05-07	2739893
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-20 07:36:48-07	2739894
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-20 07:37:13-07	2739895
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 07:36:43-07	2739896
/	192.0.2.27	GET	200 OK	2016-07-20 07:36:30-07	2739897
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-20 07:37:20-07	2739898
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-20 07:37:16-07	2739899
/	192.0.2.59	GET	200 OK	2016-07-20 07:36:32-07	2739900
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 07:37:29-07	2739901
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-20 07:37:03-07	2739902
/	192.0.2.126	GET	200 OK	2016-07-20 07:36:34-07	2739903
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-20 07:36:54-07	2739904
/	203.0.113.88	GET	200 OK	2016-07-20 07:36:38-07	2739905
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 07:37:25-07	2739906
/	203.0.113.117	GET	200 OK	2016-07-20 07:36:46-07	2739907
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-20 07:37:39-07	2739908
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-20 07:37:46-07	2739909
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-20 07:37:16-07	2739910
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-20 07:37:10-07	2739911
/	192.0.2.109	GET	200 OK	2016-07-20 07:36:49-07	2739912
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-20 07:37:45-07	2739913
/	192.0.2.215	GET	200 OK	2016-07-20 07:36:58-07	2739914
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-20 07:37:41-07	2739915
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-20 07:37:54-07	2739916
/	198.51.100.78	GET	200 OK	2016-07-20 07:37:04-07	2739917
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 07:37:42-07	2739918
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 07:37:37-07	2739919
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 07:37:30-07	2739920
/	192.0.2.126	GET	200 OK	2016-07-20 07:37:06-07	2739921
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 07:37:27-07	2739922
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-20 07:37:47-07	2739923
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 07:38:00-07	2739924
/	192.0.2.171	GET	200 OK	2016-07-20 07:37:14-07	2739925
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-20 07:37:56-07	2739926
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 07:38:07-07	2739927
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 07:38:08-07	2739928
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 07:37:34-07	2739929
/	198.51.100.45	GET	200 OK	2016-07-20 07:37:20-07	2739930
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-20 07:37:37-07	2739931
/	192.0.2.153	GET	200 OK	2016-07-20 07:37:25-07	2739932
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-20 07:38:02-07	2739933
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 07:37:52-07	2739934
/	198.51.100.75	GET	200 OK	2016-07-20 07:37:31-07	2739935
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-20 07:38:21-07	2739936
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 07:37:51-07	2739937
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-20 07:38:22-07	2739938
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 07:37:52-07	2739939
/	198.51.100.81	GET	200 OK	2016-07-20 07:37:35-07	2739940
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-20 07:38:27-07	2739941
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-20 07:38:02-07	2739942
/	203.0.113.213	GET	200 OK	2016-07-20 07:37:42-07	2739943
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-20 07:38:05-07	2739944
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-20 07:38:25-07	2739945
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-20 07:38:25-07	2739946
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-20 07:38:37-07	2739947
/	198.51.100.17	GET	200 OK	2016-07-20 07:37:52-07	2739948
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-20 07:38:07-07	2739949
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-20 07:38:27-07	2739950
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-20 07:38:35-07	2739951
/	198.51.100.3	GET	200 OK	2016-07-20 07:37:54-07	2739952
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 07:38:26-07	2739953
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 07:38:09-07	2739954
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-20 07:38:30-07	2739955
/	203.0.113.96	GET	200 OK	2016-07-20 07:38:02-07	2739956
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 07:38:51-07	2739957
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-20 07:38:42-07	2739958
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-20 07:38:28-07	2739959
/	198.51.100.208	GET	200 OK	2016-07-20 07:38:12-07	2739960
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-20 07:39:02-07	2739961
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 07:38:37-07	2739962
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 07:38:59-07	2739963
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 07:38:55-07	2739964
/	203.0.113.68	GET	200 OK	2016-07-20 07:38:16-07	2739965
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-20 07:38:58-07	2739966
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-20 07:38:50-07	2739967
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-20 07:38:57-07	2739968
/	203.0.113.142	GET	200 OK	2016-07-20 07:38:20-07	2739969
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 07:38:54-07	2739970
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-20 07:38:54-07	2739971
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-20 07:38:49-07	2739972
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 07:39:06-07	2739973
/	203.0.113.191	GET	200 OK	2016-07-20 07:38:22-07	2739974
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 07:38:37-07	2739975
/	192.0.2.131	GET	200 OK	2016-07-20 07:38:23-07	2739976
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-20 07:39:04-07	2739977
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-20 07:38:49-07	2739978
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-20 07:38:45-07	2739979
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-20 07:38:58-07	2739980
/	198.51.100.49	GET	200 OK	2016-07-20 07:38:29-07	2739981
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-20 07:38:56-07	2739982
/	192.0.2.150	GET	200 OK	2016-07-20 07:38:36-07	2739983
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-20 07:39:04-07	2739984
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-20 07:39:09-07	2739985
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-20 07:38:59-07	2739986
/	192.0.2.249	GET	200 OK	2016-07-20 07:38:39-07	2739987
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 07:39:19-07	2739988
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-20 07:39:39-07	2739989
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-20 07:39:10-07	2739990
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-20 07:38:55-07	2739991
/	203.0.113.1	GET	200 OK	2016-07-20 07:38:40-07	2739992
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-20 07:39:00-07	2739993
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-20 07:39:15-07	2739994
/	203.0.113.103	GET	200 OK	2016-07-20 07:38:50-07	2739995
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-20 07:39:34-07	2739996
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 07:39:23-07	2739997
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-20 07:39:37-07	2739998
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 07:39:15-07	2739999
/	203.0.113.250	GET	200 OK	2016-07-20 07:38:59-07	2740000
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 07:39:46-07	2740001
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-20 07:39:29-07	2740002
/	198.51.100.152	GET	200 OK	2016-07-20 07:39:04-07	2740003
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-20 07:39:33-07	2740004
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 07:39:55-07	2740005
/	192.0.2.164	GET	200 OK	2016-07-20 07:39:14-07	2740006
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-20 07:40:13-07	2740007
/	198.51.100.191	GET	200 OK	2016-07-20 07:39:20-07	2740008
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 07:39:42-07	2740009
/	192.0.2.145	GET	200 OK	2016-07-20 07:39:25-07	2740010
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-20 07:39:55-07	2740011
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-20 07:40:10-07	2740012
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-20 07:39:45-07	2740013
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-20 07:40:07-07	2740014
/	203.0.113.173	GET	200 OK	2016-07-20 07:39:29-07	2740015
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-20 07:40:26-07	2740016
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-20 07:40:24-07	2740017
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-20 07:40:04-07	2740018
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-20 07:40:18-07	2740019
/	198.51.100.178	GET	200 OK	2016-07-20 07:39:35-07	2740020
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-20 07:40:26-07	2740021
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-20 07:40:13-07	2740022
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-20 07:39:55-07	2740023
/	203.0.113.5	GET	200 OK	2016-07-20 07:39:41-07	2740024
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-20 07:40:07-07	2740025
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-20 07:40:36-07	2740026
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-20 07:40:11-07	2740027
/	198.51.100.184	GET	200 OK	2016-07-20 07:39:46-07	2740028
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-20 07:40:39-07	2740029
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-20 07:40:26-07	2740030
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-20 07:40:23-07	2740031
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-20 07:40:44-07	2740032
/	198.51.100.175	GET	200 OK	2016-07-20 07:39:47-07	2740033
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-20 07:40:32-07	2740034
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-20 07:40:17-07	2740035
/	203.0.113.71	GET	200 OK	2016-07-20 07:39:49-07	2740036
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 07:40:11-07	2740037
/	203.0.113.19	GET	200 OK	2016-07-20 07:39:58-07	2740038
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-20 07:40:45-07	2740039
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 07:40:25-07	2740040
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 07:40:39-07	2740041
/	192.0.2.232	GET	200 OK	2016-07-20 07:39:59-07	2740042
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 07:40:32-07	2740043
/	198.51.100.37	GET	200 OK	2016-07-20 07:40:08-07	2740044
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-20 07:41:07-07	2740045
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 07:41:00-07	2740046
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-20 07:40:37-07	2740047
/	203.0.113.140	GET	200 OK	2016-07-20 07:40:09-07	2740048
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-20 07:40:49-07	2740049
/	198.51.100.226	GET	200 OK	2016-07-20 07:40:12-07	2740050
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-20 07:40:59-07	2740051
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-20 07:40:52-07	2740052
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-20 07:40:45-07	2740053
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-20 07:40:40-07	2740054
/	203.0.113.213	GET	200 OK	2016-07-20 07:40:16-07	2740055
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-20 07:40:51-07	2740056
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-20 07:41:03-07	2740057
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-20 07:41:14-07	2740058
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-20 07:40:40-07	2740059
/	192.0.2.75	GET	200 OK	2016-07-20 07:40:17-07	2740060
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 07:41:07-07	2740061
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-20 07:40:51-07	2740062
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-20 07:40:34-07	2740063
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-20 07:40:50-07	2740064
/	192.0.2.124	GET	200 OK	2016-07-20 07:40:25-07	2740065
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-20 07:40:51-07	2740066
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-20 07:41:05-07	2740067
/	203.0.113.151	GET	200 OK	2016-07-20 07:40:32-07	2740068
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-20 07:41:14-07	2740069
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 07:40:56-07	2740070
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 07:41:19-07	2740071
/	198.51.100.84	GET	200 OK	2016-07-20 07:40:42-07	2740072
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 07:41:10-07	2740073
/	198.51.100.215	GET	200 OK	2016-07-20 07:40:43-07	2740074
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-20 07:41:01-07	2740075
/	198.51.100.194	GET	200 OK	2016-07-20 07:40:44-07	2740076
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-20 07:41:13-07	2740077
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 07:41:11-07	2740078
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 07:41:25-07	2740079
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-20 07:41:28-07	2740080
/	198.51.100.100	GET	200 OK	2016-07-20 07:40:46-07	2740081
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 07:41:33-07	2740082
/	203.0.113.227	GET	200 OK	2016-07-20 07:40:56-07	2740083
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-20 07:41:44-07	2740084
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-20 07:41:38-07	2740085
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-20 07:41:49-07	2740086
/	203.0.113.131	GET	200 OK	2016-07-20 07:40:57-07	2740087
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-20 07:41:27-07	2740088
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-20 07:41:22-07	2740089
/	192.0.2.174	GET	200 OK	2016-07-20 07:41:03-07	2740090
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-20 07:41:51-07	2740091
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 07:41:25-07	2740092
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-20 07:41:50-07	2740093
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-20 07:41:58-07	2740094
/	203.0.113.35	GET	200 OK	2016-07-20 07:41:05-07	2740095
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-20 07:41:24-07	2740096
/	203.0.113.5	GET	200 OK	2016-07-20 07:41:12-07	2740097
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-20 07:41:50-07	2740098
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-20 07:41:31-07	2740099
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-20 07:41:50-07	2740100
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-20 07:41:43-07	2740101
/	192.0.2.163	GET	200 OK	2016-07-20 07:41:21-07	2740102
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-20 07:41:48-07	2740103
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 07:41:54-07	2740104
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-20 07:41:40-07	2740105
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 07:42:01-07	2740106
/	198.51.100.181	GET	200 OK	2016-07-20 07:41:24-07	2740107
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-20 07:41:51-07	2740108
/	192.0.2.174	GET	200 OK	2016-07-20 07:41:26-07	2740109
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-20 07:41:56-07	2740110
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-20 07:41:59-07	2740111
/	198.51.100.94	GET	200 OK	2016-07-20 07:41:30-07	2740112
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-20 07:42:18-07	2740113
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-20 07:42:00-07	2740114
/	203.0.113.122	GET	200 OK	2016-07-20 07:41:38-07	2740115
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-20 07:42:22-07	2740116
/	192.0.2.253	GET	200 OK	2016-07-20 07:41:42-07	2740117
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-20 07:42:04-07	2740118
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-20 07:42:10-07	2740119
/	192.0.2.98	GET	200 OK	2016-07-20 07:41:46-07	2740120
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-20 07:42:28-07	2740121
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 07:42:17-07	2740122
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-20 07:42:33-07	2740123
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-20 07:42:01-07	2740124
/	192.0.2.106	GET	200 OK	2016-07-20 07:41:55-07	2740125
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-20 07:42:46-07	2740126
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-20 07:42:27-07	2740127
/	192.0.2.176	GET	200 OK	2016-07-20 07:41:57-07	2740128
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 07:42:20-07	2740129
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 07:42:32-07	2740130
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-20 07:42:46-07	2740131
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-20 07:42:17-07	2740132
/	192.0.2.2	GET	200 OK	2016-07-20 07:42:01-07	2740133
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-20 07:42:21-07	2740134
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-20 07:42:41-07	2740135
/	198.51.100.170	GET	200 OK	2016-07-20 07:42:09-07	2740136
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-20 07:42:25-07	2740137
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-20 07:42:30-07	2740138
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-20 07:42:43-07	2740139
/	192.0.2.157	GET	200 OK	2016-07-20 07:42:19-07	2740140
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-20 07:42:59-07	2740141
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-20 07:43:12-07	2740142
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-20 07:42:38-07	2740143
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-20 07:43:11-07	2740144
/	198.51.100.130	GET	200 OK	2016-07-20 07:42:23-07	2740145
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 07:43:04-07	2740146
/	192.0.2.28	GET	200 OK	2016-07-20 07:42:30-07	2740147
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 07:42:48-07	2740148
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 07:43:02-07	2740149
/	198.51.100.43	GET	200 OK	2016-07-20 07:42:33-07	2740150
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-20 07:43:22-07	2740151
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-20 07:43:09-07	2740152
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 07:43:20-07	2740153
/	203.0.113.185	GET	200 OK	2016-07-20 07:42:38-07	2740154
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-20 07:43:27-07	2740155
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 07:43:24-07	2740156
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-20 07:42:54-07	2740157
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-20 07:43:37-07	2740158
/	192.0.2.114	GET	200 OK	2016-07-20 07:42:46-07	2740159
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 07:43:45-07	2740160
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 07:43:09-07	2740161
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-20 07:43:36-07	2740162
/	198.51.100.172	GET	200 OK	2016-07-20 07:42:48-07	2740163
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-20 07:43:19-07	2740164
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-20 07:43:40-07	2740165
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 07:43:38-07	2740166
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-20 07:43:38-07	2740167
/	203.0.113.13	GET	200 OK	2016-07-20 07:42:58-07	2740168
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 07:43:14-07	2740169
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-20 07:43:39-07	2740170
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-20 07:43:57-07	2740171
/	203.0.113.46	GET	200 OK	2016-07-20 07:42:59-07	2740172
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 07:43:29-07	2740173
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-20 07:43:42-07	2740174
/	203.0.113.8	GET	200 OK	2016-07-20 07:43:05-07	2740175
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-20 07:43:39-07	2740176
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-20 07:43:32-07	2740177
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-20 07:43:36-07	2740178
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-20 07:43:32-07	2740179
/	198.51.100.105	GET	200 OK	2016-07-20 07:43:13-07	2740180
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-20 07:44:05-07	2740181
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-20 07:44:05-07	2740182
/	192.0.2.181	GET	200 OK	2016-07-20 07:43:17-07	2740183
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-20 07:44:01-07	2740184
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-20 07:43:50-07	2740185
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 07:43:41-07	2740186
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 07:43:49-07	2740187
/	203.0.113.68	GET	200 OK	2016-07-20 07:43:21-07	2740188
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-20 07:43:38-07	2740189
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-20 07:43:39-07	2740190
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-20 07:43:36-07	2740191
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-20 07:44:07-07	2740192
/	192.0.2.218	GET	200 OK	2016-07-20 07:43:25-07	2740193
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-20 07:44:04-07	2740194
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 07:43:47-07	2740195
/	203.0.113.124	GET	200 OK	2016-07-20 07:43:32-07	2740196
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-20 07:44:15-07	2740197
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-20 07:44:32-07	2740198
/	198.51.100.78	GET	200 OK	2016-07-20 07:43:34-07	2740199
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 07:44:15-07	2740200
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 07:44:17-07	2740201
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-20 07:44:08-07	2740202
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 07:44:02-07	2740203
/	192.0.2.16	GET	200 OK	2016-07-20 07:43:35-07	2740204
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-20 07:44:11-07	2740205
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-20 07:44:09-07	2740206
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-20 07:44:25-07	2740207
/	192.0.2.254	GET	200 OK	2016-07-20 07:43:40-07	2740208
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-20 07:43:58-07	2740209
/	192.0.2.184	GET	200 OK	2016-07-20 07:43:41-07	2740210
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-20 07:44:14-07	2740211
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-20 07:44:12-07	2740212
/	192.0.2.213	GET	200 OK	2016-07-20 07:43:48-07	2740213
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-20 07:44:45-07	2740214
/	203.0.113.129	GET	200 OK	2016-07-20 07:43:49-07	2740215
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-20 07:44:34-07	2740216
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-20 07:44:21-07	2740217
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-20 07:44:40-07	2740218
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-20 07:44:12-07	2740219
/	198.51.100.167	GET	200 OK	2016-07-20 07:43:56-07	2740220
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-20 07:44:25-07	2740221
/	203.0.113.132	GET	200 OK	2016-07-20 07:44:00-07	2740222
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-20 07:44:21-07	2740223
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 07:44:16-07	2740224
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 07:44:43-07	2740225
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 07:44:58-07	2740226
/	198.51.100.47	GET	200 OK	2016-07-20 07:44:06-07	2740227
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-20 07:44:25-07	2740228
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-20 07:44:52-07	2740229
/	203.0.113.82	GET	200 OK	2016-07-20 07:44:08-07	2740230
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-20 07:44:40-07	2740231
/	203.0.113.158	GET	200 OK	2016-07-20 07:44:10-07	2740232
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-20 07:45:04-07	2740233
/	203.0.113.61	GET	200 OK	2016-07-20 07:44:14-07	2740234
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-20 07:44:31-07	2740235
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 07:44:53-07	2740236
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-20 07:44:56-07	2740237
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 07:44:50-07	2740238
/	203.0.113.129	GET	200 OK	2016-07-20 07:44:17-07	2740239
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-20 07:44:58-07	2740240
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-20 07:45:09-07	2740241
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-20 07:44:35-07	2740242
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-20 07:44:57-07	2740243
/	203.0.113.211	GET	200 OK	2016-07-20 07:44:27-07	2740244
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-20 07:44:44-07	2740245
/	203.0.113.99	GET	200 OK	2016-07-20 07:44:37-07	2740246
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-20 07:45:23-07	2740247
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-20 07:45:01-07	2740248
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 07:45:18-07	2740249
/	192.0.2.208	GET	200 OK	2016-07-20 07:44:44-07	2740250
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-20 07:45:15-07	2740251
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-20 07:45:27-07	2740252
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-20 07:45:07-07	2740253
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 07:45:25-07	2740254
/	192.0.2.232	GET	200 OK	2016-07-20 07:44:48-07	2740255
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-20 07:45:42-07	2740256
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-20 07:45:40-07	2740257
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 07:45:32-07	2740258
/	192.0.2.254	GET	200 OK	2016-07-20 07:44:53-07	2740259
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-20 07:45:16-07	2740260
/	198.51.100.42	GET	200 OK	2016-07-20 07:45:02-07	2740261
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-20 07:45:54-07	2740262
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 07:45:20-07	2740263
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-20 07:45:24-07	2740264
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 07:45:36-07	2740265
/	192.0.2.70	GET	200 OK	2016-07-20 07:45:11-07	2740266
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-20 07:45:58-07	2740267
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 07:45:50-07	2740268
/	203.0.113.114	GET	200 OK	2016-07-20 07:45:19-07	2740269
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-20 07:45:59-07	2740270
/	192.0.2.198	GET	200 OK	2016-07-20 07:45:22-07	2740271
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-20 07:45:40-07	2740272
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 07:45:43-07	2740273
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-20 07:46:20-07	2740274
/	192.0.2.64	GET	200 OK	2016-07-20 07:45:30-07	2740275
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-20 07:46:01-07	2740276
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-20 07:45:55-07	2740277
/	192.0.2.193	GET	200 OK	2016-07-20 07:45:31-07	2740278
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-20 07:46:23-07	2740279
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-20 07:46:24-07	2740280
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-20 07:45:52-07	2740281
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 07:46:29-07	2740282
/	198.51.100.200	GET	200 OK	2016-07-20 07:45:40-07	2740283
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-20 07:46:06-07	2740284
/	192.0.2.107	GET	200 OK	2016-07-20 07:45:45-07	2740285
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-20 07:46:15-07	2740286
/	198.51.100.77	GET	200 OK	2016-07-20 07:45:50-07	2740287
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-20 07:46:20-07	2740288
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-20 07:46:27-07	2740289
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-20 07:46:27-07	2740290
/	203.0.113.171	GET	200 OK	2016-07-20 07:45:52-07	2740291
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-20 07:46:43-07	2740292
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-20 07:46:13-07	2740293
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-20 07:46:36-07	2740294
/	192.0.2.226	GET	200 OK	2016-07-20 07:45:57-07	2740295
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 07:46:55-07	2740296
/	198.51.100.152	GET	200 OK	2016-07-20 07:46:02-07	2740297
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-20 07:46:22-07	2740298
/	198.51.100.212	GET	200 OK	2016-07-20 07:46:04-07	2740299
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-20 07:46:24-07	2740300
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-20 07:46:45-07	2740301
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-20 07:46:39-07	2740302
/	198.51.100.231	GET	200 OK	2016-07-20 07:46:13-07	2740303
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 07:47:10-07	2740304
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-20 07:46:28-07	2740305
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-20 07:46:35-07	2740306
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-20 07:46:54-07	2740307
/	198.51.100.102	GET	200 OK	2016-07-20 07:46:17-07	2740308
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 07:47:08-07	2740309
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 07:47:14-07	2740310
/	192.0.2.169	GET	200 OK	2016-07-20 07:46:20-07	2740311
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-20 07:47:09-07	2740312
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 07:47:15-07	2740313
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 07:46:56-07	2740314
/	203.0.113.224	GET	200 OK	2016-07-20 07:46:24-07	2740315
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 07:47:08-07	2740316
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-20 07:46:53-07	2740317
/	203.0.113.247	GET	200 OK	2016-07-20 07:46:28-07	2740318
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 07:47:15-07	2740319
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 07:47:16-07	2740320
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-20 07:47:06-07	2740321
/	192.0.2.189	GET	200 OK	2016-07-20 07:46:38-07	2740322
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 07:46:56-07	2740323
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-20 07:47:15-07	2740324
/	198.51.100.176	GET	200 OK	2016-07-20 07:46:45-07	2740325
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 07:47:13-07	2740326
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-20 07:47:27-07	2740327
/	203.0.113.11	GET	200 OK	2016-07-20 07:46:54-07	2740328
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-20 07:47:41-07	2740329
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-20 07:47:10-07	2740330
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 07:47:14-07	2740331
/	203.0.113.134	GET	200 OK	2016-07-20 07:47:03-07	2740332
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 07:47:27-07	2740333
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-20 07:47:29-07	2740334
/	198.51.100.73	GET	200 OK	2016-07-20 07:47:08-07	2740335
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-20 07:47:53-07	2740336
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 07:47:29-07	2740337
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-20 07:47:33-07	2740338
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 07:47:58-07	2740339
/	192.0.2.176	GET	200 OK	2016-07-20 07:47:16-07	2740340
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-20 07:48:12-07	2740341
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-20 07:47:41-07	2740342
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-20 07:47:53-07	2740343
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-20 07:48:02-07	2740344
/	198.51.100.79	GET	200 OK	2016-07-20 07:47:18-07	2740345
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 07:47:34-07	2740346
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 07:48:04-07	2740347
/	198.51.100.190	GET	200 OK	2016-07-20 07:47:27-07	2740348
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 07:47:51-07	2740349
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 07:47:52-07	2740350
/	192.0.2.55	GET	200 OK	2016-07-20 07:47:29-07	2740351
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-20 07:47:59-07	2740352
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-20 07:48:19-07	2740353
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-20 07:47:49-07	2740354
/	198.51.100.182	GET	200 OK	2016-07-20 07:47:33-07	2740355
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 07:48:29-07	2740356
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 07:48:30-07	2740357
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-20 07:48:06-07	2740358
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-20 07:47:50-07	2740359
/	203.0.113.60	GET	200 OK	2016-07-20 07:47:36-07	2740360
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-20 07:48:36-07	2740361
/	198.51.100.61	GET	200 OK	2016-07-20 07:47:40-07	2740362
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-20 07:48:13-07	2740363
/	203.0.113.25	GET	200 OK	2016-07-20 07:47:47-07	2740364
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 07:48:07-07	2740365
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-20 07:48:25-07	2740366
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 07:48:16-07	2740367
/	198.51.100.150	GET	200 OK	2016-07-20 07:47:53-07	2740368
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-20 07:48:43-07	2740369
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-20 07:48:33-07	2740370
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-20 07:48:45-07	2740371
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-20 07:48:47-07	2740372
/	198.51.100.176	GET	200 OK	2016-07-20 07:47:58-07	2740373
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-20 07:48:53-07	2740374
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 07:48:53-07	2740375
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 07:48:43-07	2740377
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-20 07:48:59-07	2740378
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 07:48:25-07	2740379
/	198.51.100.112	GET	200 OK	2016-07-20 07:48:13-07	2740380
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-20 07:48:42-07	2740381
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-20 07:48:33-07	2740382
/	192.0.2.10	GET	200 OK	2016-07-20 07:48:18-07	2740383
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-20 07:48:37-07	2740384
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-20 07:48:50-07	2740385
/	198.51.100.167	GET	200 OK	2016-07-20 07:48:24-07	2740386
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-20 07:48:44-07	2740387
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-20 07:49:06-07	2740388
/	203.0.113.191	GET	200 OK	2016-07-20 07:48:25-07	2740389
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-20 07:49:02-07	2740390
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-20 07:49:08-07	2740391
/	203.0.113.197	GET	200 OK	2016-07-20 07:48:31-07	2740392
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-20 07:49:19-07	2740393
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-20 07:49:23-07	2740394
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-20 07:49:20-07	2740395
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 07:49:08-07	2740396
/	198.51.100.78	GET	200 OK	2016-07-20 07:48:40-07	2740397
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-20 07:49:05-07	2740398
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 07:49:32-07	2740399
/	203.0.113.51	GET	200 OK	2016-07-20 07:48:46-07	2740400
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 07:49:32-07	2740401
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-20 07:49:16-07	2740402
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-20 07:49:04-07	2740403
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-20 07:49:13-07	2740404
/	203.0.113.183	GET	200 OK	2016-07-20 07:48:52-07	2740405
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-20 07:49:31-07	2740406
/	203.0.113.123	GET	200 OK	2016-07-20 07:49:01-07	2740407
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 07:49:55-07	2740408
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-20 07:49:44-07	2740409
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-20 07:49:37-07	2740410
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 07:49:38-07	2740411
/	192.0.2.75	GET	200 OK	2016-07-20 07:49:09-07	2740412
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-20 07:49:43-07	2740413
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 07:50:02-07	2740414
/	198.51.100.165	GET	200 OK	2016-07-20 07:49:15-07	2740415
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 07:49:51-07	2740416
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-20 07:49:35-07	2740417
/	203.0.113.26	GET	200 OK	2016-07-20 07:49:25-07	2740418
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-20 07:50:10-07	2740419
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-20 07:50:12-07	2740420
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 07:49:50-07	2740421
/article/bears-love-berriesu	203.0.113.26	GET	404 NOT FOUND	2016-07-20 07:50:20-07	2740422
/	203.0.113.19	GET	200 OK	2016-07-20 07:49:28-07	2740423
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-20 07:50:04-07	2740424
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-20 07:50:17-07	2740425
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 07:50:08-07	2740426
/	198.51.100.203	GET	200 OK	2016-07-20 07:49:29-07	2740427
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-20 07:50:00-07	2740428
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 07:50:09-07	2740429
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 07:49:50-07	2740430
/	198.51.100.205	GET	200 OK	2016-07-20 07:49:37-07	2740431
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-20 07:50:37-07	2740432
/	198.51.100.139	GET	200 OK	2016-07-20 07:49:38-07	2740433
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-20 07:50:27-07	2740434
/	198.51.100.67	GET	200 OK	2016-07-20 07:49:39-07	2740435
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-20 07:50:19-07	2740436
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-20 07:50:03-07	2740437
/	203.0.113.204	GET	200 OK	2016-07-20 07:49:47-07	2740438
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-20 07:50:37-07	2740439
/	192.0.2.224	GET	200 OK	2016-07-20 07:49:50-07	2740440
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-20 07:50:48-07	2740441
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 07:50:35-07	2740442
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-20 07:50:10-07	2740443
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-20 07:50:42-07	2740444
/	198.51.100.224	GET	200 OK	2016-07-20 07:49:53-07	2740445
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-20 07:50:09-07	2740446
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 07:50:50-07	2740447
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 07:50:20-07	2740448
/	192.0.2.80	GET	200 OK	2016-07-20 07:49:54-07	2740449
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-20 07:50:44-07	2740450
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 07:50:17-07	2740451
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-20 07:50:24-07	2740452
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-20 07:50:47-07	2740453
/	203.0.113.13	GET	200 OK	2016-07-20 07:50:03-07	2740454
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 07:51:03-07	2740455
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-20 07:50:18-07	2740456
/	192.0.2.14	GET	200 OK	2016-07-20 07:50:10-07	2740457
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-20 07:51:05-07	2740458
/	198.51.100.9	GET	200 OK	2016-07-20 07:50:20-07	2740459
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 07:51:12-07	2740460
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 07:50:36-07	2740461
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-20 07:51:18-07	2740462
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-20 07:51:20-07	2740463
/	203.0.113.79	GET	200 OK	2016-07-20 07:50:28-07	2740464
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 07:51:06-07	2740465
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 07:50:43-07	2740466
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 07:51:17-07	2740467
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-20 07:51:08-07	2740468
/	203.0.113.183	GET	200 OK	2016-07-20 07:50:33-07	2740469
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-20 07:51:17-07	2740470
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-20 07:50:59-07	2740471
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-20 07:51:18-07	2740472
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-20 07:51:11-07	2740473
/	198.51.100.115	GET	200 OK	2016-07-20 07:50:42-07	2740474
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 07:51:01-07	2740475
/	203.0.113.125	GET	200 OK	2016-07-20 07:50:44-07	2740476
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-20 07:51:21-07	2740477
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-20 07:51:34-07	2740478
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-20 07:51:41-07	2740479
/	203.0.113.184	GET	200 OK	2016-07-20 07:50:54-07	2740480
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-20 07:51:54-07	2740481
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-20 07:51:44-07	2740482
/	198.51.100.99	GET	200 OK	2016-07-20 07:50:59-07	2740483
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-20 07:51:35-07	2740484
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-20 07:51:19-07	2740485
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-20 07:51:43-07	2740486
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-20 07:51:53-07	2740487
/	192.0.2.58	GET	200 OK	2016-07-20 07:51:00-07	2740488
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-20 07:51:46-07	2740489
/	198.51.100.69	GET	200 OK	2016-07-20 07:51:04-07	2740490
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-20 07:52:02-07	2740491
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-20 07:51:57-07	2740492
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-20 07:51:40-07	2740493
/	198.51.100.90	GET	200 OK	2016-07-20 07:51:07-07	2740494
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-20 07:51:36-07	2740495
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-20 07:51:42-07	2740496
/	198.51.100.237	GET	200 OK	2016-07-20 07:51:13-07	2740497
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-20 07:51:32-07	2740498
/	192.0.2.143	GET	200 OK	2016-07-20 07:51:16-07	2740499
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 07:51:47-07	2740500
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-20 07:52:07-07	2740501
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-20 07:52:10-07	2740502
/	198.51.100.75	GET	200 OK	2016-07-20 07:51:23-07	2740503
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 07:52:07-07	2740504
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 07:52:05-07	2740505
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 07:51:40-07	2740506
/	192.0.2.75	GET	200 OK	2016-07-20 07:51:33-07	2740507
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-20 07:52:10-07	2740508
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 07:52:18-07	2740509
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-20 07:51:57-07	2740510
/	203.0.113.143	GET	200 OK	2016-07-20 07:51:36-07	2740511
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-20 07:52:26-07	2740512
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-20 07:52:30-07	2740513
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 07:51:56-07	2740514
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 07:52:29-07	2740515
/	203.0.113.116	GET	200 OK	2016-07-20 07:51:46-07	2740516
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-20 07:52:36-07	2740517
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-20 07:52:10-07	2740518
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-20 07:52:29-07	2740519
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-20 07:52:13-07	2740520
/	203.0.113.15	GET	200 OK	2016-07-20 07:51:55-07	2740521
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-20 07:52:24-07	2740522
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-20 07:52:52-07	2740523
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-20 07:52:23-07	2740524
/	198.51.100.12	GET	200 OK	2016-07-20 07:52:01-07	2740525
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-20 07:52:22-07	2740526
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-20 07:52:36-07	2740527
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 07:52:20-07	2740528
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 07:52:31-07	2740529
/	198.51.100.199	GET	200 OK	2016-07-20 07:52:08-07	2740530
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-20 07:52:47-07	2740531
/	198.51.100.20	GET	200 OK	2016-07-20 07:52:16-07	2740532
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-20 07:52:58-07	2740533
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 07:53:10-07	2740534
/	198.51.100.151	GET	200 OK	2016-07-20 07:52:18-07	2740535
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-20 07:53:12-07	2740536
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-20 07:52:38-07	2740537
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-20 07:53:02-07	2740538
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 07:52:41-07	2740539
/	198.51.100.121	GET	200 OK	2016-07-20 07:52:21-07	2740540
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-20 07:53:18-07	2740541
/	203.0.113.92	GET	200 OK	2016-07-20 07:52:23-07	2740542
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 07:53:15-07	2740543
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-20 07:52:54-07	2740544
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 07:53:17-07	2740545
/	198.51.100.88	GET	200 OK	2016-07-20 07:52:27-07	2740546
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-20 07:53:11-07	2740547
/	192.0.2.212	GET	200 OK	2016-07-20 07:52:30-07	2740548
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 07:53:26-07	2740549
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-20 07:52:53-07	2740550
/	203.0.113.253	GET	200 OK	2016-07-20 07:52:35-07	2740551
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 07:53:21-07	2740552
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-20 07:52:57-07	2740553
/	203.0.113.14	GET	200 OK	2016-07-20 07:52:41-07	2740554
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-20 07:52:58-07	2740555
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-20 07:53:13-07	2740556
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 07:53:34-07	2740557
/	203.0.113.44	GET	200 OK	2016-07-20 07:52:51-07	2740558
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 07:53:16-07	2740559
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 07:53:33-07	2740560
/	198.51.100.228	GET	200 OK	2016-07-20 07:52:56-07	2740561
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-20 07:53:43-07	2740562
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 07:53:14-07	2740563
/	203.0.113.239	GET	200 OK	2016-07-20 07:53:01-07	2740564
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-20 07:53:38-07	2740565
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-20 07:54:01-07	2740566
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-20 07:53:34-07	2740568
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-20 07:53:31-07	2740569
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 07:53:58-07	2740570
/	203.0.113.113	GET	200 OK	2016-07-20 07:53:16-07	2740571
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 07:53:35-07	2740572
/	198.51.100.39	GET	200 OK	2016-07-20 07:53:23-07	2740573
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 07:54:04-07	2740574
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-20 07:54:07-07	2740575
/	198.51.100.97	GET	200 OK	2016-07-20 07:53:27-07	2740576
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-20 07:53:49-07	2740577
/	203.0.113.101	GET	200 OK	2016-07-20 07:53:35-07	2740578
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-20 07:54:26-07	2740579
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-20 07:54:23-07	2740580
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-20 07:54:28-07	2740581
/	192.0.2.208	GET	200 OK	2016-07-20 07:53:36-07	2740582
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 07:53:53-07	2740583
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-20 07:54:32-07	2740584
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 07:53:55-07	2740585
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-20 07:54:06-07	2740586
/	203.0.113.252	GET	200 OK	2016-07-20 07:53:38-07	2740587
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 07:54:13-07	2740588
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-20 07:54:01-07	2740589
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 07:54:26-07	2740590
/	203.0.113.175	GET	200 OK	2016-07-20 07:53:45-07	2740591
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 07:54:17-07	2740592
/	198.51.100.238	GET	200 OK	2016-07-20 07:53:48-07	2740593
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-20 07:54:04-07	2740594
/	192.0.2.24	GET	200 OK	2016-07-20 07:53:51-07	2740595
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 07:54:26-07	2740596
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-20 07:54:28-07	2740597
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-20 07:54:41-07	2740598
/	192.0.2.146	GET	200 OK	2016-07-20 07:54:01-07	2740599
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-20 07:54:49-07	2740600
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-20 07:54:50-07	2740601
/	192.0.2.210	GET	200 OK	2016-07-20 07:54:09-07	2740602
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 07:54:45-07	2740603
/	203.0.113.62	GET	200 OK	2016-07-20 07:54:11-07	2740604
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 07:54:56-07	2740605
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-20 07:55:07-07	2740606
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-20 07:54:41-07	2740607
/	192.0.2.144	GET	200 OK	2016-07-20 07:54:18-07	2740608
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-20 07:54:34-07	2740609
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 07:55:17-07	2740610
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 07:55:15-07	2740611
/	192.0.2.25	GET	200 OK	2016-07-20 07:54:27-07	2740612
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-20 07:55:12-07	2740613
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-20 07:54:52-07	2740614
/	192.0.2.52	GET	200 OK	2016-07-20 07:54:32-07	2740615
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-20 07:55:06-07	2740616
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-20 07:55:23-07	2740617
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-20 07:54:52-07	2740618
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-20 07:55:24-07	2740619
/	198.51.100.181	GET	200 OK	2016-07-20 07:54:39-07	2740620
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-20 07:55:31-07	2740621
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-20 07:54:56-07	2740622
/	192.0.2.78	GET	200 OK	2016-07-20 07:54:49-07	2740623
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-20 07:55:23-07	2740624
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-20 07:55:34-07	2740625
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-20 07:55:19-07	2740626
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-20 07:55:46-07	2740627
/	203.0.113.189	GET	200 OK	2016-07-20 07:54:51-07	2740628
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-20 07:55:12-07	2740629
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-20 07:55:37-07	2740630
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-20 07:55:41-07	2740631
/	198.51.100.109	GET	200 OK	2016-07-20 07:54:52-07	2740632
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-20 07:55:08-07	2740633
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 07:55:32-07	2740634
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 07:55:47-07	2740635
/	203.0.113.161	GET	200 OK	2016-07-20 07:54:53-07	2740636
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-20 07:55:23-07	2740637
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 07:55:14-07	2740638
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-20 07:55:18-07	2740639
/	203.0.113.63	GET	200 OK	2016-07-20 07:55:00-07	2740640
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-20 07:55:19-07	2740641
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 07:55:32-07	2740642
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-20 07:55:22-07	2740643
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 07:55:18-07	2740644
/	192.0.2.250	GET	200 OK	2016-07-20 07:55:05-07	2740645
/article/candidate-is-jerkb	192.0.2.250	GET	404 NOT FOUND	2016-07-20 07:55:49-07	2740646
/	192.0.2.146	GET	200 OK	2016-07-20 07:55:06-07	2740647
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-20 07:55:35-07	2740648
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 07:55:48-07	2740649
/	192.0.2.139	GET	200 OK	2016-07-20 07:55:13-07	2740650
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 07:55:41-07	2740651
/	192.0.2.224	GET	200 OK	2016-07-20 07:55:14-07	2740652
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 07:55:41-07	2740653
/	198.51.100.238	GET	200 OK	2016-07-20 07:55:21-07	2740654
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-20 07:55:38-07	2740655
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-20 07:56:03-07	2740656
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-20 07:55:44-07	2740657
/	192.0.2.232	GET	200 OK	2016-07-20 07:55:29-07	2740658
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-20 07:56:06-07	2740659
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-20 07:56:06-07	2740660
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 07:56:22-07	2740661
/	192.0.2.197	GET	200 OK	2016-07-20 17:09:44-07	2761604
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 07:55:55-07	2740662
/	192.0.2.55	GET	200 OK	2016-07-20 07:55:31-07	2740663
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 07:56:09-07	2740664
/	203.0.113.106	GET	200 OK	2016-07-20 07:55:35-07	2740665
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-20 07:56:19-07	2740666
/	198.51.100.59	GET	200 OK	2016-07-20 07:55:36-07	2740667
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 07:56:11-07	2740668
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-20 07:56:26-07	2740669
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 07:56:25-07	2740670
/	203.0.113.110	GET	200 OK	2016-07-20 07:55:46-07	2740671
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-20 07:56:01-07	2740672
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 07:56:08-07	2740673
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 07:56:02-07	2740674
/	198.51.100.71	GET	200 OK	2016-07-20 07:55:54-07	2740675
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 07:56:20-07	2740676
/	203.0.113.87	GET	200 OK	2016-07-20 07:56:04-07	2740677
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-20 07:56:30-07	2740678
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-20 07:56:35-07	2740679
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-20 07:57:02-07	2740680
/	198.51.100.189	GET	200 OK	2016-07-20 07:56:12-07	2740681
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-20 07:56:47-07	2740682
/	192.0.2.160	GET	200 OK	2016-07-20 07:56:22-07	2740683
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-20 07:56:50-07	2740684
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 07:56:37-07	2740685
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 07:56:38-07	2740686
/	203.0.113.106	GET	200 OK	2016-07-20 07:56:29-07	2740687
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-20 07:56:57-07	2740688
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 07:57:26-07	2740689
/	203.0.113.153	GET	200 OK	2016-07-20 07:56:36-07	2740690
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 07:57:14-07	2740691
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-20 07:57:01-07	2740692
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 07:57:19-07	2740693
/	203.0.113.231	GET	200 OK	2016-07-20 07:56:43-07	2740694
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 07:57:06-07	2740695
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 07:57:00-07	2740696
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 07:57:27-07	2740697
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 07:57:28-07	2740698
/	203.0.113.155	GET	200 OK	2016-07-20 07:56:49-07	2740699
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 07:57:35-07	2740700
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 07:57:29-07	2740701
/	198.51.100.112	GET	200 OK	2016-07-20 07:56:52-07	2740702
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 07:57:39-07	2740703
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-20 07:57:24-07	2740704
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 07:57:34-07	2740705
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 07:57:38-07	2740706
/	192.0.2.189	GET	200 OK	2016-07-20 07:57:02-07	2740707
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 07:57:18-07	2740708
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 07:57:47-07	2740709
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 07:57:57-07	2740710
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-20 07:57:49-07	2740711
/	203.0.113.199	GET	200 OK	2016-07-20 07:57:10-07	2740712
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 07:57:40-07	2740713
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 07:57:59-07	2740714
/	198.51.100.122	GET	200 OK	2016-07-20 07:57:20-07	2740715
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-20 07:57:49-07	2740716
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-20 07:57:57-07	2740717
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-20 07:58:02-07	2740718
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-20 07:57:36-07	2740719
/	203.0.113.98	GET	200 OK	2016-07-20 07:57:29-07	2740720
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-20 07:58:17-07	2740721
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-20 07:57:52-07	2740722
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 07:58:05-07	2740723
/	192.0.2.141	GET	200 OK	2016-07-20 07:57:32-07	2740724
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-20 07:58:14-07	2740725
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-20 07:58:23-07	2740726
/	198.51.100.253	GET	200 OK	2016-07-20 07:57:33-07	2740727
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 07:58:17-07	2740728
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 07:57:58-07	2740729
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-20 07:57:50-07	2740730
/	192.0.2.227	GET	200 OK	2016-07-20 07:57:34-07	2740731
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-20 07:58:12-07	2740732
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-20 07:57:50-07	2740733
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-20 07:58:29-07	2740734
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-20 07:57:57-07	2740735
/	198.51.100.184	GET	200 OK	2016-07-20 07:57:37-07	2740736
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-20 07:57:59-07	2740737
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 07:57:56-07	2740738
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-20 07:58:02-07	2740739
/	203.0.113.77	GET	200 OK	2016-07-20 07:57:38-07	2740740
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 07:58:13-07	2740741
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 07:58:23-07	2740742
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-20 07:58:21-07	2740743
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 07:57:57-07	2740744
/	198.51.100.120	GET	200 OK	2016-07-20 07:57:47-07	2740745
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 07:58:44-07	2740746
/	203.0.113.4	GET	200 OK	2016-07-20 07:57:53-07	2740747
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 07:58:23-07	2740748
/	192.0.2.230	GET	200 OK	2016-07-20 07:57:56-07	2740749
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-20 07:58:54-07	2740750
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 07:58:26-07	2740751
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-20 07:58:48-07	2740752
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 07:58:26-07	2740753
/	203.0.113.153	GET	200 OK	2016-07-20 07:57:57-07	2740754
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 07:58:21-07	2740755
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 07:58:14-07	2740756
/article/so-many-bearsk	203.0.113.153	GET	404 NOT FOUND	2016-07-20 07:58:42-07	2740757
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-20 07:58:15-07	2740758
/	192.0.2.209	GET	200 OK	2016-07-20 07:58:06-07	2740759
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-20 07:58:21-07	2740760
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-20 07:58:42-07	2740761
/	203.0.113.73	GET	200 OK	2016-07-20 07:58:11-07	2740762
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-20 07:58:52-07	2740763
/	198.51.100.42	GET	200 OK	2016-07-20 07:58:17-07	2740764
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 07:58:32-07	2740765
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-20 07:58:37-07	2740766
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-20 07:59:15-07	2740767
/	192.0.2.246	GET	200 OK	2016-07-20 07:58:21-07	2740768
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-20 07:58:48-07	2740769
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-20 07:58:41-07	2740770
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-20 07:58:52-07	2740771
/	203.0.113.11	GET	200 OK	2016-07-20 07:58:31-07	2740772
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 07:58:48-07	2740773
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-20 07:59:14-07	2740774
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-20 07:58:56-07	2740775
/	203.0.113.220	GET	200 OK	2016-07-20 07:58:39-07	2740776
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-20 07:59:37-07	2740777
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-20 07:59:10-07	2740778
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-20 07:59:03-07	2740779
/	192.0.2.148	GET	200 OK	2016-07-20 07:58:45-07	2740780
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-20 07:59:29-07	2740781
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-20 07:59:21-07	2740782
/	192.0.2.44	GET	200 OK	2016-07-20 07:58:47-07	2740783
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-20 07:59:06-07	2740784
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-20 07:59:27-07	2740785
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-20 07:59:33-07	2740786
/	203.0.113.73	GET	200 OK	2016-07-20 07:58:55-07	2740787
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-20 07:59:49-07	2740788
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 07:59:11-07	2740789
/	198.51.100.8	GET	200 OK	2016-07-20 07:58:59-07	2740790
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 07:59:50-07	2740791
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-20 07:59:25-07	2740792
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-20 07:59:27-07	2740793
/	192.0.2.171	GET	200 OK	2016-07-20 07:59:05-07	2740794
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-20 07:59:51-07	2740795
/	192.0.2.169	GET	200 OK	2016-07-20 07:59:11-07	2740796
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-20 07:59:42-07	2740797
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 07:59:58-07	2740798
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 07:59:45-07	2740799
/	203.0.113.44	GET	200 OK	2016-07-20 07:59:15-07	2740800
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-20 07:59:38-07	2740801
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 08:00:14-07	2740802
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 07:59:41-07	2740803
/	198.51.100.122	GET	200 OK	2016-07-20 07:59:20-07	2740804
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 07:59:47-07	2740805
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-20 07:59:44-07	2740806
/	192.0.2.75	GET	200 OK	2016-07-20 07:59:21-07	2740807
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 08:00:07-07	2740808
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-20 08:00:03-07	2740809
/	198.51.100.57	GET	200 OK	2016-07-20 07:59:22-07	2740810
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 08:00:14-07	2740811
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 08:00:09-07	2740812
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 08:00:19-07	2740813
/	203.0.113.111	GET	200 OK	2016-07-20 07:59:25-07	2740814
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-20 08:00:01-07	2740815
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 07:59:42-07	2740816
/	192.0.2.199	GET	200 OK	2016-07-20 07:59:31-07	2740817
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-20 08:00:03-07	2740818
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-20 08:00:28-07	2740819
/	198.51.100.245	GET	200 OK	2016-07-20 07:59:34-07	2740820
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-20 07:59:52-07	2740821
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-20 08:00:30-07	2740822
/	198.51.100.214	GET	200 OK	2016-07-20 07:59:40-07	2740823
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 08:00:13-07	2740824
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 08:00:38-07	2740825
/	192.0.2.129	GET	200 OK	2016-07-20 07:59:42-07	2740826
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 08:00:11-07	2740827
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 08:00:18-07	2740828
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-20 08:00:04-07	2740829
/	198.51.100.111	GET	200 OK	2016-07-20 07:59:43-07	2740830
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 08:00:07-07	2740831
/	192.0.2.92	GET	200 OK	2016-07-20 07:59:47-07	2740832
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-20 08:00:43-07	2740833
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-20 08:00:22-07	2740834
/	198.51.100.157	GET	200 OK	2016-07-20 07:59:49-07	2740835
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 08:00:41-07	2740836
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-20 08:00:28-07	2740837
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-20 08:00:29-07	2740838
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 08:00:38-07	2740839
/	192.0.2.99	GET	200 OK	2016-07-20 07:59:56-07	2740840
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-20 08:00:33-07	2740841
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-20 08:00:56-07	2740842
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-20 08:00:53-07	2740843
/	192.0.2.98	GET	200 OK	2016-07-20 08:00:04-07	2740844
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 08:00:50-07	2740845
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-20 08:00:31-07	2740846
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 08:00:56-07	2740847
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-20 08:00:44-07	2740848
/	192.0.2.17	GET	200 OK	2016-07-20 08:00:14-07	2740849
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-20 08:01:00-07	2740850
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 08:00:47-07	2740851
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-20 08:00:50-07	2740853
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-20 08:00:39-07	2740854
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-20 08:00:51-07	2740855
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-20 08:01:08-07	2740856
/	192.0.2.93	GET	200 OK	2016-07-20 08:00:30-07	2740857
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-20 08:01:07-07	2740858
/	203.0.113.110	GET	200 OK	2016-07-20 08:00:38-07	2740859
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 08:01:19-07	2740860
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-20 08:01:29-07	2740861
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-20 08:01:09-07	2740862
/	198.51.100.187	GET	200 OK	2016-07-20 08:00:40-07	2740863
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-20 08:01:02-07	2740864
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-20 08:01:04-07	2740865
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-20 08:01:03-07	2740866
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-20 08:01:32-07	2740867
/	192.0.2.228	GET	200 OK	2016-07-20 08:00:41-07	2740868
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-20 08:01:22-07	2740869
/	203.0.113.180	GET	200 OK	2016-07-20 08:00:45-07	2740870
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-20 08:01:14-07	2740871
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-20 08:01:33-07	2740872
/	198.51.100.229	GET	200 OK	2016-07-20 08:00:49-07	2740873
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-20 08:01:11-07	2740874
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-20 08:01:49-07	2740875
/	192.0.2.113	GET	200 OK	2016-07-20 08:00:50-07	2740876
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 08:01:45-07	2740877
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-20 08:01:14-07	2740878
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-20 08:01:11-07	2740879
/	192.0.2.142	GET	200 OK	2016-07-20 08:00:53-07	2740880
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-20 08:01:53-07	2740881
/	203.0.113.198	GET	200 OK	2016-07-20 08:00:57-07	2740882
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-20 08:01:14-07	2740883
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-20 08:01:48-07	2740884
/	203.0.113.181	GET	200 OK	2016-07-20 08:00:58-07	2740885
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-20 08:01:14-07	2740886
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-20 08:01:36-07	2740887
/	192.0.2.239	GET	200 OK	2016-07-20 08:00:59-07	2740888
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-20 08:01:57-07	2740889
/	203.0.113.149	GET	200 OK	2016-07-20 08:01:03-07	2740890
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-20 08:01:53-07	2740891
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-20 08:01:57-07	2740892
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-20 08:01:27-07	2740893
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-20 08:01:54-07	2740894
/	192.0.2.183	GET	200 OK	2016-07-20 08:01:06-07	2740895
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-20 08:01:27-07	2740896
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-20 08:01:28-07	2740897
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-20 08:01:48-07	2740898
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-20 08:01:54-07	2740899
/	203.0.113.243	GET	200 OK	2016-07-20 08:01:12-07	2740900
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 08:02:08-07	2740901
/	198.51.100.131	GET	200 OK	2016-07-20 08:01:15-07	2740902
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 08:01:43-07	2740903
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-20 08:02:05-07	2740904
/	198.51.100.185	GET	200 OK	2016-07-20 08:01:22-07	2740905
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-20 08:02:05-07	2740906
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-20 08:02:20-07	2740907
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-20 08:02:06-07	2740908
/	198.51.100.204	GET	200 OK	2016-07-20 08:01:29-07	2740909
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-20 08:01:59-07	2740910
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 08:01:44-07	2740911
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-20 08:02:14-07	2740912
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 08:01:44-07	2740913
/	203.0.113.243	GET	200 OK	2016-07-20 08:01:34-07	2740914
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 08:02:04-07	2740915
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-20 08:01:57-07	2740916
/	198.51.100.16	GET	200 OK	2016-07-20 08:01:43-07	2740917
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-20 08:02:05-07	2740918
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 08:02:32-07	2740919
/	192.0.2.200	GET	200 OK	2016-07-20 08:01:53-07	2740920
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-20 08:02:20-07	2740921
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-20 08:02:46-07	2740922
/	198.51.100.151	GET	200 OK	2016-07-20 08:01:56-07	2740923
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-20 08:02:55-07	2740924
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-20 08:02:27-07	2740925
/	203.0.113.128	GET	200 OK	2016-07-20 08:02:05-07	2740926
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-20 08:02:56-07	2740927
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 08:03:01-07	2740928
/	203.0.113.133	GET	200 OK	2016-07-20 08:02:15-07	2740929
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-20 08:02:41-07	2740930
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-20 08:03:02-07	2740931
/article/bears-love-berriesm	203.0.113.133	GET	404 NOT FOUND	2016-07-20 08:02:49-07	2740932
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-20 08:02:40-07	2740933
/	198.51.100.143	GET	200 OK	2016-07-20 08:02:24-07	2740934
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-20 08:02:52-07	2740935
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-20 08:02:46-07	2740936
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-20 08:03:09-07	2740937
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-20 08:02:44-07	2740938
/	198.51.100.113	GET	200 OK	2016-07-20 08:02:27-07	2740939
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 08:02:52-07	2740940
/	203.0.113.250	GET	200 OK	2016-07-20 08:02:37-07	2740941
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-20 08:03:27-07	2740942
/	203.0.113.202	GET	200 OK	2016-07-20 08:02:42-07	2740943
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-20 08:03:06-07	2740944
/	198.51.100.23	GET	200 OK	2016-07-20 08:02:49-07	2740945
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-20 08:03:28-07	2740946
/	192.0.2.191	GET	200 OK	2016-07-20 08:02:54-07	2740947
/	198.51.100.42	GET	200 OK	2016-07-20 17:14:51-07	2761795
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 08:03:24-07	2740948
/	198.51.100.108	GET	200 OK	2016-07-20 08:03:04-07	2740949
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-20 08:03:37-07	2740950
/	203.0.113.246	GET	200 OK	2016-07-20 08:03:09-07	2740951
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-20 08:03:49-07	2740952
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-20 08:03:45-07	2740953
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-20 08:03:57-07	2740954
/	203.0.113.71	GET	200 OK	2016-07-20 08:03:10-07	2740955
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 08:03:51-07	2740956
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 08:03:43-07	2740957
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 08:03:33-07	2740958
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-20 08:04:06-07	2740959
/	198.51.100.165	GET	200 OK	2016-07-20 08:03:20-07	2740960
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-20 08:04:20-07	2740961
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-20 08:04:08-07	2740962
/	192.0.2.142	GET	200 OK	2016-07-20 08:03:24-07	2740963
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 08:03:42-07	2740964
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-20 08:04:07-07	2740965
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-20 08:04:18-07	2740966
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 08:04:23-07	2740967
/	192.0.2.234	GET	200 OK	2016-07-20 08:03:34-07	2740968
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 08:04:32-07	2740969
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-20 08:04:21-07	2740970
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 08:04:02-07	2740971
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-20 08:04:18-07	2740972
/	203.0.113.175	GET	200 OK	2016-07-20 08:03:35-07	2740973
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-20 08:04:02-07	2740974
/	203.0.113.56	GET	200 OK	2016-07-20 08:03:42-07	2740975
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 08:04:37-07	2740976
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-20 08:04:00-07	2740977
/	203.0.113.8	GET	200 OK	2016-07-20 08:03:43-07	2740978
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-20 08:04:08-07	2740979
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-20 08:04:14-07	2740980
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-20 08:04:22-07	2740981
/	192.0.2.229	GET	200 OK	2016-07-20 08:03:50-07	2740982
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-20 08:04:22-07	2740983
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 08:04:35-07	2740984
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-20 08:04:17-07	2740985
/	203.0.113.87	GET	200 OK	2016-07-20 08:03:51-07	2740986
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-20 08:04:37-07	2740987
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-20 08:04:25-07	2740988
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-20 08:04:33-07	2740989
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-20 08:04:07-07	2740990
/	198.51.100.10	GET	200 OK	2016-07-20 08:03:52-07	2740991
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 08:04:12-07	2740992
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 08:04:34-07	2740993
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 08:04:23-07	2740994
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 08:04:12-07	2740995
/	198.51.100.131	GET	200 OK	2016-07-20 08:03:59-07	2740996
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-20 08:04:53-07	2740997
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 08:04:58-07	2740998
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 08:04:36-07	2740999
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-20 08:04:30-07	2741000
/	203.0.113.50	GET	200 OK	2016-07-20 08:04:05-07	2741001
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 08:04:26-07	2741002
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 08:04:55-07	2741003
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 08:05:01-07	2741004
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 08:04:47-07	2741005
/	203.0.113.227	GET	200 OK	2016-07-20 08:04:07-07	2741006
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-20 08:04:49-07	2741007
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-20 08:04:49-07	2741008
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-20 08:04:52-07	2741009
/	198.51.100.103	GET	200 OK	2016-07-20 08:04:15-07	2741010
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-20 08:05:04-07	2741011
/	203.0.113.210	GET	200 OK	2016-07-20 08:04:24-07	2741012
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-20 08:05:20-07	2741013
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-20 08:05:16-07	2741014
/	192.0.2.194	GET	200 OK	2016-07-20 08:04:31-07	2741015
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-20 08:05:09-07	2741016
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-20 08:05:15-07	2741017
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 08:05:04-07	2741018
/	203.0.113.74	GET	200 OK	2016-07-20 08:04:40-07	2741019
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-20 08:05:07-07	2741020
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-20 08:05:04-07	2741021
/	192.0.2.14	GET	200 OK	2016-07-20 08:04:41-07	2741022
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-20 08:04:57-07	2741023
/	198.51.100.95	GET	200 OK	2016-07-20 08:04:50-07	2741024
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 08:05:30-07	2741025
/	203.0.113.177	GET	200 OK	2016-07-20 08:04:59-07	2741026
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-20 08:05:47-07	2741027
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-20 08:05:52-07	2741028
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-20 08:05:54-07	2741029
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-20 08:05:45-07	2741030
/	198.51.100.74	GET	200 OK	2016-07-20 08:05:01-07	2741031
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-20 08:05:23-07	2741032
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-20 08:05:32-07	2741033
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-20 08:05:34-07	2741034
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-20 08:05:41-07	2741035
/	192.0.2.94	GET	200 OK	2016-07-20 08:05:09-07	2741036
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-20 08:05:44-07	2741037
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-20 08:05:54-07	2741038
/	192.0.2.225	GET	200 OK	2016-07-20 08:05:12-07	2741039
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-20 08:05:30-07	2741040
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 08:05:39-07	2741041
/	192.0.2.36	GET	200 OK	2016-07-20 17:22:48-07	2762081
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-20 08:05:56-07	2741042
/	203.0.113.5	GET	200 OK	2016-07-20 08:05:14-07	2741043
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-20 08:06:08-07	2741044
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-20 08:06:01-07	2741045
/	203.0.113.47	GET	200 OK	2016-07-20 08:05:24-07	2741046
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 08:06:05-07	2741047
/	203.0.113.46	GET	200 OK	2016-07-20 08:05:30-07	2741048
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-20 08:06:08-07	2741049
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-20 08:05:53-07	2741050
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-20 08:06:25-07	2741051
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-20 08:05:46-07	2741052
/	203.0.113.120	GET	200 OK	2016-07-20 08:05:32-07	2741053
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 08:06:15-07	2741054
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-20 08:06:28-07	2741055
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 08:06:04-07	2741056
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-20 08:05:49-07	2741057
/	192.0.2.43	GET	200 OK	2016-07-20 08:05:41-07	2741058
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-20 08:06:34-07	2741059
/	198.51.100.18	GET	200 OK	2016-07-20 08:05:44-07	2741060
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-20 08:06:08-07	2741061
/	203.0.113.3	GET	200 OK	2016-07-20 08:05:46-07	2741062
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 08:06:10-07	2741063
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 08:06:44-07	2741064
/	198.51.100.34	GET	200 OK	2016-07-20 08:05:54-07	2741065
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-20 08:06:19-07	2741066
/	198.51.100.7	GET	200 OK	2016-07-20 08:06:04-07	2741067
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-20 08:06:30-07	2741068
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 08:06:51-07	2741069
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-20 08:06:48-07	2741070
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-20 08:06:46-07	2741071
/	203.0.113.247	GET	200 OK	2016-07-20 08:06:08-07	2741072
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 08:07:03-07	2741073
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 08:06:59-07	2741074
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-20 08:06:50-07	2741075
/	203.0.113.57	GET	200 OK	2016-07-20 08:06:16-07	2741076
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-20 08:06:58-07	2741077
/	203.0.113.14	GET	200 OK	2016-07-20 08:06:22-07	2741078
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-20 08:06:42-07	2741079
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-20 08:06:55-07	2741080
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 08:07:20-07	2741081
/	203.0.113.206	GET	200 OK	2016-07-20 08:06:31-07	2741082
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-20 08:07:16-07	2741083
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-20 08:07:08-07	2741084
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 08:06:59-07	2741085
/	203.0.113.105	GET	200 OK	2016-07-20 08:06:41-07	2741086
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-20 08:06:58-07	2741087
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-20 08:07:39-07	2741088
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-20 08:07:13-07	2741089
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-20 08:07:19-07	2741090
/	192.0.2.133	GET	200 OK	2016-07-20 08:06:50-07	2741091
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-20 08:07:32-07	2741092
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 08:07:26-07	2741093
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-20 08:07:28-07	2741094
/	192.0.2.74	GET	200 OK	2016-07-20 08:06:51-07	2741095
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-20 08:07:28-07	2741096
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-20 08:07:10-07	2741097
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-20 08:07:10-07	2741098
/	203.0.113.24	GET	200 OK	2016-07-20 08:06:52-07	2741099
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 08:07:34-07	2741100
/	192.0.2.237	GET	200 OK	2016-07-20 08:07:00-07	2741101
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-20 08:07:36-07	2741102
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-20 08:07:28-07	2741103
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 08:07:17-07	2741104
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 08:07:57-07	2741105
/	198.51.100.165	GET	200 OK	2016-07-20 08:07:08-07	2741106
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 08:07:50-07	2741107
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-20 08:07:35-07	2741108
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-20 08:07:57-07	2741109
/	203.0.113.61	GET	200 OK	2016-07-20 08:07:14-07	2741110
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-20 08:07:47-07	2741111
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 08:08:03-07	2741112
/	198.51.100.120	GET	200 OK	2016-07-20 08:07:22-07	2741113
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 08:08:10-07	2741114
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-20 08:08:11-07	2741115
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-20 08:08:05-07	2741116
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 08:07:43-07	2741117
/	192.0.2.25	GET	200 OK	2016-07-20 08:07:32-07	2741118
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-20 08:08:21-07	2741119
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-20 08:08:30-07	2741120
/	203.0.113.111	GET	200 OK	2016-07-20 08:07:42-07	2741121
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-20 08:08:14-07	2741122
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-20 08:08:01-07	2741123
/	203.0.113.145	GET	200 OK	2016-07-20 08:07:46-07	2741124
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-20 08:08:39-07	2741125
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 08:08:17-07	2741126
/	203.0.113.131	GET	200 OK	2016-07-20 08:07:50-07	2741127
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-20 08:08:13-07	2741128
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-20 08:08:07-07	2741129
/	198.51.100.43	GET	200 OK	2016-07-20 08:07:58-07	2741130
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-20 08:08:46-07	2741131
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 08:08:23-07	2741132
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-20 08:08:52-07	2741133
/	192.0.2.178	GET	200 OK	2016-07-20 08:08:07-07	2741134
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-20 08:08:31-07	2741135
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-20 08:08:43-07	2741136
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-20 08:08:23-07	2741137
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-20 08:08:57-07	2741138
/	198.51.100.215	GET	200 OK	2016-07-20 08:08:17-07	2741139
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-20 08:09:14-07	2741140
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-20 08:08:50-07	2741141
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-20 08:09:14-07	2741142
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-20 08:09:14-07	2741143
/	203.0.113.83	GET	200 OK	2016-07-20 08:08:24-07	2741144
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-20 08:09:13-07	2741145
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-20 08:08:52-07	2741146
/	198.51.100.89	GET	200 OK	2016-07-20 08:08:27-07	2741147
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-20 08:09:17-07	2741148
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-20 08:08:50-07	2741149
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-20 08:08:44-07	2741150
/	203.0.113.117	GET	200 OK	2016-07-20 08:08:33-07	2741151
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-20 08:09:07-07	2741152
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 08:09:30-07	2741153
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 08:09:22-07	2741154
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-20 08:09:00-07	2741155
/	198.51.100.171	GET	200 OK	2016-07-20 08:08:39-07	2741156
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-20 08:09:24-07	2741157
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-20 08:09:19-07	2741158
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-20 08:09:20-07	2741159
/	203.0.113.229	GET	200 OK	2016-07-20 08:08:46-07	2741160
/article/bad-things-goner	203.0.113.229	GET	404 NOT FOUND	2016-07-20 08:09:25-07	2741161
/	203.0.113.220	GET	200 OK	2016-07-20 08:08:56-07	2741162
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-20 08:09:40-07	2741163
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-20 08:09:30-07	2741164
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-20 08:09:21-07	2741165
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-20 08:09:29-07	2741166
/	192.0.2.193	GET	200 OK	2016-07-20 08:08:59-07	2741167
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-20 08:09:46-07	2741168
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-20 08:09:29-07	2741169
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-20 08:09:46-07	2741170
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-20 08:09:45-07	2741171
/	203.0.113.228	GET	200 OK	2016-07-20 08:09:01-07	2741172
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-20 08:09:23-07	2741173
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-20 08:09:38-07	2741174
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-20 08:09:44-07	2741175
/	203.0.113.172	GET	200 OK	2016-07-20 08:09:09-07	2741176
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-20 08:09:43-07	2741177
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 08:09:43-07	2741178
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-20 08:09:47-07	2741179
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 08:10:08-07	2741180
/	192.0.2.50	GET	200 OK	2016-07-20 08:09:12-07	2741181
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-20 08:10:07-07	2741182
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-20 08:09:52-07	2741183
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 08:09:49-07	2741184
/	192.0.2.72	GET	200 OK	2016-07-20 08:09:21-07	2741185
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-20 08:09:42-07	2741186
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 08:09:41-07	2741187
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-20 08:10:20-07	2741188
/	192.0.2.135	GET	200 OK	2016-07-20 08:09:28-07	2741189
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-20 08:10:24-07	2741190
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-20 08:10:12-07	2741191
/	192.0.2.6	GET	200 OK	2016-07-20 08:09:35-07	2741192
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-20 08:10:16-07	2741193
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-20 08:10:24-07	2741194
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-20 08:10:29-07	2741195
/	192.0.2.168	GET	200 OK	2016-07-20 08:09:40-07	2741196
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-20 08:10:33-07	2741197
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-20 08:10:32-07	2741198
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 08:10:05-07	2741199
/	203.0.113.51	GET	200 OK	2016-07-20 08:09:47-07	2741200
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-20 08:10:23-07	2741201
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 08:10:38-07	2741202
/	198.51.100.106	GET	200 OK	2016-07-20 08:09:55-07	2741203
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-20 08:10:27-07	2741204
/	192.0.2.215	GET	200 OK	2016-07-20 08:10:02-07	2741205
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-20 08:10:43-07	2741206
/	203.0.113.142	GET	200 OK	2016-07-20 08:10:06-07	2741207
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-20 08:10:31-07	2741208
/	198.51.100.35	GET	200 OK	2016-07-20 08:10:12-07	2741209
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 08:11:03-07	2741210
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 08:10:58-07	2741211
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-20 08:10:50-07	2741212
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-20 08:11:00-07	2741213
/	198.51.100.10	GET	200 OK	2016-07-20 08:10:22-07	2741214
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-20 08:11:15-07	2741215
/	203.0.113.78	GET	200 OK	2016-07-20 08:10:32-07	2741216
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-20 08:11:22-07	2741217
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-20 08:11:18-07	2741218
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-20 08:11:16-07	2741219
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-20 08:11:11-07	2741220
/	203.0.113.62	GET	200 OK	2016-07-20 08:10:39-07	2741221
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-20 08:11:34-07	2741222
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-20 08:11:33-07	2741223
/	203.0.113.158	GET	200 OK	2016-07-20 08:10:46-07	2741224
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-20 08:11:11-07	2741225
/	198.51.100.19	GET	200 OK	2016-07-20 08:10:53-07	2741226
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-20 08:11:50-07	2741227
/article/candidate-is-jerkl	198.51.100.19	GET	404 NOT FOUND	2016-07-20 08:11:37-07	2741228
/	203.0.113.78	GET	200 OK	2016-07-20 08:10:59-07	2741229
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-20 08:11:54-07	2741230
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-20 08:11:42-07	2741231
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-20 08:11:49-07	2741232
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-20 08:11:39-07	2741233
/	192.0.2.152	GET	200 OK	2016-07-20 08:11:08-07	2741234
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-20 08:11:25-07	2741235
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-20 08:11:55-07	2741236
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 08:11:38-07	2741237
/	203.0.113.120	GET	200 OK	2016-07-20 08:11:12-07	2741238
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 08:11:39-07	2741239
/	192.0.2.38	GET	200 OK	2016-07-20 08:11:19-07	2741240
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 08:11:50-07	2741241
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 08:11:48-07	2741242
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-20 08:11:53-07	2741243
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-20 08:12:02-07	2741244
/	203.0.113.146	GET	200 OK	2016-07-20 08:11:22-07	2741245
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-20 08:11:37-07	2741246
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-20 08:12:05-07	2741247
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-20 08:12:12-07	2741248
/	203.0.113.182	GET	200 OK	2016-07-20 08:11:32-07	2741249
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-20 08:12:00-07	2741250
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 08:12:31-07	2741251
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-20 08:12:29-07	2741252
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-20 08:11:59-07	2741253
/	192.0.2.72	GET	200 OK	2016-07-20 08:11:40-07	2741254
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 08:12:00-07	2741255
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 08:12:21-07	2741256
/	198.51.100.253	GET	200 OK	2016-07-20 08:11:42-07	2741257
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 08:12:08-07	2741258
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 08:11:57-07	2741259
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 08:12:38-07	2741260
/	192.0.2.201	GET	200 OK	2016-07-20 08:11:44-07	2741261
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 08:12:29-07	2741262
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-20 08:12:14-07	2741263
/	203.0.113.130	GET	200 OK	2016-07-20 08:11:49-07	2741264
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 08:12:35-07	2741265
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 08:12:20-07	2741266
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 08:12:29-07	2741267
/	198.51.100.224	GET	200 OK	2016-07-20 08:11:58-07	2741268
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-20 08:12:43-07	2741269
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-20 08:12:50-07	2741270
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 08:12:44-07	2741271
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 08:12:54-07	2741272
/	203.0.113.148	GET	200 OK	2016-07-20 08:12:06-07	2741273
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 08:12:59-07	2741274
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-20 08:12:27-07	2741275
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 08:12:36-07	2741276
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 08:12:39-07	2741277
/	192.0.2.124	GET	200 OK	2016-07-20 08:12:15-07	2741278
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 08:12:56-07	2741279
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-20 08:12:53-07	2741280
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-20 08:12:40-07	2741281
/	192.0.2.112	GET	200 OK	2016-07-20 08:12:25-07	2741282
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-20 08:13:08-07	2741283
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-20 08:13:23-07	2741284
/	203.0.113.39	GET	200 OK	2016-07-20 08:12:33-07	2741285
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-20 08:13:23-07	2741286
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 08:12:48-07	2741287
/	198.51.100.123	GET	200 OK	2016-07-20 08:12:35-07	2741288
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-20 08:13:08-07	2741289
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-20 08:13:05-07	2741290
/	203.0.113.25	GET	200 OK	2016-07-20 08:12:44-07	2741291
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 08:13:03-07	2741292
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-20 08:13:19-07	2741293
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 08:13:25-07	2741294
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-20 08:13:26-07	2741295
/	192.0.2.166	GET	200 OK	2016-07-20 08:12:48-07	2741296
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-20 08:13:37-07	2741297
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-20 08:13:22-07	2741298
/	192.0.2.79	GET	200 OK	2016-07-20 08:12:56-07	2741299
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 08:13:52-07	2741300
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-20 08:13:14-07	2741301
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 08:13:29-07	2741302
/	203.0.113.224	GET	200 OK	2016-07-20 08:13:05-07	2741303
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-20 08:14:03-07	2741304
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-20 08:13:40-07	2741305
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 08:13:35-07	2741306
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-20 08:13:50-07	2741307
/	198.51.100.217	GET	200 OK	2016-07-20 08:13:12-07	2741308
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-20 08:13:54-07	2741309
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-20 08:13:36-07	2741310
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-20 08:13:42-07	2741311
/	203.0.113.223	GET	200 OK	2016-07-20 08:13:16-07	2741312
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-20 08:13:39-07	2741313
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-20 08:13:38-07	2741314
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-20 08:13:58-07	2741315
/	192.0.2.36	GET	200 OK	2016-07-20 08:13:23-07	2741316
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 08:13:52-07	2741317
/	203.0.113.104	GET	200 OK	2016-07-20 08:13:33-07	2741318
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-20 08:14:05-07	2741319
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 08:14:31-07	2741320
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-20 08:13:49-07	2741321
/	192.0.2.11	GET	200 OK	2016-07-20 08:13:34-07	2741322
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-20 08:14:02-07	2741323
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-20 08:14:05-07	2741324
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-20 08:14:15-07	2741326
/	192.0.2.22	GET	200 OK	2016-07-20 08:13:37-07	2741327
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-20 08:13:59-07	2741328
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-20 08:14:15-07	2741329
/	203.0.113.4	GET	200 OK	2016-07-20 08:13:42-07	2741330
/article/balloon-goons-doomedh	203.0.113.4	GET	404 NOT FOUND	2016-07-20 08:14:17-07	2741331
/	192.0.2.67	GET	200 OK	2016-07-20 08:13:45-07	2741332
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 08:14:41-07	2741333
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-20 08:14:07-07	2741334
/	203.0.113.41	GET	200 OK	2016-07-20 08:13:47-07	2741335
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-20 08:14:19-07	2741336
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-20 08:14:40-07	2741337
/	203.0.113.63	GET	200 OK	2016-07-20 08:13:51-07	2741338
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 08:14:19-07	2741339
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 08:14:35-07	2741340
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-20 08:14:12-07	2741341
/	192.0.2.245	GET	200 OK	2016-07-20 08:13:52-07	2741342
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 08:14:14-07	2741343
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-20 08:14:32-07	2741344
/article/bears-love-berriesa	192.0.2.245	GET	404 NOT FOUND	2016-07-20 08:14:14-07	2741345
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-20 08:14:43-07	2741346
/	203.0.113.227	GET	200 OK	2016-07-20 08:13:55-07	2741347
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-20 08:14:25-07	2741348
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 08:14:29-07	2741349
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-20 08:14:43-07	2741350
/	192.0.2.18	GET	200 OK	2016-07-20 08:13:57-07	2741351
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-20 08:14:52-07	2741352
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-20 08:14:46-07	2741353
/	192.0.2.86	GET	200 OK	2016-07-20 08:14:01-07	2741354
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-20 08:14:35-07	2741355
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-20 08:14:51-07	2741356
/	198.51.100.246	GET	200 OK	2016-07-20 08:14:03-07	2741357
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 08:14:36-07	2741358
/article/so-many-bearsh	198.51.100.246	GET	404 NOT FOUND	2016-07-20 08:14:48-07	2741359
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-20 08:14:19-07	2741360
/	192.0.2.5	GET	200 OK	2016-07-20 08:14:05-07	2741361
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-20 08:14:58-07	2741362
/	203.0.113.219	GET	200 OK	2016-07-20 08:14:11-07	2741363
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 08:14:53-07	2741364
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 08:14:39-07	2741365
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 08:14:48-07	2741366
/	203.0.113.189	GET	200 OK	2016-07-20 08:14:18-07	2741367
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-20 08:14:40-07	2741368
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 08:14:46-07	2741369
/	198.51.100.249	GET	200 OK	2016-07-20 08:14:21-07	2741370
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 08:14:58-07	2741371
/	198.51.100.235	GET	200 OK	2016-07-20 08:14:27-07	2741372
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-20 08:14:47-07	2741373
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 08:15:03-07	2741374
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-20 08:14:58-07	2741375
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 08:14:53-07	2741376
/	203.0.113.238	GET	200 OK	2016-07-20 08:14:34-07	2741377
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-20 08:15:34-07	2741378
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-20 08:15:17-07	2741379
/	192.0.2.31	GET	200 OK	2016-07-20 08:14:44-07	2741380
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-20 08:15:09-07	2741381
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-20 08:15:39-07	2741382
/	192.0.2.240	GET	200 OK	2016-07-20 08:14:49-07	2741383
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 08:15:09-07	2741384
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-20 08:15:17-07	2741385
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-20 08:15:45-07	2741386
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-20 08:15:09-07	2741387
/	198.51.100.242	GET	200 OK	2016-07-20 08:14:53-07	2741388
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-20 08:15:36-07	2741389
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-20 08:15:52-07	2741390
/	192.0.2.19	GET	200 OK	2016-07-20 08:14:57-07	2741391
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 08:15:38-07	2741392
/	203.0.113.123	GET	200 OK	2016-07-20 08:15:03-07	2741393
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 08:15:44-07	2741394
/	198.51.100.92	GET	200 OK	2016-07-20 08:15:04-07	2741395
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-20 08:15:19-07	2741396
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 08:15:55-07	2741397
/	198.51.100.121	GET	200 OK	2016-07-20 08:15:11-07	2741398
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-20 08:15:51-07	2741399
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-20 08:15:49-07	2741400
/	203.0.113.30	GET	200 OK	2016-07-20 08:15:20-07	2741401
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-20 08:15:55-07	2741402
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-20 08:15:41-07	2741403
/	192.0.2.244	GET	200 OK	2016-07-20 08:15:29-07	2741404
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-20 08:16:15-07	2741405
/	203.0.113.201	GET	200 OK	2016-07-20 08:15:31-07	2741406
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-20 08:16:14-07	2741407
/	203.0.113.20	GET	200 OK	2016-07-20 08:15:34-07	2741408
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-20 08:15:49-07	2741409
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 08:16:11-07	2741410
/	198.51.100.61	GET	200 OK	2016-07-20 08:15:43-07	2741411
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-20 08:16:02-07	2741412
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-20 08:16:26-07	2741413
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-20 08:16:12-07	2741414
/	203.0.113.59	GET	200 OK	2016-07-20 08:15:44-07	2741415
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-20 08:16:30-07	2741416
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 08:16:25-07	2741417
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-20 08:16:13-07	2741418
/	192.0.2.189	GET	200 OK	2016-07-20 08:15:52-07	2741419
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 08:16:13-07	2741420
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-20 08:16:07-07	2741421
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-20 08:16:31-07	2741422
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 08:16:29-07	2741423
/	203.0.113.59	GET	200 OK	2016-07-20 08:15:53-07	2741424
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-20 08:16:37-07	2741425
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-20 08:16:48-07	2741426
/	203.0.113.174	GET	200 OK	2016-07-20 08:16:01-07	2741427
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-20 08:16:36-07	2741428
/	198.51.100.102	GET	200 OK	2016-07-20 08:16:08-07	2741429
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-20 08:16:32-07	2741430
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 08:16:23-07	2741431
/	203.0.113.166	GET	200 OK	2016-07-20 08:16:10-07	2741432
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-20 08:16:32-07	2741433
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 08:16:58-07	2741434
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-20 08:16:56-07	2741435
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 08:16:54-07	2741436
/	192.0.2.108	GET	200 OK	2016-07-20 08:16:14-07	2741437
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 08:17:04-07	2741438
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-20 08:16:38-07	2741439
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-20 08:16:29-07	2741440
/	192.0.2.129	GET	200 OK	2016-07-20 08:16:21-07	2741441
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 08:17:18-07	2741442
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-20 08:17:07-07	2741443
/	198.51.100.150	GET	200 OK	2016-07-20 08:16:29-07	2741444
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 08:17:02-07	2741445
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 08:17:12-07	2741446
/	203.0.113.169	GET	200 OK	2016-07-20 08:16:39-07	2741447
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-20 08:17:04-07	2741448
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 08:17:04-07	2741449
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-20 08:17:39-07	2741450
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-20 08:17:36-07	2741451
/	192.0.2.252	GET	200 OK	2016-07-20 08:16:44-07	2741452
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-20 08:17:15-07	2741453
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-20 08:17:08-07	2741454
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-20 08:17:08-07	2741455
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-20 08:17:43-07	2741456
/	203.0.113.99	GET	200 OK	2016-07-20 08:16:48-07	2741457
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-20 08:17:28-07	2741458
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-20 08:17:26-07	2741459
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 08:17:46-07	2741460
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-20 08:17:36-07	2741461
/	192.0.2.32	GET	200 OK	2016-07-20 08:16:57-07	2741462
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-20 08:17:27-07	2741463
/	192.0.2.75	GET	200 OK	2016-07-20 08:17:02-07	2741464
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-20 08:17:29-07	2741465
/	192.0.2.239	GET	200 OK	2016-07-20 08:17:06-07	2741466
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-20 08:17:23-07	2741467
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-20 08:17:49-07	2741468
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 08:17:28-07	2741469
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-20 08:17:21-07	2741470
/	203.0.113.1	GET	200 OK	2016-07-20 08:17:11-07	2741471
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-20 08:17:37-07	2741472
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 08:17:50-07	2741473
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 08:18:06-07	2741474
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-20 08:17:44-07	2741475
/	192.0.2.99	GET	200 OK	2016-07-20 08:17:21-07	2741476
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 08:18:02-07	2741477
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 08:17:53-07	2741478
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-20 08:18:01-07	2741479
/	198.51.100.205	GET	200 OK	2016-07-20 08:17:27-07	2741480
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-20 08:18:20-07	2741481
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-20 08:18:11-07	2741482
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-20 08:17:55-07	2741483
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-20 08:18:15-07	2741484
/	192.0.2.39	GET	200 OK	2016-07-20 08:17:33-07	2741485
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-20 08:17:49-07	2741486
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-20 08:18:13-07	2741487
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-20 08:17:48-07	2741488
/	203.0.113.220	GET	200 OK	2016-07-20 08:17:36-07	2741489
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-20 08:18:11-07	2741490
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-20 08:18:17-07	2741491
/	192.0.2.23	GET	200 OK	2016-07-20 08:17:45-07	2741492
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 08:18:26-07	2741493
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 08:18:29-07	2741494
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 08:18:37-07	2741495
/	198.51.100.28	GET	200 OK	2016-07-20 08:17:46-07	2741496
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 08:18:12-07	2741497
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-20 08:18:24-07	2741498
/	203.0.113.60	GET	200 OK	2016-07-20 08:17:53-07	2741499
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-20 08:18:27-07	2741500
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-20 08:18:19-07	2741501
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-20 08:18:30-07	2741502
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-20 08:18:48-07	2741503
/	203.0.113.127	GET	200 OK	2016-07-20 08:17:59-07	2741504
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-20 08:18:24-07	2741505
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 08:18:21-07	2741506
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 08:18:57-07	2741507
/	192.0.2.11	GET	200 OK	2016-07-20 08:18:06-07	2741508
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-20 08:18:50-07	2741509
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-20 08:18:50-07	2741510
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-20 08:18:27-07	2741511
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-20 08:18:25-07	2741512
/	192.0.2.200	GET	200 OK	2016-07-20 08:18:13-07	2741513
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-20 08:18:34-07	2741514
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-20 08:19:00-07	2741515
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 08:19:14-07	2741517
/	203.0.113.169	GET	200 OK	2016-07-20 08:18:22-07	2741518
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-20 08:19:04-07	2741519
/	203.0.113.102	GET	200 OK	2016-07-20 08:18:24-07	2741520
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 08:18:42-07	2741521
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 08:19:17-07	2741522
/	192.0.2.42	GET	200 OK	2016-07-20 08:18:27-07	2741523
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 08:18:47-07	2741524
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-20 08:18:56-07	2741525
/	192.0.2.70	GET	200 OK	2016-07-20 08:18:30-07	2741526
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-20 08:18:49-07	2741527
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 08:19:30-07	2741528
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 08:19:24-07	2741529
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 08:19:29-07	2741530
/	203.0.113.112	GET	200 OK	2016-07-20 08:18:33-07	2741531
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 08:19:17-07	2741532
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 08:18:58-07	2741533
/	203.0.113.198	GET	200 OK	2016-07-20 08:18:38-07	2741534
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-20 08:19:01-07	2741535
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-20 08:19:24-07	2741536
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-20 08:19:08-07	2741537
/	198.51.100.181	GET	200 OK	2016-07-20 08:18:42-07	2741538
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 08:19:08-07	2741539
/article/bears-love-berriesr	198.51.100.181	GET	404 NOT FOUND	2016-07-20 08:19:37-07	2741540
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-20 08:19:20-07	2741541
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-20 08:19:16-07	2741542
/	203.0.113.151	GET	200 OK	2016-07-20 08:18:48-07	2741543
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-20 08:19:19-07	2741544
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 08:19:24-07	2741545
/	198.51.100.45	GET	200 OK	2016-07-20 08:18:53-07	2741546
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-20 08:19:36-07	2741547
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-20 08:19:15-07	2741548
/	203.0.113.154	GET	200 OK	2016-07-20 08:19:03-07	2741549
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-20 08:19:18-07	2741550
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-20 08:19:41-07	2741551
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 08:19:57-07	2741552
/	198.51.100.254	GET	200 OK	2016-07-20 08:19:11-07	2741553
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-20 08:19:29-07	2741554
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-20 08:19:38-07	2741555
/	198.51.100.252	GET	200 OK	2016-07-20 08:19:20-07	2741556
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-20 08:20:14-07	2741557
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 08:19:53-07	2741558
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 08:19:38-07	2741559
/	192.0.2.7	GET	200 OK	2016-07-20 08:19:29-07	2741560
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 08:20:18-07	2741561
/	203.0.113.205	GET	200 OK	2016-07-20 08:19:30-07	2741562
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-20 08:20:03-07	2741563
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-20 08:19:47-07	2741564
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-20 08:19:58-07	2741565
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-20 08:20:17-07	2741566
/	192.0.2.243	GET	200 OK	2016-07-20 08:19:37-07	2741567
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 08:20:15-07	2741568
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-20 08:20:12-07	2741569
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 08:19:58-07	2741570
/	192.0.2.239	GET	200 OK	2016-07-20 08:19:38-07	2741571
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-20 08:20:20-07	2741572
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-20 08:20:29-07	2741573
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-20 08:20:22-07	2741574
/	192.0.2.49	GET	200 OK	2016-07-20 08:19:40-07	2741575
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-20 08:20:34-07	2741576
/	198.51.100.248	GET	200 OK	2016-07-20 08:19:47-07	2741577
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-20 08:20:27-07	2741578
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-20 08:20:27-07	2741579
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 08:20:32-07	2741580
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 08:20:02-07	2741581
/	192.0.2.117	GET	200 OK	2016-07-20 08:19:57-07	2741582
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-20 08:20:15-07	2741583
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-20 08:20:28-07	2741584
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 08:20:43-07	2741585
/	198.51.100.52	GET	200 OK	2016-07-20 08:20:03-07	2741586
/article/candidate-is-jerky	198.51.100.52	GET	404 NOT FOUND	2016-07-20 08:21:02-07	2741587
/	198.51.100.55	GET	200 OK	2016-07-20 08:20:07-07	2741588
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-20 08:20:54-07	2741589
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-20 08:20:40-07	2741590
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-20 08:20:45-07	2741591
/	198.51.100.197	GET	200 OK	2016-07-20 08:20:16-07	2741592
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-20 08:20:51-07	2741593
/	198.51.100.38	GET	200 OK	2016-07-20 08:20:18-07	2741594
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 08:20:56-07	2741595
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 08:20:43-07	2741596
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 08:20:48-07	2741597
/	192.0.2.121	GET	200 OK	2016-07-20 08:20:26-07	2741598
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-20 08:21:12-07	2741599
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 08:21:16-07	2741600
/	192.0.2.163	GET	200 OK	2016-07-20 08:20:34-07	2741601
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-20 08:21:09-07	2741602
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-20 08:21:18-07	2741603
/	203.0.113.218	GET	200 OK	2016-07-20 08:20:43-07	2741604
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 08:21:17-07	2741605
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-20 08:21:14-07	2741606
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-20 08:21:14-07	2741607
/	203.0.113.28	GET	200 OK	2016-07-20 08:20:44-07	2741608
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-20 08:21:03-07	2741609
/	192.0.2.80	GET	200 OK	2016-07-20 08:20:50-07	2741610
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-20 08:21:19-07	2741611
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 08:21:31-07	2741612
/	203.0.113.162	GET	200 OK	2016-07-20 08:20:55-07	2741613
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-20 08:21:27-07	2741614
/	192.0.2.101	GET	200 OK	2016-07-20 08:20:59-07	2741615
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-20 08:21:15-07	2741616
/	198.51.100.106	GET	200 OK	2016-07-20 08:21:09-07	2741617
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-20 08:21:29-07	2741618
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-20 08:22:05-07	2741619
/	198.51.100.75	GET	200 OK	2016-07-20 08:21:19-07	2741620
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-20 08:21:43-07	2741621
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 08:21:36-07	2741622
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 08:22:08-07	2741623
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 08:21:49-07	2741624
/	198.51.100.208	GET	200 OK	2016-07-20 08:21:24-07	2741625
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-20 08:21:52-07	2741626
/	203.0.113.83	GET	200 OK	2016-07-20 08:21:29-07	2741627
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-20 08:22:25-07	2741628
/	198.51.100.114	GET	200 OK	2016-07-20 08:21:32-07	2741629
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-20 08:22:13-07	2741630
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 08:22:00-07	2741631
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-20 08:22:20-07	2741632
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-20 08:22:18-07	2741633
/	198.51.100.250	GET	200 OK	2016-07-20 08:21:33-07	2741634
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-20 08:21:55-07	2741635
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-20 08:21:52-07	2741636
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-20 08:22:29-07	2741637
/	203.0.113.51	GET	200 OK	2016-07-20 08:21:41-07	2741638
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 08:22:23-07	2741639
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 08:22:23-07	2741640
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-20 08:22:18-07	2741641
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-20 08:22:02-07	2741642
/	203.0.113.181	GET	200 OK	2016-07-20 08:21:51-07	2741643
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-20 08:22:34-07	2741644
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-20 08:22:16-07	2741645
/	192.0.2.236	GET	200 OK	2016-07-20 08:21:58-07	2741646
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-20 08:22:52-07	2741647
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-20 08:22:38-07	2741648
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-20 08:22:35-07	2741649
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-20 08:22:57-07	2741650
/	198.51.100.21	GET	200 OK	2016-07-20 08:22:08-07	2741651
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-20 08:22:49-07	2741652
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-20 08:22:58-07	2741653
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-20 08:22:59-07	2741654
/	198.51.100.178	GET	200 OK	2016-07-20 08:22:12-07	2741655
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 08:23:10-07	2741656
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 08:23:02-07	2741657
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-20 08:23:07-07	2741658
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-20 08:22:42-07	2741659
/	192.0.2.138	GET	200 OK	2016-07-20 08:22:18-07	2741660
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-20 08:22:39-07	2741661
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-20 08:22:57-07	2741662
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-20 08:22:37-07	2741663
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-20 08:22:34-07	2741664
/	203.0.113.113	GET	200 OK	2016-07-20 08:22:22-07	2741665
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 08:22:52-07	2741666
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 08:22:57-07	2741667
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-20 08:23:07-07	2741668
/	192.0.2.169	GET	200 OK	2016-07-20 08:22:29-07	2741669
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-20 08:23:11-07	2741670
/	198.51.100.193	GET	200 OK	2016-07-20 08:22:32-07	2741671
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 08:22:57-07	2741672
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 08:23:19-07	2741673
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-20 08:22:47-07	2741674
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 08:23:27-07	2741675
/	192.0.2.236	GET	200 OK	2016-07-20 08:22:40-07	2741676
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 08:23:33-07	2741677
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 08:23:21-07	2741678
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 08:23:32-07	2741679
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-20 08:23:13-07	2741680
/	198.51.100.127	GET	200 OK	2016-07-20 08:22:46-07	2741681
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-20 08:23:42-07	2741682
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 08:23:10-07	2741683
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 08:23:17-07	2741684
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-20 08:23:16-07	2741685
/	192.0.2.169	GET	200 OK	2016-07-20 08:22:53-07	2741686
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 08:23:37-07	2741687
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-20 08:23:08-07	2741688
/	198.51.100.79	GET	200 OK	2016-07-20 08:23:03-07	2741689
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-20 08:23:45-07	2741690
/	192.0.2.170	GET	200 OK	2016-07-20 08:23:07-07	2741691
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-20 08:23:55-07	2741692
/	203.0.113.80	GET	200 OK	2016-07-20 08:23:17-07	2741693
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-20 08:23:33-07	2741694
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-20 08:23:36-07	2741695
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-20 08:24:00-07	2741696
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 08:23:53-07	2741697
/	192.0.2.79	GET	200 OK	2016-07-20 08:23:26-07	2741698
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-20 08:24:12-07	2741699
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 08:24:26-07	2741700
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-20 08:24:19-07	2741701
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-20 08:23:47-07	2741702
/	203.0.113.206	GET	200 OK	2016-07-20 08:23:27-07	2741703
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 08:23:56-07	2741704
/	198.51.100.216	GET	200 OK	2016-07-20 08:23:36-07	2741705
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-20 08:24:06-07	2741706
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-20 08:24:37-07	2741708
/	198.51.100.212	GET	200 OK	2016-07-20 08:23:46-07	2741709
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 08:24:44-07	2741710
/	203.0.113.160	GET	200 OK	2016-07-20 08:23:50-07	2741711
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-20 08:24:12-07	2741712
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-20 08:24:09-07	2741713
/	192.0.2.159	GET	200 OK	2016-07-20 08:23:59-07	2741714
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-20 08:24:17-07	2741715
/	192.0.2.100	GET	200 OK	2016-07-20 08:24:03-07	2741716
/article/bad-things-goner	192.0.2.100	GET	404 NOT FOUND	2016-07-20 08:24:45-07	2741717
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 08:24:23-07	2741718
/	198.51.100.221	GET	200 OK	2016-07-20 08:24:12-07	2741719
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 08:24:29-07	2741720
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 08:25:12-07	2741721
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-20 08:24:54-07	2741722
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 08:25:10-07	2741723
/	192.0.2.241	GET	200 OK	2016-07-20 08:24:17-07	2741724
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 08:24:59-07	2741725
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-20 08:24:58-07	2741726
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-20 08:25:06-07	2741727
/	203.0.113.29	GET	200 OK	2016-07-20 08:24:23-07	2741728
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-20 08:25:18-07	2741729
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-20 08:25:06-07	2741730
/	198.51.100.223	GET	200 OK	2016-07-20 08:24:25-07	2741731
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-20 08:25:22-07	2741732
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-20 08:24:50-07	2741733
/	192.0.2.95	GET	200 OK	2016-07-20 08:24:29-07	2741734
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-20 08:25:17-07	2741735
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-20 08:25:15-07	2741736
/	203.0.113.71	GET	200 OK	2016-07-20 08:24:36-07	2741737
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-20 08:25:26-07	2741738
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 08:25:01-07	2741739
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-20 08:24:53-07	2741740
/	203.0.113.102	GET	200 OK	2016-07-20 08:24:42-07	2741741
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 08:25:27-07	2741742
/	192.0.2.183	GET	200 OK	2016-07-20 08:24:52-07	2741743
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-20 08:25:49-07	2741744
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-20 08:25:49-07	2741745
/	192.0.2.30	GET	200 OK	2016-07-20 08:25:01-07	2741746
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-20 08:25:26-07	2741747
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-20 08:25:56-07	2741748
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-20 08:25:26-07	2741749
/	192.0.2.245	GET	200 OK	2016-07-20 08:25:06-07	2741750
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-20 08:25:45-07	2741751
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 08:25:27-07	2741752
/	203.0.113.86	GET	200 OK	2016-07-20 08:25:15-07	2741753
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 08:25:45-07	2741754
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-20 08:25:47-07	2741755
/	203.0.113.84	GET	200 OK	2016-07-20 08:25:21-07	2741756
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 08:25:56-07	2741757
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-20 08:25:55-07	2741758
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-20 08:26:18-07	2741759
/	192.0.2.197	GET	200 OK	2016-07-20 08:25:27-07	2741760
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-20 08:26:04-07	2741761
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-20 08:26:15-07	2741762
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 08:25:51-07	2741763
/	192.0.2.222	GET	200 OK	2016-07-20 08:25:29-07	2741764
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-20 08:26:29-07	2741765
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-20 08:26:06-07	2741766
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-20 08:25:50-07	2741767
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 08:25:47-07	2741768
/	203.0.113.170	GET	200 OK	2016-07-20 08:25:38-07	2741769
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-20 08:26:29-07	2741770
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 08:26:34-07	2741771
/	192.0.2.56	GET	200 OK	2016-07-20 08:25:44-07	2741772
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-20 08:26:31-07	2741773
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-20 08:26:11-07	2741774
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 08:26:12-07	2741775
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 08:26:39-07	2741776
/	203.0.113.232	GET	200 OK	2016-07-20 08:25:51-07	2741777
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-20 08:26:07-07	2741778
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-20 08:26:12-07	2741779
/	192.0.2.120	GET	200 OK	2016-07-20 08:25:56-07	2741780
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-20 08:26:40-07	2741781
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-20 08:26:30-07	2741782
/	198.51.100.214	GET	200 OK	2016-07-20 08:26:04-07	2741783
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 08:26:29-07	2741784
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-20 08:27:03-07	2741785
/	198.51.100.109	GET	200 OK	2016-07-20 08:26:06-07	2741786
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 08:26:46-07	2741787
/	198.51.100.52	GET	200 OK	2016-07-20 08:26:09-07	2741788
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-20 08:27:02-07	2741789
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-20 08:26:43-07	2741790
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-20 08:27:04-07	2741791
/	192.0.2.198	GET	200 OK	2016-07-20 08:26:13-07	2741792
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 08:27:05-07	2741793
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-20 08:27:01-07	2741794
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-20 08:26:38-07	2741795
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-20 08:26:47-07	2741796
/	192.0.2.102	GET	200 OK	2016-07-20 08:26:14-07	2741797
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-20 08:26:49-07	2741798
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 08:26:56-07	2741799
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-20 08:27:03-07	2741800
/	192.0.2.14	GET	200 OK	2016-07-20 08:26:22-07	2741801
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-20 08:26:56-07	2741802
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 08:27:07-07	2741803
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-20 08:27:21-07	2741804
/	198.51.100.87	GET	200 OK	2016-07-20 08:26:28-07	2741805
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-20 08:27:13-07	2741806
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-20 08:26:43-07	2741807
/	192.0.2.54	GET	200 OK	2016-07-20 08:26:31-07	2741808
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-20 08:27:28-07	2741809
/	192.0.2.111	GET	200 OK	2016-07-20 08:26:35-07	2741810
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 08:27:03-07	2741811
/	192.0.2.29	GET	200 OK	2016-07-20 08:26:38-07	2741812
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-20 08:27:17-07	2741813
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-20 08:27:10-07	2741814
/	192.0.2.36	GET	200 OK	2016-07-20 08:26:45-07	2741815
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 08:27:35-07	2741816
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-20 08:27:05-07	2741817
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-20 08:27:31-07	2741818
/article/candidate-is-jerkd	192.0.2.36	GET	404 NOT FOUND	2016-07-20 08:27:05-07	2741819
/	192.0.2.6	GET	200 OK	2016-07-20 08:26:54-07	2741820
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-20 08:27:43-07	2741821
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 08:27:20-07	2741822
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 08:27:13-07	2741823
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 08:27:48-07	2741824
/	192.0.2.198	GET	200 OK	2016-07-20 08:27:01-07	2741825
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 08:27:55-07	2741826
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-20 08:27:21-07	2741827
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 08:27:20-07	2741828
/	203.0.113.6	GET	200 OK	2016-07-20 08:27:09-07	2741829
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-20 08:28:03-07	2741830
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-20 08:27:24-07	2741831
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 08:27:54-07	2741832
/	198.51.100.98	GET	200 OK	2016-07-20 08:27:11-07	2741833
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-20 08:27:55-07	2741834
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-20 08:27:42-07	2741835
/article/goats-eat-googlesl	198.51.100.98	GET	404 NOT FOUND	2016-07-20 08:28:03-07	2741836
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-20 08:27:52-07	2741837
/	203.0.113.136	GET	200 OK	2016-07-20 08:27:14-07	2741838
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-20 08:27:35-07	2741839
/	192.0.2.204	GET	200 OK	2016-07-20 08:27:21-07	2741840
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 08:28:02-07	2741841
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 08:27:52-07	2741842
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 08:27:55-07	2741843
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 08:28:21-07	2741844
/	198.51.100.196	GET	200 OK	2016-07-20 08:27:27-07	2741845
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-20 08:28:09-07	2741846
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-20 08:28:24-07	2741847
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-20 08:28:04-07	2741848
/	198.51.100.50	GET	200 OK	2016-07-20 08:27:36-07	2741849
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-20 08:28:02-07	2741850
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-20 08:28:13-07	2741851
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-20 08:28:29-07	2741852
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-20 08:28:23-07	2741853
/	203.0.113.240	GET	200 OK	2016-07-20 08:27:46-07	2741854
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-20 08:28:36-07	2741855
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-20 08:28:44-07	2741856
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 08:28:46-07	2741857
/	203.0.113.41	GET	200 OK	2016-07-20 08:27:55-07	2741858
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-20 08:28:28-07	2741859
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-20 08:28:52-07	2741860
/	203.0.113.197	GET	200 OK	2016-07-20 08:27:59-07	2741861
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-20 08:28:46-07	2741862
/	203.0.113.223	GET	200 OK	2016-07-20 08:28:04-07	2741863
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 08:28:19-07	2741864
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 08:28:42-07	2741865
/	203.0.113.218	GET	200 OK	2016-07-20 08:28:13-07	2741866
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 08:28:39-07	2741867
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-20 08:28:59-07	2741868
/	192.0.2.117	GET	200 OK	2016-07-20 08:28:20-07	2741869
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 08:29:08-07	2741870
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 08:28:49-07	2741871
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 08:28:49-07	2741872
/	198.51.100.191	GET	200 OK	2016-07-20 08:28:25-07	2741873
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-20 08:29:20-07	2741874
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-20 08:29:03-07	2741875
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-20 08:29:15-07	2741876
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-20 08:28:49-07	2741877
/	203.0.113.98	GET	200 OK	2016-07-20 08:28:34-07	2741878
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-20 08:29:26-07	2741879
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-20 08:28:59-07	2741880
/	203.0.113.233	GET	200 OK	2016-07-20 08:28:36-07	2741881
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-20 08:28:51-07	2741882
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 08:29:13-07	2741883
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 08:29:26-07	2741884
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 08:28:58-07	2741885
/	203.0.113.239	GET	200 OK	2016-07-20 08:28:39-07	2741886
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-20 08:29:09-07	2741887
/	198.51.100.139	GET	200 OK	2016-07-20 08:28:47-07	2741888
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 08:29:20-07	2741889
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 08:29:07-07	2741890
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-20 08:29:03-07	2741891
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 08:29:02-07	2741892
/	203.0.113.156	GET	200 OK	2016-07-20 08:28:51-07	2741893
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-20 08:29:11-07	2741894
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-20 08:29:06-07	2741895
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-20 08:29:24-07	2741896
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-20 08:29:31-07	2741898
/	192.0.2.10	GET	200 OK	2016-07-20 08:28:53-07	2741899
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-20 08:29:42-07	2741900
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 08:29:50-07	2741901
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 08:29:13-07	2741902
/	198.51.100.158	GET	200 OK	2016-07-20 08:28:59-07	2741903
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-20 08:29:59-07	2741904
/	192.0.2.85	GET	200 OK	2016-07-20 08:29:02-07	2741905
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-20 08:29:23-07	2741906
/	198.51.100.102	GET	200 OK	2016-07-20 08:29:03-07	2741907
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 08:30:03-07	2741908
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-20 08:29:38-07	2741909
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-20 08:29:57-07	2741910
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 08:29:44-07	2741911
/	198.51.100.143	GET	200 OK	2016-07-20 08:29:06-07	2741912
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-20 08:29:56-07	2741913
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-20 08:30:01-07	2741914
/	198.51.100.230	GET	200 OK	2016-07-20 08:29:10-07	2741915
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-20 08:29:38-07	2741916
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-20 08:29:48-07	2741917
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-20 08:29:55-07	2741918
/	203.0.113.171	GET	200 OK	2016-07-20 08:29:18-07	2741919
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-20 08:29:46-07	2741920
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-20 08:29:56-07	2741921
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-20 08:30:17-07	2741922
/	192.0.2.2	GET	200 OK	2016-07-20 08:29:20-07	2741923
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-20 08:29:41-07	2741924
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 08:30:03-07	2741925
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-20 08:29:54-07	2741926
/	192.0.2.137	GET	200 OK	2016-07-20 08:29:23-07	2741927
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 08:30:09-07	2741928
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-20 08:29:39-07	2741929
/	198.51.100.144	GET	200 OK	2016-07-20 08:29:32-07	2741930
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-20 08:30:05-07	2741931
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-20 08:30:27-07	2741932
/	198.51.100.60	GET	200 OK	2016-07-20 08:29:40-07	2741933
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-20 08:30:32-07	2741934
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-20 08:30:29-07	2741935
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-20 08:30:24-07	2741936
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-20 08:30:07-07	2741937
/	192.0.2.2	GET	200 OK	2016-07-20 08:29:45-07	2741938
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-20 08:30:45-07	2741939
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-20 08:30:02-07	2741940
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-20 08:30:36-07	2741941
/	192.0.2.161	GET	200 OK	2016-07-20 08:29:47-07	2741942
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-20 08:30:36-07	2741943
/	192.0.2.187	GET	200 OK	2016-07-20 08:29:51-07	2741944
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-20 08:30:47-07	2741945
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-20 08:30:20-07	2741946
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-20 08:30:32-07	2741947
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 08:30:42-07	2741948
/	192.0.2.116	GET	200 OK	2016-07-20 08:29:52-07	2741949
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 08:30:23-07	2741950
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 08:30:09-07	2741951
/	198.51.100.134	GET	200 OK	2016-07-20 08:29:58-07	2741952
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-20 08:30:36-07	2741953
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 08:30:19-07	2741954
/	203.0.113.65	GET	200 OK	2016-07-20 08:30:05-07	2741955
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-20 08:30:23-07	2741956
/	192.0.2.216	GET	200 OK	2016-07-20 08:30:09-07	2741957
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-20 08:30:56-07	2741958
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 08:30:45-07	2741959
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 08:30:52-07	2741960
/	198.51.100.71	GET	200 OK	2016-07-20 08:30:12-07	2741961
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 08:31:09-07	2741962
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-20 08:30:49-07	2741963
/	192.0.2.169	GET	200 OK	2016-07-20 08:30:22-07	2741964
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-20 08:30:51-07	2741965
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-20 08:31:20-07	2741966
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 08:31:12-07	2741967
/	203.0.113.175	GET	200 OK	2016-07-20 08:30:30-07	2741968
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 08:31:13-07	2741969
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-20 08:31:13-07	2741970
/	203.0.113.32	GET	200 OK	2016-07-20 08:30:34-07	2741971
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-20 08:30:57-07	2741972
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 08:31:24-07	2741973
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 08:31:03-07	2741974
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 08:31:05-07	2741975
/	198.51.100.173	GET	200 OK	2016-07-20 08:30:36-07	2741976
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 08:31:27-07	2741977
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-20 08:31:17-07	2741978
/	198.51.100.223	GET	200 OK	2016-07-20 08:30:41-07	2741979
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-20 08:31:32-07	2741980
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-20 08:31:22-07	2741981
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-20 08:31:36-07	2741982
/	203.0.113.158	GET	200 OK	2016-07-20 08:30:47-07	2741983
/article/candidate-is-jerks	203.0.113.158	GET	404 NOT FOUND	2016-07-20 08:31:19-07	2741984
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-20 08:31:05-07	2741985
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-20 08:31:46-07	2741986
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-20 08:31:36-07	2741987
/	198.51.100.155	GET	200 OK	2016-07-20 08:30:53-07	2741988
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-20 08:31:46-07	2741989
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 08:31:32-07	2741990
/	192.0.2.98	GET	200 OK	2016-07-20 08:31:00-07	2741991
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 08:31:58-07	2741992
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-20 08:31:33-07	2741993
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-20 08:31:37-07	2741994
/	198.51.100.215	GET	200 OK	2016-07-20 08:31:03-07	2741995
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-20 08:31:19-07	2741996
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-20 08:31:41-07	2741997
/	192.0.2.22	GET	200 OK	2016-07-20 08:31:05-07	2741998
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-20 08:31:49-07	2741999
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 08:31:47-07	2742000
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 08:31:53-07	2742001
/	198.51.100.82	GET	200 OK	2016-07-20 08:31:14-07	2742002
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 08:32:05-07	2742003
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-20 08:31:33-07	2742004
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-20 08:31:47-07	2742005
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 08:32:03-07	2742006
/	192.0.2.179	GET	200 OK	2016-07-20 08:31:16-07	2742007
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 08:32:03-07	2742008
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 08:31:46-07	2742009
/	198.51.100.91	GET	200 OK	2016-07-20 08:31:23-07	2742010
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-20 08:32:21-07	2742011
/	192.0.2.206	GET	200 OK	2016-07-20 08:31:25-07	2742012
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-20 08:32:09-07	2742013
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-20 08:32:14-07	2742014
/	198.51.100.16	GET	200 OK	2016-07-20 08:31:27-07	2742015
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-20 08:32:12-07	2742016
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-20 08:32:18-07	2742017
/	198.51.100.27	GET	200 OK	2016-07-20 08:31:33-07	2742018
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-20 08:31:49-07	2742019
/	203.0.113.223	GET	200 OK	2016-07-20 08:31:43-07	2742020
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 08:32:00-07	2742021
/	192.0.2.246	GET	200 OK	2016-07-20 08:31:44-07	2742022
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-20 08:32:16-07	2742023
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-20 08:32:07-07	2742024
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-20 08:32:01-07	2742025
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-20 08:32:25-07	2742026
/	192.0.2.185	GET	200 OK	2016-07-20 08:31:51-07	2742027
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-20 08:32:43-07	2742028
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-20 08:32:18-07	2742029
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 08:32:36-07	2742030
/	203.0.113.146	GET	200 OK	2016-07-20 08:32:01-07	2742031
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 08:32:20-07	2742032
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 08:32:19-07	2742033
/	192.0.2.57	GET	200 OK	2016-07-20 08:32:11-07	2742034
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 08:32:39-07	2742035
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-20 08:32:55-07	2742036
/	192.0.2.41	GET	200 OK	2016-07-20 08:32:14-07	2742037
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-20 08:32:34-07	2742038
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-20 08:32:57-07	2742039
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 08:32:36-07	2742040
/	198.51.100.184	GET	200 OK	2016-07-20 08:32:23-07	2742041
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-20 08:33:01-07	2742042
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 08:32:50-07	2742043
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-20 08:32:45-07	2742044
/	203.0.113.145	GET	200 OK	2016-07-20 08:32:25-07	2742045
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-20 08:33:01-07	2742046
/	192.0.2.32	GET	200 OK	2016-07-20 08:32:28-07	2742047
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 08:32:49-07	2742048
/	203.0.113.23	GET	200 OK	2016-07-20 08:32:35-07	2742049
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 08:32:50-07	2742050
/	203.0.113.71	GET	200 OK	2016-07-20 08:32:39-07	2742051
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 08:33:26-07	2742052
/	198.51.100.168	GET	200 OK	2016-07-20 08:32:49-07	2742053
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-20 08:33:47-07	2742054
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-20 08:33:13-07	2742055
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-20 08:33:23-07	2742056
/	203.0.113.211	GET	200 OK	2016-07-20 08:32:50-07	2742057
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-20 08:33:30-07	2742058
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-20 08:33:43-07	2742059
/	198.51.100.141	GET	200 OK	2016-07-20 08:32:58-07	2742060
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-20 08:33:31-07	2742061
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-20 08:33:55-07	2742062
/	192.0.2.132	GET	200 OK	2016-07-20 08:33:02-07	2742063
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 08:33:40-07	2742064
/	203.0.113.181	GET	200 OK	2016-07-20 08:33:05-07	2742065
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-20 08:33:55-07	2742066
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-20 08:33:39-07	2742067
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-20 08:33:54-07	2742068
/	192.0.2.8	GET	200 OK	2016-07-20 08:33:06-07	2742069
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-20 08:33:24-07	2742070
/	192.0.2.108	GET	200 OK	2016-07-20 08:33:15-07	2742071
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 08:33:41-07	2742072
/	203.0.113.85	GET	200 OK	2016-07-20 08:33:16-07	2742073
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 08:34:03-07	2742074
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 08:33:44-07	2742075
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 08:33:43-07	2742076
/	192.0.2.37	GET	200 OK	2016-07-20 08:33:20-07	2742077
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 08:34:15-07	2742078
/	192.0.2.55	GET	200 OK	2016-07-20 08:33:21-07	2742079
/article/bears-love-berriesp	192.0.2.55	GET	404 NOT FOUND	2016-07-20 08:33:46-07	2742080
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-20 08:33:48-07	2742081
/	198.51.100.41	GET	200 OK	2016-07-20 08:33:26-07	2742082
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 08:33:57-07	2742083
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 08:33:47-07	2742084
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 08:34:05-07	2742085
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-20 08:34:18-07	2742086
/	198.51.100.30	GET	200 OK	2016-07-20 08:33:35-07	2742087
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-20 08:34:28-07	2742088
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-20 08:34:04-07	2742090
/	203.0.113.107	GET	200 OK	2016-07-20 08:33:52-07	2742091
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-20 08:34:38-07	2742092
/	203.0.113.71	GET	200 OK	2016-07-20 08:33:55-07	2742093
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 08:34:41-07	2742094
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 08:34:53-07	2742095
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 08:34:23-07	2742096
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 08:34:54-07	2742097
/	203.0.113.45	GET	200 OK	2016-07-20 08:34:05-07	2742098
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-20 08:34:51-07	2742099
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 08:34:27-07	2742100
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 08:34:43-07	2742101
/	198.51.100.45	GET	200 OK	2016-07-20 08:34:11-07	2742102
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-20 08:34:47-07	2742103
/	198.51.100.105	GET	200 OK	2016-07-20 08:34:18-07	2742104
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-20 08:34:56-07	2742105
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-20 08:34:49-07	2742106
/	203.0.113.50	GET	200 OK	2016-07-20 08:34:21-07	2742107
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 08:34:57-07	2742108
/	192.0.2.83	GET	200 OK	2016-07-20 08:34:26-07	2742109
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-20 08:35:01-07	2742110
/	192.0.2.205	GET	200 OK	2016-07-20 08:34:29-07	2742111
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-20 08:35:06-07	2742112
/	198.51.100.147	GET	200 OK	2016-07-20 08:34:37-07	2742113
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-20 08:35:08-07	2742114
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-20 08:34:59-07	2742115
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-20 08:35:11-07	2742116
/	192.0.2.121	GET	200 OK	2016-07-20 08:34:45-07	2742117
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 08:35:11-07	2742118
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-20 08:35:06-07	2742119
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-20 08:35:19-07	2742120
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 08:35:24-07	2742121
/	192.0.2.236	GET	200 OK	2016-07-20 08:34:46-07	2742122
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 08:35:31-07	2742123
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-20 08:35:18-07	2742124
/	203.0.113.123	GET	200 OK	2016-07-20 08:34:49-07	2742125
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 08:35:20-07	2742126
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-20 08:35:18-07	2742127
/	198.51.100.166	GET	200 OK	2016-07-20 08:34:58-07	2742128
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 08:35:32-07	2742129
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 08:35:53-07	2742130
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-20 08:35:53-07	2742131
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-20 08:35:18-07	2742132
/	203.0.113.56	GET	200 OK	2016-07-20 08:35:01-07	2742133
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-20 08:35:28-07	2742134
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 08:35:36-07	2742135
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 08:35:35-07	2742136
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 08:35:42-07	2742137
/	203.0.113.90	GET	200 OK	2016-07-20 08:35:05-07	2742138
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-20 08:35:43-07	2742139
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-20 08:36:05-07	2742140
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-20 08:36:03-07	2742141
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-20 08:35:33-07	2742142
/	203.0.113.77	GET	200 OK	2016-07-20 08:35:12-07	2742143
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-20 08:36:07-07	2742144
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-20 08:35:34-07	2742145
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 08:35:36-07	2742146
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 08:36:00-07	2742147
/	192.0.2.80	GET	200 OK	2016-07-20 08:35:15-07	2742148
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-20 08:35:48-07	2742149
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-20 08:36:07-07	2742150
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-20 08:36:07-07	2742151
/	198.51.100.205	GET	200 OK	2016-07-20 08:35:24-07	2742152
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-20 08:36:04-07	2742153
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-20 08:36:15-07	2742154
/	203.0.113.111	GET	200 OK	2016-07-20 08:35:33-07	2742155
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-20 08:36:19-07	2742156
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-20 08:36:33-07	2742157
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-20 08:36:03-07	2742158
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 08:36:04-07	2742159
/	198.51.100.243	GET	200 OK	2016-07-20 08:35:38-07	2742160
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-20 08:36:35-07	2742161
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 08:36:10-07	2742162
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 08:36:10-07	2742163
/	198.51.100.192	GET	200 OK	2016-07-20 08:35:41-07	2742164
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-20 08:36:19-07	2742165
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-20 08:36:37-07	2742166
/	198.51.100.245	GET	200 OK	2016-07-20 08:35:48-07	2742167
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-20 08:36:40-07	2742168
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 08:36:42-07	2742169
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 08:36:21-07	2742170
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 08:36:33-07	2742171
/	203.0.113.247	GET	200 OK	2016-07-20 08:35:57-07	2742172
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-20 08:36:56-07	2742173
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-20 08:36:19-07	2742174
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-20 08:36:21-07	2742175
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 08:36:40-07	2742176
/	192.0.2.199	GET	200 OK	2016-07-20 08:36:07-07	2742177
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-20 08:36:28-07	2742178
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-20 08:36:49-07	2742179
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-20 08:36:24-07	2742180
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-20 08:36:55-07	2742181
/	198.51.100.132	GET	200 OK	2016-07-20 08:36:17-07	2742182
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-20 08:36:47-07	2742183
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-20 08:36:48-07	2742184
/article/bad-things-goneb	198.51.100.132	GET	404 NOT FOUND	2016-07-20 08:36:57-07	2742185
/	198.51.100.79	GET	200 OK	2016-07-20 08:36:22-07	2742186
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-20 08:37:18-07	2742187
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 08:36:49-07	2742188
/	203.0.113.51	GET	200 OK	2016-07-20 08:36:32-07	2742189
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 08:37:21-07	2742190
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-20 08:36:59-07	2742191
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-20 08:37:30-07	2742192
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-20 08:37:20-07	2742193
/	198.51.100.123	GET	200 OK	2016-07-20 08:36:36-07	2742194
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 08:37:00-07	2742195
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-20 08:36:52-07	2742196
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 08:37:22-07	2742197
/	198.51.100.59	GET	200 OK	2016-07-20 08:36:39-07	2742198
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-20 08:37:09-07	2742199
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 08:37:35-07	2742200
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 08:36:56-07	2742201
/	192.0.2.134	GET	200 OK	2016-07-20 08:36:46-07	2742202
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 08:37:35-07	2742203
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 08:37:29-07	2742204
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-20 08:37:22-07	2742205
/	198.51.100.175	GET	200 OK	2016-07-20 08:36:47-07	2742206
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 08:37:44-07	2742207
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-20 08:37:05-07	2742208
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 08:37:06-07	2742209
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-20 08:37:28-07	2742210
/	198.51.100.225	GET	200 OK	2016-07-20 08:36:57-07	2742211
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 08:37:39-07	2742212
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-20 08:37:23-07	2742213
/	203.0.113.221	GET	200 OK	2016-07-20 08:37:02-07	2742214
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-20 08:37:33-07	2742215
/	198.51.100.223	GET	200 OK	2016-07-20 08:37:11-07	2742216
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-20 08:37:48-07	2742217
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-20 08:37:33-07	2742218
/	198.51.100.106	GET	200 OK	2016-07-20 08:37:16-07	2742219
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 08:37:47-07	2742220
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-20 08:38:07-07	2742221
/	192.0.2.80	GET	200 OK	2016-07-20 08:37:18-07	2742222
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 08:38:15-07	2742223
/article/candidate-is-jerkh	192.0.2.80	GET	404 NOT FOUND	2016-07-20 08:38:12-07	2742224
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 08:37:43-07	2742225
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-20 08:37:44-07	2742226
/	203.0.113.237	GET	200 OK	2016-07-20 08:37:19-07	2742227
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-20 08:37:55-07	2742228
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 08:38:06-07	2742229
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 08:38:04-07	2742230
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 08:37:48-07	2742231
/	192.0.2.175	GET	200 OK	2016-07-20 08:37:25-07	2742232
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-20 08:38:25-07	2742233
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-20 08:38:23-07	2742234
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-20 08:37:43-07	2742235
/	198.51.100.220	GET	200 OK	2016-07-20 08:37:33-07	2742236
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-20 08:38:02-07	2742237
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-20 08:38:24-07	2742238
/	203.0.113.191	GET	200 OK	2016-07-20 08:37:36-07	2742239
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 08:37:55-07	2742240
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 08:37:57-07	2742241
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-20 08:38:23-07	2742242
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-20 08:38:29-07	2742243
/	192.0.2.55	GET	200 OK	2016-07-20 08:37:43-07	2742244
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-20 08:38:32-07	2742245
/	198.51.100.38	GET	200 OK	2016-07-20 08:37:47-07	2742246
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-20 08:38:12-07	2742247
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 08:38:17-07	2742248
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-20 08:38:32-07	2742249
/	198.51.100.244	GET	200 OK	2016-07-20 08:37:53-07	2742250
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-20 08:38:31-07	2742251
/	198.51.100.143	GET	200 OK	2016-07-20 08:37:59-07	2742252
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 08:38:48-07	2742253
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-20 08:38:59-07	2742254
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-20 08:38:55-07	2742255
/	198.51.100.20	GET	200 OK	2016-07-20 08:38:07-07	2742256
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-20 08:38:31-07	2742257
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-20 08:38:24-07	2742258
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-20 08:38:54-07	2742259
/	198.51.100.51	GET	200 OK	2016-07-20 08:38:11-07	2742260
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 08:39:08-07	2742261
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-20 08:38:35-07	2742262
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-20 08:38:28-07	2742263
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-20 08:38:39-07	2742264
/	198.51.100.4	GET	200 OK	2016-07-20 08:38:13-07	2742265
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-20 08:38:59-07	2742266
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 08:38:43-07	2742267
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 08:39:12-07	2742268
/	198.51.100.179	GET	200 OK	2016-07-20 08:38:22-07	2742269
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 08:38:37-07	2742270
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-20 08:38:55-07	2742271
/	192.0.2.12	GET	200 OK	2016-07-20 08:38:29-07	2742272
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-20 08:39:12-07	2742273
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 08:38:51-07	2742274
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-20 08:38:51-07	2742275
/	203.0.113.108	GET	200 OK	2016-07-20 08:38:34-07	2742276
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 08:39:09-07	2742277
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 08:39:02-07	2742278
/	192.0.2.179	GET	200 OK	2016-07-20 17:24:40-07	2762176
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-20 08:39:33-07	2742279
/	192.0.2.250	GET	200 OK	2016-07-20 08:38:43-07	2742280
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-20 08:39:14-07	2742281
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-20 08:39:19-07	2742282
/	203.0.113.218	GET	200 OK	2016-07-20 08:38:45-07	2742283
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 08:39:04-07	2742284
/	198.51.100.142	GET	200 OK	2016-07-20 08:38:53-07	2742285
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-20 08:39:37-07	2742286
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-20 08:39:22-07	2742287
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-20 08:39:20-07	2742288
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-20 08:39:14-07	2742289
/	203.0.113.105	GET	200 OK	2016-07-20 08:38:56-07	2742290
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-20 08:39:49-07	2742291
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-20 08:39:29-07	2742292
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-20 08:39:41-07	2742293
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-20 08:39:50-07	2742294
/	203.0.113.42	GET	200 OK	2016-07-20 08:38:57-07	2742295
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-20 08:39:22-07	2742296
/	192.0.2.144	GET	200 OK	2016-07-20 08:39:05-07	2742297
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 08:40:02-07	2742298
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 08:39:22-07	2742299
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-20 08:39:22-07	2742300
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 08:39:40-07	2742301
/	203.0.113.76	GET	200 OK	2016-07-20 08:39:09-07	2742302
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-20 08:39:45-07	2742303
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-20 08:39:33-07	2742304
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-20 08:39:40-07	2742305
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-20 08:39:29-07	2742306
/	203.0.113.149	GET	200 OK	2016-07-20 08:39:17-07	2742307
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-20 08:39:59-07	2742308
/	192.0.2.140	GET	200 OK	2016-07-20 08:39:21-07	2742309
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-20 08:40:21-07	2742310
/	203.0.113.210	GET	200 OK	2016-07-20 08:39:29-07	2742311
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 08:40:06-07	2742312
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 08:40:17-07	2742313
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 08:40:11-07	2742314
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-20 08:40:01-07	2742315
/	198.51.100.82	GET	200 OK	2016-07-20 08:39:34-07	2742316
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-20 08:40:04-07	2742317
/	198.51.100.52	GET	200 OK	2016-07-20 08:39:39-07	2742318
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-20 08:40:34-07	2742319
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-20 08:39:54-07	2742320
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-20 08:40:13-07	2742321
/	203.0.113.129	GET	200 OK	2016-07-20 08:39:41-07	2742322
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-20 08:40:18-07	2742323
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-20 08:40:37-07	2742324
/	192.0.2.56	GET	200 OK	2016-07-20 08:39:50-07	2742325
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-20 08:40:06-07	2742326
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 08:40:06-07	2742327
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-20 08:40:20-07	2742328
/	203.0.113.61	GET	200 OK	2016-07-20 08:39:51-07	2742329
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 08:40:38-07	2742330
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-20 08:40:33-07	2742331
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 08:40:26-07	2742332
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 08:40:29-07	2742333
/	198.51.100.186	GET	200 OK	2016-07-20 08:39:52-07	2742334
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-20 08:40:31-07	2742335
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-20 08:40:12-07	2742336
/	192.0.2.49	GET	200 OK	2016-07-20 08:39:59-07	2742337
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-20 08:40:52-07	2742338
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-20 08:40:34-07	2742339
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-20 08:40:57-07	2742340
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 08:40:25-07	2742341
/	192.0.2.73	GET	200 OK	2016-07-20 08:40:06-07	2742342
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-20 08:41:03-07	2742343
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-20 08:40:34-07	2742344
/	192.0.2.94	GET	200 OK	2016-07-20 08:40:11-07	2742345
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-20 08:40:58-07	2742346
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 08:40:38-07	2742347
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-20 08:40:44-07	2742348
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-20 08:40:52-07	2742349
/	198.51.100.42	GET	200 OK	2016-07-20 08:40:13-07	2742350
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 08:40:58-07	2742351
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-20 08:40:38-07	2742352
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 08:40:43-07	2742353
/	192.0.2.6	GET	200 OK	2016-07-20 08:40:19-07	2742354
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 08:40:39-07	2742355
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 08:41:13-07	2742356
/	198.51.100.158	GET	200 OK	2016-07-20 08:40:21-07	2742357
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 08:41:19-07	2742358
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 08:40:57-07	2742359
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 08:41:12-07	2742360
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 08:41:07-07	2742361
/	192.0.2.251	GET	200 OK	2016-07-20 08:40:29-07	2742362
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 08:40:44-07	2742363
/	203.0.113.172	GET	200 OK	2016-07-20 08:40:35-07	2742364
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-20 08:40:51-07	2742365
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 08:41:18-07	2742366
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-20 08:41:02-07	2742367
/	198.51.100.141	GET	200 OK	2016-07-20 08:40:43-07	2742368
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-20 08:41:07-07	2742369
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-20 08:41:08-07	2742370
/	198.51.100.41	GET	200 OK	2016-07-20 08:40:44-07	2742371
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-20 08:41:19-07	2742372
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 08:41:40-07	2742373
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 08:41:40-07	2742374
/	192.0.2.134	GET	200 OK	2016-07-20 08:40:52-07	2742375
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-20 08:41:45-07	2742376
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-20 08:41:12-07	2742377
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 08:41:40-07	2742378
/	198.51.100.70	GET	200 OK	2016-07-20 08:40:53-07	2742379
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-20 08:41:45-07	2742380
/	192.0.2.54	GET	200 OK	2016-07-20 08:41:03-07	2742381
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-20 08:41:21-07	2742382
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-20 08:41:49-07	2742383
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-20 08:41:34-07	2742384
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-20 08:41:45-07	2742385
/	198.51.100.220	GET	200 OK	2016-07-20 08:41:12-07	2742386
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 08:42:02-07	2742387
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-20 08:42:12-07	2742388
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-20 08:41:30-07	2742389
/	203.0.113.65	GET	200 OK	2016-07-20 08:41:14-07	2742390
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-20 08:41:44-07	2742391
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-20 08:41:46-07	2742392
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-20 08:41:49-07	2742393
/	192.0.2.199	GET	200 OK	2016-07-20 08:41:19-07	2742394
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-20 08:42:16-07	2742395
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-20 08:42:17-07	2742396
/	203.0.113.13	GET	200 OK	2016-07-20 08:41:26-07	2742397
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-20 08:41:51-07	2742398
/	198.51.100.77	GET	200 OK	2016-07-20 08:41:28-07	2742399
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-20 08:41:55-07	2742400
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-20 08:42:16-07	2742401
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 08:41:47-07	2742402
/	192.0.2.25	GET	200 OK	2016-07-20 08:41:37-07	2742403
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-20 08:42:23-07	2742404
/	198.51.100.221	GET	200 OK	2016-07-20 08:41:47-07	2742405
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-20 08:42:38-07	2742406
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-20 08:42:05-07	2742407
/	203.0.113.160	GET	200 OK	2016-07-20 08:41:49-07	2742408
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-20 08:42:48-07	2742409
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 08:42:14-07	2742410
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-20 08:42:43-07	2742411
/	203.0.113.195	GET	200 OK	2016-07-20 08:41:57-07	2742412
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-20 08:42:19-07	2742413
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-20 08:42:41-07	2742414
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 08:42:52-07	2742415
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-20 08:42:29-07	2742416
/	198.51.100.48	GET	200 OK	2016-07-20 08:41:59-07	2742417
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-20 08:42:50-07	2742418
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 08:42:22-07	2742419
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-20 08:42:40-07	2742420
/	203.0.113.124	GET	200 OK	2016-07-20 08:42:06-07	2742421
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-20 08:42:44-07	2742422
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-20 08:42:23-07	2742423
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-20 08:42:34-07	2742424
/	203.0.113.15	GET	200 OK	2016-07-20 08:42:10-07	2742425
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-20 08:42:38-07	2742426
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-20 08:42:33-07	2742427
/	192.0.2.131	GET	200 OK	2016-07-20 08:42:19-07	2742428
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 08:42:43-07	2742429
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-20 08:42:38-07	2742430
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 08:43:17-07	2742431
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-20 08:43:15-07	2742432
/	192.0.2.158	GET	200 OK	2016-07-20 08:42:20-07	2742433
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 08:42:39-07	2742434
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-20 08:42:40-07	2742435
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 08:43:15-07	2742436
/	192.0.2.61	GET	200 OK	2016-07-20 08:42:28-07	2742437
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-20 08:42:48-07	2742438
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-20 08:42:43-07	2742439
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-20 08:42:57-07	2742440
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-20 08:42:54-07	2742441
/	192.0.2.86	GET	200 OK	2016-07-20 08:42:38-07	2742442
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-20 08:43:24-07	2742443
/	203.0.113.119	GET	200 OK	2016-07-20 08:42:47-07	2742444
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-20 08:43:23-07	2742445
/	198.51.100.219	GET	200 OK	2016-07-20 08:42:52-07	2742446
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-20 08:43:18-07	2742447
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-20 08:43:15-07	2742448
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-20 08:43:42-07	2742449
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 08:43:51-07	2742450
/	192.0.2.109	GET	200 OK	2016-07-20 08:43:02-07	2742451
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 08:43:32-07	2742452
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-20 08:43:22-07	2742453
/	192.0.2.137	GET	200 OK	2016-07-20 08:43:04-07	2742454
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-20 08:43:54-07	2742455
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-20 08:43:21-07	2742456
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-20 08:43:20-07	2742457
/	192.0.2.3	GET	200 OK	2016-07-20 08:43:14-07	2742458
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-20 08:44:11-07	2742459
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 08:43:42-07	2742460
/	203.0.113.122	GET	200 OK	2016-07-20 08:43:21-07	2742461
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 08:44:14-07	2742462
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-20 08:43:52-07	2742463
/	198.51.100.226	GET	200 OK	2016-07-20 08:43:26-07	2742464
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-20 08:43:46-07	2742465
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-20 08:43:45-07	2742466
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-20 08:43:52-07	2742467
/	203.0.113.134	GET	200 OK	2016-07-20 08:43:30-07	2742468
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-20 08:44:10-07	2742469
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 08:43:47-07	2742470
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-20 08:44:03-07	2742471
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 08:43:58-07	2742472
/	192.0.2.54	GET	200 OK	2016-07-20 08:43:34-07	2742473
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-20 08:43:56-07	2742474
/	192.0.2.144	GET	200 OK	2016-07-20 08:43:38-07	2742475
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 08:44:18-07	2742476
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 08:44:16-07	2742477
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 08:43:59-07	2742478
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 08:44:15-07	2742479
/	203.0.113.69	GET	200 OK	2016-07-20 08:43:48-07	2742480
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-20 08:44:38-07	2742481
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-20 08:44:28-07	2742482
/	198.51.100.123	GET	200 OK	2016-07-20 08:43:58-07	2742483
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-20 08:44:47-07	2742484
/	198.51.100.166	GET	200 OK	2016-07-20 08:43:59-07	2742485
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-20 08:44:57-07	2742486
/	203.0.113.46	GET	200 OK	2016-07-20 08:44:01-07	2742487
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-20 08:44:25-07	2742488
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-20 08:45:00-07	2742489
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-20 08:44:58-07	2742490
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 08:44:37-07	2742491
/	198.51.100.15	GET	200 OK	2016-07-20 08:44:08-07	2742492
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 08:44:47-07	2742493
/	203.0.113.196	GET	200 OK	2016-07-20 08:44:15-07	2742494
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-20 08:44:41-07	2742495
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-20 08:45:00-07	2742496
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-20 08:44:48-07	2742497
/	198.51.100.188	GET	200 OK	2016-07-20 08:44:22-07	2742498
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-20 08:44:50-07	2742499
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-20 08:44:51-07	2742500
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-20 08:44:46-07	2742501
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-20 08:44:43-07	2742502
/	198.51.100.100	GET	200 OK	2016-07-20 08:44:32-07	2742503
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-20 08:45:18-07	2742504
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-20 08:44:49-07	2742505
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-20 08:44:55-07	2742506
/	192.0.2.100	GET	200 OK	2016-07-20 08:44:33-07	2742507
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 08:45:08-07	2742508
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-20 08:45:11-07	2742509
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 08:45:28-07	2742510
/	203.0.113.59	GET	200 OK	2016-07-20 08:44:43-07	2742511
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 08:45:35-07	2742512
/	198.51.100.213	GET	200 OK	2016-07-20 08:44:53-07	2742513
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-20 08:45:36-07	2742514
/	198.51.100.47	GET	200 OK	2016-07-20 08:44:56-07	2742515
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-20 08:45:18-07	2742516
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 08:45:35-07	2742517
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-20 08:45:49-07	2742518
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-20 08:45:18-07	2742519
/	192.0.2.125	GET	200 OK	2016-07-20 08:45:05-07	2742520
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-20 08:45:46-07	2742521
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-20 08:45:49-07	2742522
/article/balloon-goons-doomedj	192.0.2.125	GET	404 NOT FOUND	2016-07-20 08:45:34-07	2742523
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-20 08:45:54-07	2742524
/	203.0.113.204	GET	200 OK	2016-07-20 08:45:13-07	2742525
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 08:46:01-07	2742526
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 08:46:01-07	2742527
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-20 08:45:47-07	2742528
/	203.0.113.194	GET	200 OK	2016-07-20 08:45:22-07	2742529
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-20 08:46:14-07	2742530
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 08:46:03-07	2742531
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-20 08:45:41-07	2742532
/	198.51.100.4	GET	200 OK	2016-07-20 08:45:32-07	2742533
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-20 08:46:19-07	2742534
/	198.51.100.182	GET	200 OK	2016-07-20 08:45:39-07	2742535
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-20 08:45:55-07	2742536
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-20 08:46:00-07	2742537
/	192.0.2.207	GET	200 OK	2016-07-20 08:45:48-07	2742538
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 08:46:22-07	2742539
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 08:46:30-07	2742540
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 08:46:22-07	2742541
/	203.0.113.79	GET	200 OK	2016-07-20 08:45:57-07	2742542
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 08:46:32-07	2742543
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 08:46:18-07	2742544
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 08:46:27-07	2742545
/	203.0.113.181	GET	200 OK	2016-07-20 08:46:00-07	2742546
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-20 08:46:38-07	2742547
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-20 08:46:41-07	2742548
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-20 08:46:15-07	2742549
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-20 08:46:24-07	2742550
/	192.0.2.236	GET	200 OK	2016-07-20 08:46:09-07	2742551
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 08:47:00-07	2742552
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-20 08:46:52-07	2742553
/	203.0.113.101	GET	200 OK	2016-07-20 08:46:11-07	2742554
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-20 08:46:46-07	2742555
/	203.0.113.106	GET	200 OK	2016-07-20 08:46:21-07	2742556
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-20 08:46:40-07	2742557
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 08:46:54-07	2742558
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-20 08:47:07-07	2742559
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-20 08:46:39-07	2742560
/	198.51.100.199	GET	200 OK	2016-07-20 08:46:22-07	2742561
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-20 08:47:06-07	2742562
/	203.0.113.118	GET	200 OK	2016-07-20 17:31:31-07	2762461
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-20 08:46:48-07	2742563
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-20 08:47:21-07	2742564
/	192.0.2.224	GET	200 OK	2016-07-20 08:46:26-07	2742565
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-20 08:47:11-07	2742566
/	192.0.2.56	GET	200 OK	2016-07-20 08:46:30-07	2742567
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 08:46:55-07	2742568
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 08:47:19-07	2742569
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 08:47:26-07	2742570
/	198.51.100.178	GET	200 OK	2016-07-20 08:46:32-07	2742571
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-20 08:46:52-07	2742572
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-20 08:47:23-07	2742573
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-20 08:47:22-07	2742574
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-20 08:47:04-07	2742575
/	198.51.100.222	GET	200 OK	2016-07-20 08:46:34-07	2742576
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-20 08:47:05-07	2742577
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-20 08:47:22-07	2742578
/	203.0.113.182	GET	200 OK	2016-07-20 08:46:40-07	2742579
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-20 08:47:34-07	2742580
/	203.0.113.25	GET	200 OK	2016-07-20 08:46:48-07	2742581
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 08:47:32-07	2742582
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 08:47:15-07	2742583
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-20 08:47:17-07	2742584
/	192.0.2.243	GET	200 OK	2016-07-20 08:46:55-07	2742585
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-20 08:47:24-07	2742586
/	203.0.113.227	GET	200 OK	2016-07-20 08:47:02-07	2742587
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-20 08:47:18-07	2742588
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-20 08:47:52-07	2742589
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 08:47:23-07	2742590
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-20 08:47:50-07	2742591
/	198.51.100.184	GET	200 OK	2016-07-20 08:47:12-07	2742592
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-20 08:48:12-07	2742593
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-20 08:47:42-07	2742594
/	198.51.100.249	GET	200 OK	2016-07-20 08:47:18-07	2742595
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 08:48:09-07	2742596
/	192.0.2.68	GET	200 OK	2016-07-20 08:47:20-07	2742597
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-20 08:47:42-07	2742598
/	203.0.113.71	GET	200 OK	2016-07-20 08:47:21-07	2742599
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 08:47:48-07	2742600
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 08:48:00-07	2742601
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 08:48:02-07	2742602
/	203.0.113.249	GET	200 OK	2016-07-20 08:47:27-07	2742603
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-20 08:48:16-07	2742604
/	198.51.100.152	GET	200 OK	2016-07-20 08:47:35-07	2742605
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 08:48:29-07	2742606
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 08:48:11-07	2742607
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-20 08:48:27-07	2742608
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-20 08:48:23-07	2742609
/	192.0.2.67	GET	200 OK	2016-07-20 08:47:37-07	2742610
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-20 08:48:23-07	2742611
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 08:48:27-07	2742612
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-20 08:48:23-07	2742613
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-20 08:48:37-07	2742614
/	198.51.100.220	GET	200 OK	2016-07-20 08:47:47-07	2742615
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 08:48:26-07	2742616
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-20 08:48:44-07	2742617
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-20 08:48:05-07	2742618
/	198.51.100.109	GET	200 OK	2016-07-20 08:47:49-07	2742619
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-20 08:48:40-07	2742620
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 08:48:41-07	2742621
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 08:48:18-07	2742622
/	198.51.100.166	GET	200 OK	2016-07-20 08:47:52-07	2742623
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 08:48:44-07	2742624
/	192.0.2.228	GET	200 OK	2016-07-20 08:47:54-07	2742625
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 08:48:48-07	2742626
/	198.51.100.127	GET	200 OK	2016-07-20 08:48:00-07	2742627
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-20 08:48:28-07	2742628
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-20 08:48:53-07	2742629
/	203.0.113.171	GET	200 OK	2016-07-20 08:48:04-07	2742630
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-20 08:48:46-07	2742631
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-20 08:48:47-07	2742632
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-20 08:48:26-07	2742633
/	198.51.100.247	GET	200 OK	2016-07-20 08:48:14-07	2742634
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-20 08:49:09-07	2742635
/	192.0.2.222	GET	200 OK	2016-07-20 08:48:20-07	2742636
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-20 08:48:46-07	2742637
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 08:48:54-07	2742638
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-20 08:48:43-07	2742639
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 08:48:52-07	2742640
/	198.51.100.206	GET	200 OK	2016-07-20 08:48:26-07	2742641
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-20 08:49:06-07	2742642
/	203.0.113.17	GET	200 OK	2016-07-20 08:48:30-07	2742643
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-20 08:49:07-07	2742644
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-20 08:48:57-07	2742645
/	203.0.113.227	GET	200 OK	2016-07-20 08:48:31-07	2742646
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 08:49:02-07	2742647
/	203.0.113.99	GET	200 OK	2016-07-20 08:48:35-07	2742648
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 08:49:17-07	2742649
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 08:48:55-07	2742650
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 08:49:03-07	2742651
/	198.51.100.250	GET	200 OK	2016-07-20 08:48:39-07	2742652
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-20 08:49:26-07	2742653
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-20 08:49:15-07	2742654
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 08:48:58-07	2742655
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 08:49:01-07	2742656
/	192.0.2.127	GET	200 OK	2016-07-20 08:48:47-07	2742657
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-20 08:49:32-07	2742658
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-20 08:49:03-07	2742659
/	198.51.100.13	GET	200 OK	2016-07-20 08:48:54-07	2742660
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-20 08:49:54-07	2742661
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-20 08:49:39-07	2742662
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-20 08:49:20-07	2742663
/	203.0.113.196	GET	200 OK	2016-07-20 08:49:03-07	2742664
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-20 08:49:53-07	2742665
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-20 08:49:49-07	2742666
/	198.51.100.38	GET	200 OK	2016-07-20 08:49:10-07	2742667
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 08:49:37-07	2742668
/	203.0.113.86	GET	200 OK	2016-07-20 08:49:13-07	2742669
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 08:49:59-07	2742670
/	198.51.100.113	GET	200 OK	2016-07-20 08:49:16-07	2742671
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 08:49:35-07	2742672
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 08:49:40-07	2742673
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-20 08:50:06-07	2742674
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 08:50:08-07	2742675
/	203.0.113.211	GET	200 OK	2016-07-20 08:49:20-07	2742676
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-20 08:49:38-07	2742677
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-20 08:49:36-07	2742678
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-20 08:50:02-07	2742679
/	203.0.113.108	GET	200 OK	2016-07-20 08:49:22-07	2742680
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 08:50:01-07	2742681
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 08:50:02-07	2742682
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 08:49:48-07	2742683
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-20 08:50:21-07	2742684
/	192.0.2.6	GET	200 OK	2016-07-20 08:49:27-07	2742685
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-20 08:49:46-07	2742686
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-20 08:50:22-07	2742687
/	192.0.2.195	GET	200 OK	2016-07-20 08:49:31-07	2742688
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-20 08:49:46-07	2742689
/	203.0.113.253	GET	200 OK	2016-07-20 08:49:41-07	2742690
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 08:50:02-07	2742691
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 08:50:17-07	2742692
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-20 08:50:06-07	2742693
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-20 08:50:17-07	2742694
/	203.0.113.180	GET	200 OK	2016-07-20 08:49:49-07	2742695
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-20 08:50:34-07	2742696
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 08:50:11-07	2742697
/	203.0.113.88	GET	200 OK	2016-07-20 08:49:51-07	2742698
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 08:50:08-07	2742699
/	203.0.113.245	GET	200 OK	2016-07-20 08:49:53-07	2742700
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-20 08:50:18-07	2742701
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 08:50:27-07	2742702
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-20 08:50:52-07	2742703
/	192.0.2.75	GET	200 OK	2016-07-20 08:50:02-07	2742704
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-20 08:50:42-07	2742705
/	192.0.2.169	GET	200 OK	2016-07-20 08:50:04-07	2742706
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-20 08:50:28-07	2742707
/	203.0.113.13	GET	200 OK	2016-07-20 08:50:12-07	2742708
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-20 08:51:00-07	2742709
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-20 08:50:41-07	2742710
/	198.51.100.206	GET	200 OK	2016-07-20 08:50:14-07	2742711
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-20 08:51:09-07	2742712
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-20 08:50:50-07	2742713
/	203.0.113.119	GET	200 OK	2016-07-20 08:50:18-07	2742714
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-20 08:50:57-07	2742715
/	203.0.113.6	GET	200 OK	2016-07-20 08:50:23-07	2742716
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 08:51:14-07	2742717
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 08:50:56-07	2742718
/	198.51.100.174	GET	200 OK	2016-07-20 08:50:31-07	2742719
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-20 08:50:48-07	2742720
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-20 08:51:17-07	2742721
/	192.0.2.184	GET	200 OK	2016-07-20 08:50:39-07	2742722
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-20 08:51:02-07	2742723
/	192.0.2.133	GET	200 OK	2016-07-20 08:50:49-07	2742724
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 08:51:15-07	2742725
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 08:51:42-07	2742726
/	198.51.100.209	GET	200 OK	2016-07-20 08:50:52-07	2742727
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-20 08:51:36-07	2742728
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-20 08:51:46-07	2742729
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-20 08:51:10-07	2742730
/	192.0.2.79	GET	200 OK	2016-07-20 08:50:55-07	2742731
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-20 08:51:27-07	2742732
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 08:51:21-07	2742733
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-20 08:51:21-07	2742734
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-20 08:51:18-07	2742735
/	192.0.2.156	GET	200 OK	2016-07-20 08:51:01-07	2742736
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-20 08:51:30-07	2742737
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-20 08:51:40-07	2742738
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-20 08:51:37-07	2742739
/	198.51.100.133	GET	200 OK	2016-07-20 08:51:03-07	2742740
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-20 08:51:58-07	2742741
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 08:51:30-07	2742742
/	192.0.2.163	GET	200 OK	2016-07-20 08:51:09-07	2742743
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 08:51:32-07	2742744
/	192.0.2.88	GET	200 OK	2016-07-20 08:51:19-07	2742745
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-20 08:52:08-07	2742746
/	203.0.113.244	GET	200 OK	2016-07-20 08:51:24-07	2742747
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-20 08:52:05-07	2742748
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-20 08:52:11-07	2742749
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-20 08:52:07-07	2742750
/	198.51.100.148	GET	200 OK	2016-07-20 08:51:27-07	2742751
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 08:52:03-07	2742752
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-20 08:52:09-07	2742753
/	192.0.2.84	GET	200 OK	2016-07-20 08:51:33-07	2742754
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-20 08:52:26-07	2742755
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-20 08:52:08-07	2742756
/	203.0.113.194	GET	200 OK	2016-07-20 08:51:40-07	2742757
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-20 08:52:12-07	2742758
/	198.51.100.216	GET	200 OK	2016-07-20 08:51:44-07	2742759
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-20 08:52:28-07	2742760
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-20 08:52:20-07	2742761
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 08:52:24-07	2742762
/	203.0.113.108	GET	200 OK	2016-07-20 08:51:54-07	2742763
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 08:52:33-07	2742764
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 08:52:15-07	2742765
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 08:52:51-07	2742766
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 08:52:09-07	2742767
/	192.0.2.251	GET	200 OK	2016-07-20 08:51:57-07	2742768
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-20 08:52:48-07	2742769
/	192.0.2.244	GET	200 OK	2016-07-20 08:52:07-07	2742770
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-20 08:52:58-07	2742771
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-20 08:52:30-07	2742772
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-20 08:52:41-07	2742773
/	198.51.100.171	GET	200 OK	2016-07-20 08:52:08-07	2742774
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 08:52:28-07	2742775
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-20 08:52:43-07	2742776
/	192.0.2.160	GET	200 OK	2016-07-20 08:52:09-07	2742777
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-20 08:53:04-07	2742778
/	203.0.113.54	GET	200 OK	2016-07-20 08:52:17-07	2742779
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 08:53:06-07	2742780
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-20 08:52:42-07	2742781
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 08:53:16-07	2742782
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-20 08:53:17-07	2742783
/	192.0.2.117	GET	200 OK	2016-07-20 08:52:22-07	2742784
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-20 08:52:38-07	2742785
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-20 08:52:54-07	2742786
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 08:52:38-07	2742787
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 08:52:56-07	2742788
/	198.51.100.189	GET	200 OK	2016-07-20 08:52:29-07	2742789
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-20 08:52:53-07	2742790
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-20 08:53:11-07	2742791
/	198.51.100.200	GET	200 OK	2016-07-20 08:52:30-07	2742792
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 08:52:45-07	2742793
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-20 08:52:46-07	2742794
/	192.0.2.63	GET	200 OK	2016-07-20 08:52:40-07	2742795
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-20 08:52:58-07	2742796
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-20 08:53:06-07	2742797
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-20 08:53:01-07	2742798
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 08:52:57-07	2742799
/	198.51.100.112	GET	200 OK	2016-07-20 08:52:42-07	2742800
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 08:53:03-07	2742801
/	192.0.2.41	GET	200 OK	2016-07-20 08:52:50-07	2742802
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-20 08:53:25-07	2742803
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-20 08:53:50-07	2742804
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-20 08:53:37-07	2742805
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 08:53:12-07	2742806
/	198.51.100.81	GET	200 OK	2016-07-20 08:52:56-07	2742807
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 08:53:38-07	2742808
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 08:53:51-07	2742809
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-20 08:53:16-07	2742810
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-20 08:53:44-07	2742811
/	203.0.113.164	GET	200 OK	2016-07-20 08:53:01-07	2742812
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-20 08:53:29-07	2742813
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-20 08:53:20-07	2742814
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-20 08:53:51-07	2742815
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-20 08:53:20-07	2742816
/	198.51.100.59	GET	200 OK	2016-07-20 08:53:08-07	2742817
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-20 08:53:34-07	2742818
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 08:53:52-07	2742819
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-20 08:53:49-07	2742820
/	192.0.2.84	GET	200 OK	2016-07-20 08:53:13-07	2742821
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-20 08:53:51-07	2742822
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 08:53:39-07	2742823
/	198.51.100.69	GET	200 OK	2016-07-20 08:53:15-07	2742824
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-20 08:53:43-07	2742825
/	203.0.113.90	GET	200 OK	2016-07-20 08:53:20-07	2742826
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-20 08:54:00-07	2742827
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-20 08:53:36-07	2742828
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-20 08:53:41-07	2742829
/	192.0.2.38	GET	200 OK	2016-07-20 08:53:26-07	2742830
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 08:53:54-07	2742831
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-20 08:53:56-07	2742832
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 08:54:18-07	2742833
/	192.0.2.88	GET	200 OK	2016-07-20 08:53:34-07	2742834
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-20 08:53:53-07	2742835
/	198.51.100.85	GET	200 OK	2016-07-20 08:53:40-07	2742836
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-20 08:54:23-07	2742837
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 08:53:58-07	2742838
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 08:54:04-07	2742839
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-20 08:54:37-07	2742840
/	203.0.113.212	GET	200 OK	2016-07-20 08:53:48-07	2742841
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 08:54:36-07	2742842
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 08:54:42-07	2742843
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-20 08:54:45-07	2742844
/	192.0.2.211	GET	200 OK	2016-07-20 08:53:56-07	2742845
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 08:54:33-07	2742846
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-20 08:54:18-07	2742847
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 08:54:42-07	2742848
/	192.0.2.225	GET	200 OK	2016-07-20 08:53:59-07	2742849
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-20 08:54:18-07	2742850
/	203.0.113.73	GET	200 OK	2016-07-20 08:54:05-07	2742851
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 08:54:48-07	2742852
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 08:54:36-07	2742853
/	192.0.2.77	GET	200 OK	2016-07-20 08:54:12-07	2742854
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 08:54:27-07	2742855
/	198.51.100.170	GET	200 OK	2016-07-20 08:54:21-07	2742856
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-20 08:55:11-07	2742857
/article/bears-love-berriesa	198.51.100.170	GET	404 NOT FOUND	2016-07-20 08:55:20-07	2742858
/	203.0.113.79	GET	200 OK	2016-07-20 08:54:24-07	2742859
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-20 08:55:14-07	2742860
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 08:55:23-07	2742861
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-20 08:55:24-07	2742862
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 08:54:40-07	2742863
/	203.0.113.92	GET	200 OK	2016-07-20 08:54:30-07	2742864
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 08:55:08-07	2742865
/	203.0.113.194	GET	200 OK	2016-07-20 08:54:37-07	2742866
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-20 08:55:10-07	2742867
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-20 08:55:35-07	2742868
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-20 08:54:59-07	2742869
/	203.0.113.116	GET	200 OK	2016-07-20 08:54:43-07	2742870
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-20 08:55:30-07	2742871
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 08:55:20-07	2742872
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 08:55:04-07	2742873
/	203.0.113.156	GET	200 OK	2016-07-20 08:54:49-07	2742874
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-20 08:55:28-07	2742875
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-20 08:55:08-07	2742876
/	192.0.2.12	GET	200 OK	2016-07-20 08:54:53-07	2742877
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-20 08:55:16-07	2742878
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-20 08:55:41-07	2742879
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-20 08:55:53-07	2742880
/	192.0.2.189	GET	200 OK	2016-07-20 08:55:00-07	2742881
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-20 08:55:36-07	2742882
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-20 08:55:39-07	2742883
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 08:55:46-07	2742884
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-20 08:55:55-07	2742885
/	203.0.113.134	GET	200 OK	2016-07-20 08:55:02-07	2742886
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 08:55:53-07	2742887
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 08:55:57-07	2742888
/	198.51.100.210	GET	200 OK	2016-07-20 08:55:05-07	2742889
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-20 08:55:51-07	2742890
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-20 08:56:04-07	2742891
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-20 08:55:56-07	2742892
/	203.0.113.6	GET	200 OK	2016-07-20 08:55:08-07	2742893
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-20 08:56:01-07	2742894
/	192.0.2.210	GET	200 OK	2016-07-20 08:55:15-07	2742895
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-20 08:55:45-07	2742896
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-20 08:55:43-07	2742897
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-20 08:55:44-07	2742898
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-20 08:56:02-07	2742899
/	198.51.100.151	GET	200 OK	2016-07-20 08:55:25-07	2742900
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-20 08:55:41-07	2742901
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 08:55:42-07	2742902
/	192.0.2.197	GET	200 OK	2016-07-20 08:55:32-07	2742903
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 08:55:57-07	2742904
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 08:56:26-07	2742905
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 08:55:56-07	2742906
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-20 08:56:11-07	2742907
/	198.51.100.31	GET	200 OK	2016-07-20 08:55:35-07	2742908
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 08:56:35-07	2742909
/	198.51.100.152	GET	200 OK	2016-07-20 08:55:45-07	2742910
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 08:56:26-07	2742911
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-20 08:56:25-07	2742912
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-20 08:56:43-07	2742913
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-20 08:56:34-07	2742914
/	198.51.100.41	GET	200 OK	2016-07-20 08:55:52-07	2742915
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 08:56:38-07	2742916
/	192.0.2.107	GET	200 OK	2016-07-20 08:55:53-07	2742917
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-20 08:56:16-07	2742918
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-20 08:56:52-07	2742919
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-20 08:56:32-07	2742920
/	198.51.100.152	GET	200 OK	2016-07-20 08:55:58-07	2742921
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-20 08:56:20-07	2742922
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 08:56:17-07	2742923
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-20 08:56:50-07	2742924
/	198.51.100.247	GET	200 OK	2016-07-20 08:56:07-07	2742925
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-20 08:56:45-07	2742926
/	203.0.113.151	GET	200 OK	2016-07-20 08:56:15-07	2742927
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-20 08:56:47-07	2742928
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-20 08:57:10-07	2742929
/	203.0.113.181	GET	200 OK	2016-07-20 08:56:18-07	2742930
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-20 08:57:14-07	2742931
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-20 08:56:57-07	2742932
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-20 08:56:53-07	2742933
/	198.51.100.239	GET	200 OK	2016-07-20 08:56:19-07	2742934
/article/balloon-goons-doomedw	198.51.100.239	GET	404 NOT FOUND	2016-07-20 08:56:45-07	2742935
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-20 08:57:07-07	2742936
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-20 08:57:13-07	2742937
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 08:56:59-07	2742938
/	198.51.100.52	GET	200 OK	2016-07-20 08:56:27-07	2742939
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-20 08:57:15-07	2742940
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-20 08:57:25-07	2742941
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-20 08:57:26-07	2742942
/	203.0.113.180	GET	200 OK	2016-07-20 08:56:32-07	2742943
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 08:57:22-07	2742944
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 08:57:28-07	2742945
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-20 08:57:08-07	2742946
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-20 08:57:28-07	2742947
/	203.0.113.138	GET	200 OK	2016-07-20 08:56:33-07	2742948
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-20 08:56:55-07	2742949
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-20 08:56:59-07	2742950
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-20 08:56:59-07	2742951
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 08:57:09-07	2742952
/	203.0.113.88	GET	200 OK	2016-07-20 08:56:41-07	2742953
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-20 08:57:15-07	2742954
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-20 08:57:39-07	2742955
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 08:57:03-07	2742956
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 08:56:57-07	2742957
/	203.0.113.143	GET	200 OK	2016-07-20 08:56:48-07	2742958
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-20 08:57:25-07	2742959
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-20 08:57:26-07	2742960
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 08:57:37-07	2742961
/	203.0.113.219	GET	200 OK	2016-07-20 08:56:57-07	2742962
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-20 08:57:34-07	2742963
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-20 08:57:27-07	2742964
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-20 08:57:23-07	2742965
/	192.0.2.152	GET	200 OK	2016-07-20 08:57:05-07	2742966
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 08:57:31-07	2742967
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-20 08:57:57-07	2742968
/	203.0.113.104	GET	200 OK	2016-07-20 08:57:07-07	2742969
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-20 08:57:22-07	2742970
/	192.0.2.88	GET	200 OK	2016-07-20 08:57:14-07	2742971
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-20 08:57:32-07	2742972
/	198.51.100.253	GET	200 OK	2016-07-20 08:57:24-07	2742973
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 08:57:50-07	2742974
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-20 08:58:15-07	2742975
/	203.0.113.62	GET	200 OK	2016-07-20 08:57:33-07	2742976
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-20 08:58:17-07	2742977
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-20 08:58:10-07	2742978
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 08:57:56-07	2742979
/	192.0.2.214	GET	200 OK	2016-07-20 08:57:34-07	2742980
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-20 08:58:19-07	2742981
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-20 08:57:53-07	2742982
/	198.51.100.101	GET	200 OK	2016-07-20 08:57:39-07	2742983
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 08:58:32-07	2742984
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-20 08:58:09-07	2742985
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-20 08:57:59-07	2742986
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-20 08:58:05-07	2742987
/	198.51.100.238	GET	200 OK	2016-07-20 08:57:40-07	2742988
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 08:58:36-07	2742989
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 08:58:06-07	2742990
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-20 08:58:18-07	2742991
/	198.51.100.75	GET	200 OK	2016-07-20 08:57:45-07	2742992
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-20 08:58:31-07	2742993
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-20 08:58:33-07	2742994
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-20 08:58:27-07	2742995
/	198.51.100.91	GET	200 OK	2016-07-20 08:57:48-07	2742996
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-20 08:58:19-07	2742997
/article/bears-love-berriesp	198.51.100.91	GET	404 NOT FOUND	2016-07-20 08:58:11-07	2742998
/	203.0.113.163	GET	200 OK	2016-07-20 08:57:54-07	2742999
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 08:58:23-07	2743000
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 08:58:14-07	2743001
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-20 08:58:12-07	2743002
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 08:58:24-07	2743003
/	192.0.2.31	GET	200 OK	2016-07-20 08:58:00-07	2743004
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-20 08:58:34-07	2743005
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-20 08:58:38-07	2743006
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-20 08:58:15-07	2743007
/	203.0.113.77	GET	200 OK	2016-07-20 08:58:03-07	2743008
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-20 08:58:36-07	2743009
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 08:59:00-07	2743010
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-20 08:58:34-07	2743011
/	198.51.100.28	GET	200 OK	2016-07-20 08:58:12-07	2743012
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-20 08:59:05-07	2743013
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-20 08:58:48-07	2743014
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 08:58:27-07	2743015
/	203.0.113.217	GET	200 OK	2016-07-20 08:58:18-07	2743016
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-20 08:58:39-07	2743017
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 08:58:58-07	2743018
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-20 08:59:02-07	2743019
/	203.0.113.99	GET	200 OK	2016-07-20 08:58:27-07	2743020
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-20 08:58:53-07	2743021
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-20 08:58:57-07	2743022
/	192.0.2.220	GET	200 OK	2016-07-20 08:58:30-07	2743023
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 08:59:10-07	2743024
/	192.0.2.161	GET	200 OK	2016-07-20 08:58:38-07	2743025
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-20 08:59:14-07	2743026
/	203.0.113.200	GET	200 OK	2016-07-20 08:58:46-07	2743027
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-20 08:59:35-07	2743028
/	203.0.113.38	GET	200 OK	2016-07-20 08:58:52-07	2743029
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-20 08:59:48-07	2743030
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-20 08:59:46-07	2743031
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-20 08:59:22-07	2743032
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-20 08:59:23-07	2743033
/	198.51.100.10	GET	200 OK	2016-07-20 08:58:56-07	2743034
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 08:59:22-07	2743035
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-20 08:59:13-07	2743036
/	192.0.2.244	GET	200 OK	2016-07-20 08:59:03-07	2743037
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-20 08:59:55-07	2743038
/	198.51.100.252	GET	200 OK	2016-07-20 08:59:04-07	2743039
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 08:59:19-07	2743040
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 08:59:38-07	2743041
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-20 08:59:47-07	2743042
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 09:00:02-07	2743043
/	198.51.100.63	GET	200 OK	2016-07-20 08:59:10-07	2743044
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-20 09:00:10-07	2743045
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-20 08:59:35-07	2743046
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 08:59:30-07	2743047
/	203.0.113.205	GET	200 OK	2016-07-20 08:59:17-07	2743048
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-20 08:59:42-07	2743049
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-20 08:59:50-07	2743050
/	203.0.113.233	GET	200 OK	2016-07-20 08:59:22-07	2743051
/article/bad-things-gonej	203.0.113.233	GET	404 NOT FOUND	2016-07-20 08:59:46-07	2743052
/	203.0.113.126	GET	200 OK	2016-07-20 08:59:25-07	2743053
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 08:59:41-07	2743054
/	203.0.113.247	GET	200 OK	2016-07-20 08:59:29-07	2743055
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-20 09:00:18-07	2743056
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-20 09:00:29-07	2743057
/	192.0.2.90	GET	200 OK	2016-07-20 08:59:37-07	2743058
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-20 09:00:00-07	2743059
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-20 09:00:05-07	2743060
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 08:59:57-07	2743061
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 09:00:06-07	2743062
/	198.51.100.84	GET	200 OK	2016-07-20 08:59:46-07	2743063
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-20 09:00:05-07	2743064
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-20 09:00:26-07	2743065
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 09:00:19-07	2743066
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-20 09:00:21-07	2743067
/	192.0.2.97	GET	200 OK	2016-07-20 08:59:54-07	2743068
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-20 09:00:34-07	2743069
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 09:00:10-07	2743070
/	203.0.113.46	GET	200 OK	2016-07-20 09:00:04-07	2743071
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-20 09:00:52-07	2743072
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 09:01:03-07	2743073
/	203.0.113.194	GET	200 OK	2016-07-20 09:00:08-07	2743074
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-20 09:00:25-07	2743075
/	192.0.2.181	GET	200 OK	2016-07-20 09:00:15-07	2743076
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 09:00:32-07	2743077
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 09:00:37-07	2743078
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 09:01:07-07	2743079
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-20 09:00:33-07	2743080
/	192.0.2.63	GET	200 OK	2016-07-20 09:00:16-07	2743081
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-20 09:00:46-07	2743082
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-20 09:01:00-07	2743083
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 09:00:56-07	2743084
/	203.0.113.7	GET	200 OK	2016-07-20 09:00:24-07	2743085
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-20 09:00:47-07	2743086
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-20 09:00:46-07	2743087
/	198.51.100.43	GET	200 OK	2016-07-20 09:00:30-07	2743088
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-20 09:01:10-07	2743089
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-20 09:01:09-07	2743090
/article/so-many-bearsn	198.51.100.43	GET	404 NOT FOUND	2016-07-20 09:01:14-07	2743091
/	198.51.100.210	GET	200 OK	2016-07-20 09:00:36-07	2743092
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-20 09:00:58-07	2743093
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-20 09:00:57-07	2743094
/	203.0.113.121	GET	200 OK	2016-07-20 09:00:42-07	2743095
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-20 09:01:24-07	2743096
/	192.0.2.130	GET	200 OK	2016-07-20 09:00:45-07	2743097
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-20 09:01:14-07	2743098
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-20 09:01:10-07	2743099
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-20 09:01:43-07	2743100
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-20 09:01:31-07	2743101
/	192.0.2.231	GET	200 OK	2016-07-20 09:00:53-07	2743102
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-20 09:01:36-07	2743103
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-20 09:01:16-07	2743104
/	192.0.2.169	GET	200 OK	2016-07-20 09:01:03-07	2743105
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-20 09:01:47-07	2743106
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 09:01:29-07	2743107
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 09:01:21-07	2743108
/	203.0.113.245	GET	200 OK	2016-07-20 09:01:05-07	2743109
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 09:01:50-07	2743110
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-20 09:01:54-07	2743111
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-20 09:01:48-07	2743112
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-20 09:01:43-07	2743113
/	192.0.2.106	GET	200 OK	2016-07-20 09:01:10-07	2743114
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-20 09:01:25-07	2743115
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-20 09:01:47-07	2743116
/	203.0.113.145	GET	200 OK	2016-07-20 09:01:17-07	2743117
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 09:01:42-07	2743118
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-20 09:01:47-07	2743119
/	192.0.2.95	GET	200 OK	2016-07-20 09:01:21-07	2743120
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 09:01:39-07	2743121
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 09:02:19-07	2743122
/	192.0.2.32	GET	200 OK	2016-07-20 09:01:30-07	2743123
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 09:01:45-07	2743124
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-20 09:02:06-07	2743125
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-20 09:01:56-07	2743126
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 09:02:03-07	2743127
/	203.0.113.247	GET	200 OK	2016-07-20 09:01:32-07	2743128
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 09:02:02-07	2743129
/	198.51.100.220	GET	200 OK	2016-07-20 09:01:41-07	2743130
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-20 09:02:04-07	2743131
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-20 09:02:26-07	2743132
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-20 09:02:29-07	2743133
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-20 09:02:06-07	2743134
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-20 09:02:17-07	2743136
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-20 09:02:38-07	2743137
/	198.51.100.94	GET	200 OK	2016-07-20 09:01:56-07	2743138
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-20 09:02:37-07	2743139
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 09:02:11-07	2743140
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 09:02:22-07	2743141
/	192.0.2.21	GET	200 OK	2016-07-20 09:01:59-07	2743142
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-20 09:02:21-07	2743143
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-20 09:02:34-07	2743144
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 09:02:17-07	2743145
/	203.0.113.116	GET	200 OK	2016-07-20 09:02:01-07	2743146
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 09:02:39-07	2743147
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-20 09:02:16-07	2743148
/	203.0.113.190	GET	200 OK	2016-07-20 09:02:06-07	2743149
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-20 09:02:54-07	2743150
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 09:02:57-07	2743151
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-20 09:02:50-07	2743152
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 09:03:05-07	2743153
/	198.51.100.214	GET	200 OK	2016-07-20 09:02:14-07	2743154
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-20 09:03:08-07	2743155
/	198.51.100.138	GET	200 OK	2016-07-20 09:02:19-07	2743156
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-20 09:03:05-07	2743157
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 09:03:19-07	2743158
/	198.51.100.166	GET	200 OK	2016-07-20 09:02:25-07	2743159
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-20 09:03:24-07	2743160
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 09:03:02-07	2743161
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-20 09:03:19-07	2743162
/	203.0.113.244	GET	200 OK	2016-07-20 09:02:34-07	2743163
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-20 09:03:00-07	2743164
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-20 09:02:49-07	2743165
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-20 09:02:55-07	2743166
/	192.0.2.245	GET	200 OK	2016-07-20 09:02:41-07	2743167
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-20 09:03:13-07	2743168
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-20 09:03:39-07	2743169
/	203.0.113.247	GET	200 OK	2016-07-20 09:02:43-07	2743170
/article/bears-love-berriesf	203.0.113.247	GET	404 NOT FOUND	2016-07-20 09:03:41-07	2743171
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-20 09:03:27-07	2743172
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-20 09:03:17-07	2743173
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-20 09:03:25-07	2743174
/	198.51.100.141	GET	200 OK	2016-07-20 09:02:47-07	2743175
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-20 09:03:37-07	2743176
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-20 09:03:15-07	2743177
/	203.0.113.100	GET	200 OK	2016-07-20 09:02:51-07	2743178
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-20 09:03:46-07	2743179
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-20 09:03:34-07	2743180
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-20 09:03:26-07	2743181
/	203.0.113.213	GET	200 OK	2016-07-20 09:02:53-07	2743182
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-20 09:03:21-07	2743183
/	198.51.100.221	GET	200 OK	2016-07-20 09:03:03-07	2743184
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 09:03:37-07	2743185
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 09:04:00-07	2743186
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 09:03:34-07	2743187
/	198.51.100.190	GET	200 OK	2016-07-20 09:03:07-07	2743188
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 09:03:46-07	2743189
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-20 09:03:23-07	2743190
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 09:03:56-07	2743191
/	198.51.100.81	GET	200 OK	2016-07-20 09:03:15-07	2743192
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 09:03:45-07	2743193
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-20 09:04:05-07	2743194
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 09:03:40-07	2743195
/	192.0.2.166	GET	200 OK	2016-07-20 09:03:20-07	2743196
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-20 09:03:57-07	2743197
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-20 09:03:44-07	2743198
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-20 09:04:08-07	2743199
/	192.0.2.82	GET	200 OK	2016-07-20 09:03:22-07	2743200
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-20 09:03:57-07	2743201
/	192.0.2.224	GET	200 OK	2016-07-20 09:03:26-07	2743202
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 09:03:44-07	2743203
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 09:03:57-07	2743204
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 09:03:54-07	2743205
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 09:03:51-07	2743206
/	203.0.113.168	GET	200 OK	2016-07-20 09:03:35-07	2743207
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-20 09:04:27-07	2743208
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-20 09:04:08-07	2743209
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 09:04:02-07	2743210
/	198.51.100.232	GET	200 OK	2016-07-20 09:03:45-07	2743211
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-20 09:04:45-07	2743212
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-20 09:04:33-07	2743213
/	192.0.2.21	GET	200 OK	2016-07-20 09:03:50-07	2743214
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 09:04:47-07	2743215
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-20 09:04:18-07	2743216
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-20 09:04:44-07	2743217
/	192.0.2.111	GET	200 OK	2016-07-20 09:03:57-07	2743218
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 09:04:49-07	2743219
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 09:04:24-07	2743220
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-20 09:04:23-07	2743221
/	203.0.113.119	GET	200 OK	2016-07-20 09:04:06-07	2743222
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-20 09:04:27-07	2743223
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-20 09:04:57-07	2743224
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-20 09:04:32-07	2743225
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 09:04:42-07	2743226
/	192.0.2.77	GET	200 OK	2016-07-20 09:04:11-07	2743227
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-20 09:04:33-07	2743228
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 09:04:45-07	2743229
/	203.0.113.183	GET	200 OK	2016-07-20 09:04:12-07	2743230
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-20 09:04:32-07	2743231
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-20 09:04:59-07	2743232
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 09:04:44-07	2743233
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-20 09:04:39-07	2743234
/	192.0.2.181	GET	200 OK	2016-07-20 09:04:21-07	2743235
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-20 09:04:53-07	2743236
/	198.51.100.132	GET	200 OK	2016-07-20 09:04:22-07	2743237
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 09:04:58-07	2743238
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 09:04:45-07	2743239
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-20 09:04:44-07	2743240
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-20 09:04:48-07	2743241
/	198.51.100.51	GET	200 OK	2016-07-20 09:04:32-07	2743242
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 09:05:18-07	2743243
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 09:05:28-07	2743244
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 09:05:14-07	2743245
/	203.0.113.133	GET	200 OK	2016-07-20 09:04:40-07	2743246
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-20 09:04:57-07	2743247
/	192.0.2.7	GET	200 OK	2016-07-20 09:04:45-07	2743248
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-20 09:05:19-07	2743249
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 09:05:00-07	2743250
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-20 09:05:02-07	2743251
/	203.0.113.75	GET	200 OK	2016-07-20 09:04:47-07	2743252
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-20 09:05:10-07	2743253
/	192.0.2.99	GET	200 OK	2016-07-20 09:04:57-07	2743254
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-20 09:05:26-07	2743255
/	192.0.2.198	GET	200 OK	2016-07-20 09:05:06-07	2743256
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-20 09:05:30-07	2743257
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 09:05:26-07	2743258
/	203.0.113.201	GET	200 OK	2016-07-20 09:05:09-07	2743259
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 09:05:42-07	2743260
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-20 09:06:00-07	2743261
/	192.0.2.240	GET	200 OK	2016-07-20 09:05:17-07	2743262
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 09:05:49-07	2743263
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 09:06:14-07	2743264
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-20 09:06:15-07	2743265
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 09:05:56-07	2743266
/	203.0.113.132	GET	200 OK	2016-07-20 09:05:19-07	2743267
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 09:06:10-07	2743268
/	192.0.2.47	GET	200 OK	2016-07-20 09:05:22-07	2743269
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-20 09:05:50-07	2743270
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-20 09:05:47-07	2743271
/	198.51.100.36	GET	200 OK	2016-07-20 09:05:28-07	2743272
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-20 09:06:04-07	2743273
/	198.51.100.199	GET	200 OK	2016-07-20 09:05:33-07	2743274
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-20 09:06:30-07	2743275
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-20 09:06:28-07	2743276
/	198.51.100.136	GET	200 OK	2016-07-20 09:05:40-07	2743277
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 09:06:17-07	2743278
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 09:06:18-07	2743279
/	198.51.100.160	GET	200 OK	2016-07-20 09:05:41-07	2743280
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-20 09:06:15-07	2743281
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-20 09:06:37-07	2743282
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 09:06:30-07	2743283
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-20 09:06:36-07	2743284
/	192.0.2.122	GET	200 OK	2016-07-20 09:05:49-07	2743285
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 09:06:11-07	2743286
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-20 09:06:13-07	2743287
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-20 09:06:38-07	2743288
/	198.51.100.64	GET	200 OK	2016-07-20 09:05:58-07	2743289
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-20 09:06:49-07	2743290
/	203.0.113.84	GET	200 OK	2016-07-20 09:06:02-07	2743291
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 09:06:49-07	2743292
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-20 09:06:58-07	2743293
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-20 09:06:28-07	2743294
/	203.0.113.219	GET	200 OK	2016-07-20 09:06:04-07	2743295
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-20 09:06:35-07	2743296
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-20 09:07:02-07	2743297
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 09:06:40-07	2743298
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-20 09:06:55-07	2743299
/	192.0.2.132	GET	200 OK	2016-07-20 09:06:14-07	2743300
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 09:06:43-07	2743301
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-20 09:06:38-07	2743302
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-20 09:06:48-07	2743303
/	203.0.113.175	GET	200 OK	2016-07-20 09:06:22-07	2743304
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-20 09:07:12-07	2743305
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-20 09:07:22-07	2743306
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-20 09:07:01-07	2743307
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-20 09:07:02-07	2743308
/	192.0.2.128	GET	200 OK	2016-07-20 09:06:29-07	2743309
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 09:06:48-07	2743310
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 09:07:22-07	2743311
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-20 09:07:15-07	2743312
/	203.0.113.140	GET	200 OK	2016-07-20 09:06:36-07	2743313
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 09:07:27-07	2743314
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-20 09:07:12-07	2743315
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 09:07:35-07	2743316
/	192.0.2.167	GET	200 OK	2016-07-20 09:06:43-07	2743317
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 09:07:40-07	2743318
/	192.0.2.112	GET	200 OK	2016-07-20 09:06:46-07	2743319
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 09:07:04-07	2743320
/	203.0.113.110	GET	200 OK	2016-07-20 09:06:54-07	2743321
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 09:07:23-07	2743322
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-20 09:07:54-07	2743323
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-20 09:07:37-07	2743324
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-20 09:07:30-07	2743325
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 09:07:26-07	2743327
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-20 09:07:46-07	2743328
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 09:07:47-07	2743329
/	192.0.2.224	GET	200 OK	2016-07-20 09:07:00-07	2743330
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-20 09:07:52-07	2743331
/	203.0.113.40	GET	200 OK	2016-07-20 09:07:05-07	2743332
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-20 09:07:23-07	2743333
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-20 09:08:01-07	2743334
/	198.51.100.6	GET	200 OK	2016-07-20 09:07:11-07	2743335
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-20 09:07:33-07	2743336
/	198.51.100.79	GET	200 OK	2016-07-20 09:07:18-07	2743337
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-20 09:07:56-07	2743338
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 09:08:17-07	2743339
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 09:08:02-07	2743340
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 09:07:56-07	2743341
/	203.0.113.36	GET	200 OK	2016-07-20 09:07:24-07	2743342
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-20 09:07:57-07	2743343
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-20 09:08:01-07	2743344
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-20 09:07:47-07	2743345
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 09:07:52-07	2743346
/	192.0.2.53	GET	200 OK	2016-07-20 09:07:28-07	2743347
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-20 09:08:01-07	2743348
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-20 09:07:51-07	2743349
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 09:08:24-07	2743350
/	203.0.113.223	GET	200 OK	2016-07-20 09:07:34-07	2743351
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-20 09:08:07-07	2743352
/	192.0.2.143	GET	200 OK	2016-07-20 09:07:43-07	2743353
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 09:08:28-07	2743354
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-20 09:08:41-07	2743355
/	198.51.100.129	GET	200 OK	2016-07-20 09:07:48-07	2743356
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 09:08:29-07	2743357
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-20 09:08:20-07	2743358
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-20 09:08:17-07	2743359
/	198.51.100.189	GET	200 OK	2016-07-20 09:07:49-07	2743360
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-20 09:08:48-07	2743361
/	198.51.100.135	GET	200 OK	2016-07-20 09:07:53-07	2743362
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-20 09:08:30-07	2743363
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-20 09:08:16-07	2743364
/	198.51.100.63	GET	200 OK	2016-07-20 09:08:00-07	2743365
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-20 09:08:29-07	2743366
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-20 09:08:21-07	2743367
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 09:08:59-07	2743368
/	192.0.2.136	GET	200 OK	2016-07-20 09:08:05-07	2743369
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-20 09:08:23-07	2743370
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-20 09:08:30-07	2743371
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 09:09:00-07	2743372
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 09:08:50-07	2743373
/	192.0.2.128	GET	200 OK	2016-07-20 09:08:14-07	2743374
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-20 09:09:12-07	2743375
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 09:09:03-07	2743376
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 09:09:09-07	2743377
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-20 09:08:54-07	2743378
/	192.0.2.103	GET	200 OK	2016-07-20 09:08:15-07	2743379
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-20 09:09:10-07	2743380
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-20 09:08:50-07	2743381
/	192.0.2.133	GET	200 OK	2016-07-20 09:08:20-07	2743382
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-20 09:09:09-07	2743383
/	192.0.2.138	GET	200 OK	2016-07-20 09:08:26-07	2743384
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-20 09:09:23-07	2743385
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-20 09:08:42-07	2743386
/	203.0.113.10	GET	200 OK	2016-07-20 09:08:34-07	2743387
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-20 09:09:27-07	2743388
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-20 09:09:03-07	2743389
/	192.0.2.62	GET	200 OK	2016-07-20 09:08:42-07	2743390
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-20 09:09:03-07	2743391
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-20 09:09:33-07	2743392
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-20 09:09:11-07	2743393
/	198.51.100.10	GET	200 OK	2016-07-20 09:08:47-07	2743394
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-20 09:09:23-07	2743395
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-20 09:09:27-07	2743396
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 09:09:42-07	2743397
/	198.51.100.111	GET	200 OK	2016-07-20 09:08:53-07	2743398
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-20 09:09:23-07	2743399
/	203.0.113.88	GET	200 OK	2016-07-20 09:09:03-07	2743400
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 09:09:57-07	2743401
/	198.51.100.82	GET	200 OK	2016-07-20 09:09:13-07	2743402
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-20 09:09:40-07	2743403
/	192.0.2.3	GET	200 OK	2016-07-20 09:09:21-07	2743404
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-20 09:09:40-07	2743405
/	203.0.113.91	GET	200 OK	2016-07-20 09:09:30-07	2743406
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-20 09:10:01-07	2743407
/	198.51.100.172	GET	200 OK	2016-07-20 09:09:33-07	2743408
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 09:09:54-07	2743409
/	198.51.100.212	GET	200 OK	2016-07-20 09:09:42-07	2743410
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-20 09:10:21-07	2743411
/	203.0.113.254	GET	200 OK	2016-07-20 09:09:48-07	2743412
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-20 09:10:25-07	2743413
/	198.51.100.234	GET	200 OK	2016-07-20 09:09:55-07	2743414
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-20 09:10:45-07	2743415
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-20 09:10:52-07	2743416
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-20 09:10:20-07	2743417
/	192.0.2.148	GET	200 OK	2016-07-20 09:09:57-07	2743418
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-20 09:10:20-07	2743419
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-20 09:10:54-07	2743420
/	198.51.100.116	GET	200 OK	2016-07-20 09:09:58-07	2743421
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 09:10:54-07	2743422
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 09:10:33-07	2743423
/	192.0.2.122	GET	200 OK	2016-07-20 09:10:04-07	2743424
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-20 09:10:20-07	2743425
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-20 09:10:59-07	2743426
/	192.0.2.188	GET	200 OK	2016-07-20 09:10:08-07	2743427
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-20 09:11:04-07	2743428
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-20 09:10:23-07	2743429
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-20 09:10:41-07	2743430
/	192.0.2.24	GET	200 OK	2016-07-20 09:10:13-07	2743431
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-20 09:10:37-07	2743432
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 09:10:41-07	2743433
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 09:10:44-07	2743434
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 09:10:52-07	2743435
/	192.0.2.179	GET	200 OK	2016-07-20 09:10:23-07	2743436
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 09:10:41-07	2743437
/	192.0.2.62	GET	200 OK	2016-07-20 09:10:28-07	2743438
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-20 09:11:20-07	2743439
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 09:10:51-07	2743440
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 09:10:57-07	2743441
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-20 09:11:21-07	2743442
/	203.0.113.233	GET	200 OK	2016-07-20 09:10:34-07	2743443
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 09:10:58-07	2743444
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-20 09:10:58-07	2743445
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 09:11:15-07	2743446
/	198.51.100.175	GET	200 OK	2016-07-20 09:10:36-07	2743447
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-20 09:11:31-07	2743448
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-20 09:11:07-07	2743449
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 09:11:20-07	2743450
/	192.0.2.232	GET	200 OK	2016-07-20 09:10:39-07	2743451
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 09:11:39-07	2743452
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-20 09:11:35-07	2743453
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-20 09:11:30-07	2743454
/	203.0.113.245	GET	200 OK	2016-07-20 09:10:48-07	2743455
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-20 09:11:43-07	2743456
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-20 09:11:09-07	2743457
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 09:11:14-07	2743458
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 09:11:30-07	2743459
/	198.51.100.145	GET	200 OK	2016-07-20 09:10:58-07	2743460
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 09:11:20-07	2743461
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-20 09:11:55-07	2743462
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-20 09:11:57-07	2743463
/	203.0.113.118	GET	200 OK	2016-07-20 09:11:00-07	2743464
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-20 09:11:22-07	2743465
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-20 09:11:51-07	2743466
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-20 09:11:49-07	2743467
/	198.51.100.20	GET	200 OK	2016-07-20 09:11:03-07	2743468
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 09:11:44-07	2743469
/	192.0.2.202	GET	200 OK	2016-07-20 09:11:05-07	2743470
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 09:11:58-07	2743471
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-20 09:12:04-07	2743472
/	203.0.113.179	GET	200 OK	2016-07-20 09:11:14-07	2743473
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-20 09:11:52-07	2743474
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 09:11:51-07	2743475
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 09:11:29-07	2743476
/	203.0.113.207	GET	200 OK	2016-07-20 09:11:20-07	2743477
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 09:11:42-07	2743478
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 09:12:03-07	2743479
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-20 09:12:17-07	2743480
/	198.51.100.64	GET	200 OK	2016-07-20 09:11:30-07	2743481
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-20 09:12:02-07	2743482
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-20 09:11:50-07	2743483
/	203.0.113.50	GET	200 OK	2016-07-20 09:11:34-07	2743484
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 09:12:07-07	2743485
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-20 09:12:22-07	2743486
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 09:11:53-07	2743487
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 09:12:24-07	2743488
/	192.0.2.89	GET	200 OK	2016-07-20 09:11:43-07	2743489
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-20 09:12:43-07	2743490
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-20 09:12:35-07	2743491
/	198.51.100.249	GET	200 OK	2016-07-20 09:11:50-07	2743492
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-20 09:12:37-07	2743493
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-20 09:12:27-07	2743494
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-20 09:12:48-07	2743495
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-20 09:12:15-07	2743496
/	192.0.2.24	GET	200 OK	2016-07-20 09:11:56-07	2743497
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-20 09:12:45-07	2743498
/	198.51.100.210	GET	200 OK	2016-07-20 09:12:00-07	2743499
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-20 09:12:58-07	2743500
/	192.0.2.164	GET	200 OK	2016-07-20 09:12:07-07	2743501
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-20 09:12:58-07	2743502
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 09:12:36-07	2743503
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-20 09:12:55-07	2743504
/	192.0.2.143	GET	200 OK	2016-07-20 09:12:10-07	2743505
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-20 09:12:59-07	2743506
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-20 09:13:03-07	2743507
/	198.51.100.75	GET	200 OK	2016-07-20 09:12:15-07	2743508
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-20 09:12:39-07	2743509
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 09:13:03-07	2743510
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-20 09:12:30-07	2743511
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-20 09:12:32-07	2743512
/	203.0.113.202	GET	200 OK	2016-07-20 09:12:17-07	2743513
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 09:13:06-07	2743514
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 09:13:10-07	2743515
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 09:13:15-07	2743516
/	198.51.100.77	GET	200 OK	2016-07-20 09:12:24-07	2743517
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-20 09:13:05-07	2743518
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 09:12:42-07	2743519
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-20 09:13:06-07	2743520
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-20 09:12:59-07	2743521
/	203.0.113.194	GET	200 OK	2016-07-20 09:12:26-07	2743522
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 09:13:12-07	2743523
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 09:13:17-07	2743524
/	203.0.113.176	GET	200 OK	2016-07-20 09:12:36-07	2743525
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 09:13:29-07	2743526
/	203.0.113.67	GET	200 OK	2016-07-20 09:12:39-07	2743527
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-20 09:13:36-07	2743528
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 09:12:56-07	2743529
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 09:13:23-07	2743530
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 09:13:17-07	2743531
/	203.0.113.40	GET	200 OK	2016-07-20 09:12:40-07	2743532
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-20 09:13:39-07	2743533
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-20 09:13:15-07	2743534
/	203.0.113.200	GET	200 OK	2016-07-20 09:12:48-07	2743535
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-20 09:13:30-07	2743536
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-20 09:13:17-07	2743537
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-20 09:13:35-07	2743538
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-20 09:13:25-07	2743539
/	192.0.2.2	GET	200 OK	2016-07-20 09:12:56-07	2743540
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 09:13:35-07	2743541
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-20 09:13:29-07	2743542
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 09:13:39-07	2743543
/	198.51.100.146	GET	200 OK	2016-07-20 09:12:59-07	2743544
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 09:13:29-07	2743545
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-20 09:13:53-07	2743546
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 09:13:50-07	2743547
/	198.51.100.202	GET	200 OK	2016-07-20 09:13:07-07	2743548
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 09:13:22-07	2743549
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 09:13:40-07	2743550
/	203.0.113.137	GET	200 OK	2016-07-20 09:13:16-07	2743551
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-20 09:14:12-07	2743552
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-20 09:13:36-07	2743553
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-20 09:13:36-07	2743554
/	198.51.100.77	GET	200 OK	2016-07-20 09:13:26-07	2743555
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-20 09:14:07-07	2743556
/	198.51.100.67	GET	200 OK	2016-07-20 09:13:30-07	2743557
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-20 09:13:52-07	2743558
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-20 09:14:30-07	2743559
/	198.51.100.130	GET	200 OK	2016-07-20 09:13:36-07	2743560
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 09:14:31-07	2743561
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-20 09:13:58-07	2743562
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 09:14:10-07	2743563
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 09:14:21-07	2743564
/	198.51.100.98	GET	200 OK	2016-07-20 09:13:44-07	2743565
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 09:14:32-07	2743566
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-20 09:14:16-07	2743567
/	192.0.2.146	GET	200 OK	2016-07-20 09:13:51-07	2743568
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-20 09:14:49-07	2743569
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 09:14:41-07	2743570
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-20 09:14:42-07	2743571
/	203.0.113.88	GET	200 OK	2016-07-20 09:13:59-07	2743572
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-20 09:14:44-07	2743573
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-20 09:14:46-07	2743574
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-20 09:14:21-07	2743575
/	192.0.2.30	GET	200 OK	2016-07-20 09:14:06-07	2743576
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 09:14:50-07	2743577
/	192.0.2.173	GET	200 OK	2016-07-20 09:14:07-07	2743578
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-20 09:15:03-07	2743579
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 09:14:29-07	2743580
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 09:14:57-07	2743581
/	192.0.2.124	GET	200 OK	2016-07-20 09:14:11-07	2743582
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-20 09:14:45-07	2743583
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-20 09:15:06-07	2743584
/	192.0.2.97	GET	200 OK	2016-07-20 09:14:17-07	2743585
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 09:15:04-07	2743586
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 09:14:34-07	2743587
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 09:15:12-07	2743588
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 09:15:01-07	2743589
/	192.0.2.44	GET	200 OK	2016-07-20 09:14:25-07	2743590
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 09:15:17-07	2743591
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-20 09:15:16-07	2743592
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-20 09:14:40-07	2743593
/	198.51.100.230	GET	200 OK	2016-07-20 09:14:31-07	2743594
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-20 09:15:11-07	2743595
/	198.51.100.78	GET	200 OK	2016-07-20 09:14:40-07	2743596
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 09:15:27-07	2743597
/	203.0.113.61	GET	200 OK	2016-07-20 09:14:49-07	2743598
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-20 09:15:08-07	2743599
/	203.0.113.94	GET	200 OK	2016-07-20 09:14:54-07	2743600
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-20 09:15:39-07	2743601
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-20 09:15:51-07	2743602
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-20 09:15:49-07	2743603
/article/bears-love-berriesd	203.0.113.94	GET	404 NOT FOUND	2016-07-20 09:15:30-07	2743604
/	192.0.2.88	GET	200 OK	2016-07-20 09:15:00-07	2743605
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-20 09:15:17-07	2743606
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-20 09:15:30-07	2743607
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 09:15:35-07	2743608
/	192.0.2.121	GET	200 OK	2016-07-20 09:15:03-07	2743609
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 09:15:27-07	2743610
/	198.51.100.5	GET	200 OK	2016-07-20 09:15:11-07	2743611
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-20 09:15:47-07	2743612
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 09:15:40-07	2743613
/	198.51.100.79	GET	200 OK	2016-07-20 09:15:13-07	2743614
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 09:16:13-07	2743615
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 09:15:44-07	2743616
/	198.51.100.114	GET	200 OK	2016-07-20 09:15:16-07	2743617
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-20 09:15:38-07	2743618
/	198.51.100.191	GET	200 OK	2016-07-20 09:15:17-07	2743619
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 09:15:55-07	2743620
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-20 09:15:40-07	2743621
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-20 09:16:11-07	2743622
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-20 09:15:33-07	2743623
/	203.0.113.22	GET	200 OK	2016-07-20 09:15:23-07	2743624
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-20 09:15:44-07	2743625
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 09:15:40-07	2743626
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-20 09:15:59-07	2743627
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 09:16:07-07	2743628
/	198.51.100.251	GET	200 OK	2016-07-20 09:15:28-07	2743629
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 09:16:10-07	2743630
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-20 09:15:49-07	2743631
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-20 09:16:11-07	2743632
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-20 09:15:45-07	2743633
/	198.51.100.145	GET	200 OK	2016-07-20 09:15:36-07	2743634
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 09:16:35-07	2743635
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-20 09:16:03-07	2743636
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 09:16:34-07	2743637
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-20 09:16:01-07	2743638
/	198.51.100.81	GET	200 OK	2016-07-20 09:15:42-07	2743639
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-20 09:16:00-07	2743640
/	198.51.100.172	GET	200 OK	2016-07-20 09:15:43-07	2743641
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 09:16:24-07	2743642
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-20 09:16:26-07	2743643
/	203.0.113.202	GET	200 OK	2016-07-20 09:15:53-07	2743644
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 09:16:17-07	2743645
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 09:16:18-07	2743646
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-20 09:16:48-07	2743647
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-20 09:16:49-07	2743648
/	203.0.113.101	GET	200 OK	2016-07-20 09:15:56-07	2743649
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-20 09:16:18-07	2743650
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-20 09:16:32-07	2743651
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-20 09:16:38-07	2743652
/	203.0.113.79	GET	200 OK	2016-07-20 09:15:59-07	2743653
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 09:16:25-07	2743654
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-20 09:16:34-07	2743655
/	198.51.100.68	GET	200 OK	2016-07-20 09:16:02-07	2743656
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-20 09:16:18-07	2743657
/	198.51.100.252	GET	200 OK	2016-07-20 09:16:05-07	2743658
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-20 09:16:45-07	2743659
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 09:16:24-07	2743660
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-20 09:16:44-07	2743661
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 09:16:49-07	2743662
/	192.0.2.125	GET	200 OK	2016-07-20 09:16:09-07	2743663
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-20 09:16:48-07	2743664
/	203.0.113.17	GET	200 OK	2016-07-20 09:16:19-07	2743665
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 09:17:10-07	2743666
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-20 09:17:10-07	2743667
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 09:17:10-07	2743668
/	198.51.100.41	GET	200 OK	2016-07-20 09:16:25-07	2743669
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 09:16:56-07	2743670
/	198.51.100.64	GET	200 OK	2016-07-20 09:16:35-07	2743671
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-20 09:17:31-07	2743672
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-20 09:17:28-07	2743673
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-20 09:17:19-07	2743674
/	192.0.2.64	GET	200 OK	2016-07-20 09:16:38-07	2743675
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-20 09:17:01-07	2743676
/	192.0.2.206	GET	200 OK	2016-07-20 09:16:40-07	2743677
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-20 09:17:37-07	2743678
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-20 09:17:39-07	2743679
/	192.0.2.18	GET	200 OK	2016-07-20 09:16:41-07	2743680
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 09:17:16-07	2743681
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-20 09:16:56-07	2743682
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-20 09:17:33-07	2743683
/	198.51.100.121	GET	200 OK	2016-07-20 09:16:50-07	2743684
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 09:17:33-07	2743685
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 09:17:36-07	2743686
/	198.51.100.116	GET	200 OK	2016-07-20 09:16:58-07	2743687
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-20 09:17:18-07	2743688
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 09:17:58-07	2743689
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 09:17:57-07	2743690
/	198.51.100.91	GET	200 OK	2016-07-20 09:17:03-07	2743691
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-20 09:17:41-07	2743692
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-20 09:17:55-07	2743693
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-20 09:17:58-07	2743694
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-20 09:17:45-07	2743695
/	198.51.100.251	GET	200 OK	2016-07-20 09:17:13-07	2743696
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-20 09:17:57-07	2743697
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-20 09:17:34-07	2743698
/	203.0.113.80	GET	200 OK	2016-07-20 09:17:20-07	2743699
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 09:18:01-07	2743700
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 09:17:49-07	2743701
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-20 09:17:44-07	2743702
/	203.0.113.56	GET	200 OK	2016-07-20 09:17:30-07	2743703
/article/candidate-is-jerkk	203.0.113.56	GET	404 NOT FOUND	2016-07-20 09:18:20-07	2743704
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-20 09:17:56-07	2743705
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-20 09:18:09-07	2743706
/	203.0.113.82	GET	200 OK	2016-07-20 09:17:35-07	2743707
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-20 09:18:06-07	2743708
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 09:18:15-07	2743709
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 09:18:33-07	2743710
/	192.0.2.61	GET	200 OK	2016-07-20 09:17:40-07	2743711
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-20 09:18:29-07	2743712
/	192.0.2.217	GET	200 OK	2016-07-20 09:17:41-07	2743713
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 09:18:13-07	2743714
/	192.0.2.163	GET	200 OK	2016-07-20 09:17:46-07	2743715
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-20 09:18:07-07	2743716
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-20 09:18:33-07	2743717
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 09:18:29-07	2743718
/	198.51.100.167	GET	200 OK	2016-07-20 09:17:52-07	2743719
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 09:18:48-07	2743720
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-20 09:18:22-07	2743721
/	198.51.100.105	GET	200 OK	2016-07-20 09:17:58-07	2743722
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-20 09:18:18-07	2743723
/	203.0.113.67	GET	200 OK	2016-07-20 09:18:02-07	2743724
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 09:18:35-07	2743725
/	192.0.2.173	GET	200 OK	2016-07-20 09:18:09-07	2743726
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 09:19:05-07	2743727
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 09:19:09-07	2743728
/	203.0.113.209	GET	200 OK	2016-07-20 09:18:16-07	2743729
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-20 09:19:09-07	2743730
/	203.0.113.217	GET	200 OK	2016-07-20 09:18:21-07	2743731
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 09:18:45-07	2743732
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 09:18:56-07	2743733
/	192.0.2.115	GET	200 OK	2016-07-20 09:18:27-07	2743734
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-20 09:19:03-07	2743735
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-20 09:18:43-07	2743736
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-20 09:19:20-07	2743737
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-20 09:19:24-07	2743738
/	192.0.2.1	GET	200 OK	2016-07-20 09:18:31-07	2743739
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-20 09:19:16-07	2743740
/	203.0.113.230	GET	200 OK	2016-07-20 09:18:39-07	2743741
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-20 09:19:19-07	2743742
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-20 09:19:19-07	2743743
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-20 09:19:27-07	2743744
/	198.51.100.83	GET	200 OK	2016-07-20 09:18:40-07	2743745
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-20 09:19:12-07	2743746
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-20 09:19:10-07	2743747
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 09:19:06-07	2743748
/	192.0.2.130	GET	200 OK	2016-07-20 09:18:49-07	2743749
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 09:19:33-07	2743750
/	198.51.100.212	GET	200 OK	2016-07-20 09:18:51-07	2743751
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 09:19:51-07	2743752
/	198.51.100.27	GET	200 OK	2016-07-20 09:18:59-07	2743753
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-20 09:19:26-07	2743754
/	198.51.100.213	GET	200 OK	2016-07-20 09:19:00-07	2743755
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 09:19:52-07	2743756
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-20 09:19:56-07	2743757
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-20 09:19:59-07	2743758
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-20 09:19:35-07	2743759
/	192.0.2.220	GET	200 OK	2016-07-20 09:19:03-07	2743760
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 09:20:02-07	2743761
/	198.51.100.153	GET	200 OK	2016-07-20 09:19:05-07	2743762
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-20 09:19:22-07	2743763
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-20 09:19:24-07	2743764
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-20 09:19:44-07	2743765
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-20 09:19:50-07	2743766
/	203.0.113.94	GET	200 OK	2016-07-20 09:19:13-07	2743767
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-20 09:19:32-07	2743768
/	203.0.113.201	GET	200 OK	2016-07-20 09:19:19-07	2743769
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 09:20:13-07	2743770
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-20 09:19:38-07	2743771
/	198.51.100.50	GET	200 OK	2016-07-20 09:19:23-07	2743772
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-20 09:20:21-07	2743773
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-20 09:19:45-07	2743774
/	203.0.113.129	GET	200 OK	2016-07-20 09:19:25-07	2743775
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-20 09:19:44-07	2743776
/	198.51.100.72	GET	200 OK	2016-07-20 09:19:33-07	2743777
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-20 09:20:22-07	2743778
/	198.51.100.170	GET	200 OK	2016-07-20 09:19:42-07	2743779
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-20 09:20:05-07	2743780
/	198.51.100.182	GET	200 OK	2016-07-20 09:19:49-07	2743781
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-20 09:20:47-07	2743782
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-20 09:20:11-07	2743783
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-20 09:20:20-07	2743784
/	198.51.100.126	GET	200 OK	2016-07-20 09:19:53-07	2743785
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 09:20:16-07	2743786
/	198.51.100.99	GET	200 OK	2016-07-20 09:20:00-07	2743787
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-20 09:20:18-07	2743788
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-20 09:20:35-07	2743789
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-20 09:20:40-07	2743790
/	198.51.100.60	GET	200 OK	2016-07-20 09:20:06-07	2743791
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-20 09:20:56-07	2743792
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 09:20:42-07	2743793
/	192.0.2.58	GET	200 OK	2016-07-20 09:20:12-07	2743794
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-20 09:21:01-07	2743795
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-20 09:20:43-07	2743796
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-20 09:20:59-07	2743797
/	203.0.113.148	GET	200 OK	2016-07-20 09:20:22-07	2743798
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 09:21:01-07	2743799
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 09:20:51-07	2743800
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-20 09:21:00-07	2743801
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 09:20:56-07	2743802
/	203.0.113.196	GET	200 OK	2016-07-20 09:20:32-07	2743803
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-20 09:21:23-07	2743804
/	192.0.2.170	GET	200 OK	2016-07-20 09:20:39-07	2743805
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 09:21:36-07	2743806
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-20 09:21:33-07	2743807
/	198.51.100.166	GET	200 OK	2016-07-20 09:20:41-07	2743808
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 09:21:13-07	2743809
/	192.0.2.151	GET	200 OK	2016-07-20 09:20:49-07	2743810
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-20 09:21:43-07	2743811
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-20 09:21:32-07	2743812
/	203.0.113.172	GET	200 OK	2016-07-20 09:20:53-07	2743813
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-20 09:21:52-07	2743814
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 09:21:28-07	2743815
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 09:21:33-07	2743816
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-20 09:21:50-07	2743817
/	192.0.2.198	GET	200 OK	2016-07-20 09:20:54-07	2743818
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-20 09:21:17-07	2743819
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 09:21:53-07	2743820
/	198.51.100.170	GET	200 OK	2016-07-20 09:20:57-07	2743821
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-20 09:21:37-07	2743822
/	192.0.2.253	GET	200 OK	2016-07-20 09:21:00-07	2743823
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-20 09:21:46-07	2743824
/	198.51.100.170	GET	200 OK	2016-07-20 09:21:06-07	2743825
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-20 09:21:47-07	2743826
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-20 09:21:25-07	2743827
/	192.0.2.135	GET	200 OK	2016-07-20 09:21:08-07	2743828
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-20 09:22:05-07	2743829
/	192.0.2.168	GET	200 OK	2016-07-20 09:21:16-07	2743830
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 09:21:50-07	2743831
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 09:22:08-07	2743832
/	203.0.113.143	GET	200 OK	2016-07-20 09:21:17-07	2743833
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-20 09:21:43-07	2743834
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 09:21:48-07	2743835
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 09:21:42-07	2743836
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 09:22:13-07	2743837
/	192.0.2.247	GET	200 OK	2016-07-20 09:21:26-07	2743838
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-20 09:22:13-07	2743839
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-20 09:22:19-07	2743840
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 09:22:13-07	2743841
/	198.51.100.94	GET	200 OK	2016-07-20 09:21:29-07	2743842
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-20 09:22:22-07	2743843
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 09:21:51-07	2743844
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-20 09:21:59-07	2743845
/	198.51.100.217	GET	200 OK	2016-07-20 09:21:33-07	2743846
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-20 09:22:27-07	2743847
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-20 09:21:50-07	2743848
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 09:22:07-07	2743849
/	203.0.113.40	GET	200 OK	2016-07-20 09:21:38-07	2743850
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-20 09:22:22-07	2743851
/	198.51.100.46	GET	200 OK	2016-07-20 09:21:43-07	2743852
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-20 09:22:05-07	2743853
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-20 09:22:10-07	2743854
/	192.0.2.250	GET	200 OK	2016-07-20 09:21:46-07	2743855
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 09:22:14-07	2743856
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-20 09:22:41-07	2743857
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-20 09:22:04-07	2743858
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 09:22:23-07	2743859
/	192.0.2.19	GET	200 OK	2016-07-20 09:21:52-07	2743860
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-20 09:22:21-07	2743861
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-20 09:22:11-07	2743862
/	198.51.100.160	GET	200 OK	2016-07-20 09:21:54-07	2743863
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-20 09:22:46-07	2743864
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-20 09:22:39-07	2743865
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-20 09:22:32-07	2743866
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 09:22:37-07	2743867
/	203.0.113.227	GET	200 OK	2016-07-20 09:21:55-07	2743868
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-20 09:22:54-07	2743869
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-20 09:22:40-07	2743870
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-20 09:22:44-07	2743871
/	198.51.100.119	GET	200 OK	2016-07-20 09:22:05-07	2743872
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-20 09:22:46-07	2743873
/	198.51.100.216	GET	200 OK	2016-07-20 09:22:08-07	2743874
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-20 09:22:38-07	2743875
/	203.0.113.71	GET	200 OK	2016-07-20 09:22:15-07	2743876
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-20 09:22:46-07	2743877
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-20 09:22:47-07	2743878
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 09:23:02-07	2743879
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 09:22:50-07	2743880
/	203.0.113.129	GET	200 OK	2016-07-20 09:22:20-07	2743881
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-20 09:22:53-07	2743882
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-20 09:22:51-07	2743883
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-20 09:23:01-07	2743884
/	198.51.100.254	GET	200 OK	2016-07-20 09:22:30-07	2743885
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-20 09:23:03-07	2743886
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-20 09:23:26-07	2743887
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-20 09:23:19-07	2743888
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-20 09:23:29-07	2743889
/	203.0.113.5	GET	200 OK	2016-07-20 09:22:40-07	2743890
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-20 09:22:55-07	2743891
/	192.0.2.214	GET	200 OK	2016-07-20 09:22:42-07	2743892
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 09:23:41-07	2743893
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 09:23:25-07	2743894
/	192.0.2.244	GET	200 OK	2016-07-20 09:22:43-07	2743895
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-20 09:23:40-07	2743896
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-20 09:23:05-07	2743897
/	198.51.100.65	GET	200 OK	2016-07-20 09:22:51-07	2743898
/	203.0.113.124	GET	200 OK	2016-07-20 17:34:20-07	2762556
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-20 09:23:14-07	2743899
/	192.0.2.183	GET	200 OK	2016-07-20 09:22:53-07	2743900
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-20 09:23:22-07	2743901
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 09:23:27-07	2743902
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-20 09:23:30-07	2743903
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-20 09:23:32-07	2743904
/	198.51.100.154	GET	200 OK	2016-07-20 09:22:56-07	2743905
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-20 09:23:14-07	2743906
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 09:23:19-07	2743907
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 09:23:47-07	2743908
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-20 09:23:25-07	2743909
/	203.0.113.98	GET	200 OK	2016-07-20 09:22:58-07	2743910
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 09:23:22-07	2743911
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-20 09:23:40-07	2743912
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 09:23:23-07	2743913
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-20 09:23:20-07	2743914
/	203.0.113.109	GET	200 OK	2016-07-20 09:23:00-07	2743915
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-20 09:23:43-07	2743916
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-20 09:23:34-07	2743917
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-20 09:23:46-07	2743918
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-20 09:23:58-07	2743919
/	192.0.2.32	GET	200 OK	2016-07-20 09:23:10-07	2743920
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 09:24:09-07	2743921
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 09:23:40-07	2743922
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-20 09:23:44-07	2743923
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 09:23:53-07	2743924
/	192.0.2.239	GET	200 OK	2016-07-20 09:23:15-07	2743925
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-20 09:23:56-07	2743926
/	198.51.100.244	GET	200 OK	2016-07-20 09:23:19-07	2743927
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-20 09:23:58-07	2743928
/	203.0.113.228	GET	200 OK	2016-07-20 09:23:29-07	2743929
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-20 09:24:03-07	2743930
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-20 09:24:20-07	2743931
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-20 09:24:03-07	2743932
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-20 09:24:26-07	2743933
/	203.0.113.88	GET	200 OK	2016-07-20 09:23:35-07	2743934
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 09:24:22-07	2743935
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-20 09:24:31-07	2743936
/	192.0.2.72	GET	200 OK	2016-07-20 09:23:36-07	2743937
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-20 09:24:29-07	2743938
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 09:24:27-07	2743939
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-20 09:23:51-07	2743940
/	192.0.2.209	GET	200 OK	2016-07-20 09:23:40-07	2743941
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-20 09:24:24-07	2743942
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-20 09:24:23-07	2743943
/	192.0.2.107	GET	200 OK	2016-07-20 09:23:43-07	2743944
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 09:24:04-07	2743945
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-20 09:24:10-07	2743946
/	198.51.100.240	GET	200 OK	2016-07-20 09:23:46-07	2743947
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-20 09:24:29-07	2743948
/	198.51.100.148	GET	200 OK	2016-07-20 09:23:56-07	2743949
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 09:24:30-07	2743950
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 09:24:12-07	2743951
/article/candidate-is-jerkm	198.51.100.148	GET	404 NOT FOUND	2016-07-20 09:24:28-07	2743952
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-20 09:24:47-07	2743953
/	203.0.113.249	GET	200 OK	2016-07-20 09:24:00-07	2743954
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-20 09:24:46-07	2743955
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-20 09:24:20-07	2743956
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-20 09:24:55-07	2743957
/	198.51.100.44	GET	200 OK	2016-07-20 09:24:05-07	2743958
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 09:25:03-07	2743959
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-20 09:24:49-07	2743960
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-20 09:24:30-07	2743961
/	203.0.113.10	GET	200 OK	2016-07-20 09:24:14-07	2743962
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-20 09:24:30-07	2743963
/	198.51.100.250	GET	200 OK	2016-07-20 09:24:16-07	2743964
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-20 09:25:13-07	2743965
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-20 09:24:42-07	2743966
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 09:25:09-07	2743967
/	203.0.113.55	GET	200 OK	2016-07-20 09:24:23-07	2743968
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-20 09:24:55-07	2743969
/	203.0.113.188	GET	200 OK	2016-07-20 09:24:30-07	2743970
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 09:25:10-07	2743971
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 09:25:20-07	2743972
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-20 09:25:08-07	2743973
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-20 09:25:15-07	2743974
/	192.0.2.30	GET	200 OK	2016-07-20 09:24:40-07	2743975
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 09:25:17-07	2743976
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-20 09:25:26-07	2743977
/	203.0.113.212	GET	200 OK	2016-07-20 09:24:49-07	2743978
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-20 09:25:19-07	2743979
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 09:25:49-07	2743980
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-20 09:25:07-07	2743981
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 09:25:34-07	2743982
/	203.0.113.68	GET	200 OK	2016-07-20 09:24:57-07	2743983
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-20 09:25:33-07	2743984
/	198.51.100.108	GET	200 OK	2016-07-20 09:25:04-07	2743985
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-20 09:25:54-07	2743986
/	192.0.2.11	GET	200 OK	2016-07-20 09:25:05-07	2743987
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 09:25:21-07	2743988
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-20 09:26:02-07	2743989
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-20 09:25:22-07	2743990
/	198.51.100.9	GET	200 OK	2016-07-20 09:25:10-07	2743991
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-20 09:26:02-07	2743992
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-20 09:25:40-07	2743993
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-20 09:25:54-07	2743994
/	198.51.100.67	GET	200 OK	2016-07-20 09:25:20-07	2743995
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-20 09:25:35-07	2743996
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-20 09:26:16-07	2743997
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-20 09:26:17-07	2743998
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-20 09:25:58-07	2743999
/	198.51.100.33	GET	200 OK	2016-07-20 09:25:24-07	2744000
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 09:25:51-07	2744001
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 09:25:51-07	2744002
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 09:25:41-07	2744003
/	192.0.2.216	GET	200 OK	2016-07-20 09:25:25-07	2744004
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-20 09:26:25-07	2744005
/	198.51.100.234	GET	200 OK	2016-07-20 09:25:35-07	2744006
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-20 09:26:09-07	2744007
/	203.0.113.180	GET	200 OK	2016-07-20 09:25:36-07	2744008
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-20 09:26:16-07	2744009
/	192.0.2.46	GET	200 OK	2016-07-20 09:25:39-07	2744010
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 09:26:01-07	2744011
/	192.0.2.242	GET	200 OK	2016-07-20 09:25:43-07	2744012
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-20 09:26:12-07	2744013
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-20 09:26:22-07	2744014
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-20 09:26:42-07	2744015
/	203.0.113.57	GET	200 OK	2016-07-20 09:25:47-07	2744016
/article/bad-things-gonex	203.0.113.57	GET	404 NOT FOUND	2016-07-20 09:26:44-07	2744017
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-20 09:26:25-07	2744018
/	192.0.2.46	GET	200 OK	2016-07-20 09:25:57-07	2744019
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 09:26:41-07	2744020
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-20 09:26:17-07	2744021
/	203.0.113.90	GET	200 OK	2016-07-20 09:26:00-07	2744022
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-20 09:26:47-07	2744023
/	203.0.113.62	GET	200 OK	2016-07-20 09:26:04-07	2744024
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 09:26:45-07	2744025
/	203.0.113.245	GET	200 OK	2016-07-20 09:26:08-07	2744026
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-20 09:26:45-07	2744027
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-20 09:26:52-07	2744028
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-20 09:27:07-07	2744029
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-20 09:26:40-07	2744030
/	198.51.100.113	GET	200 OK	2016-07-20 09:26:09-07	2744031
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 09:26:46-07	2744032
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-20 09:27:03-07	2744033
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 09:26:42-07	2744034
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-20 09:26:52-07	2744035
/	192.0.2.47	GET	200 OK	2016-07-20 09:26:10-07	2744036
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-20 09:26:53-07	2744037
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 09:26:33-07	2744038
/	192.0.2.131	GET	200 OK	2016-07-20 09:26:13-07	2744039
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 09:26:49-07	2744040
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 09:27:11-07	2744041
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-20 09:26:59-07	2744042
/	192.0.2.49	GET	200 OK	2016-07-20 09:26:16-07	2744043
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-20 09:26:39-07	2744044
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 09:27:16-07	2744045
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 09:27:12-07	2744046
/	203.0.113.61	GET	200 OK	2016-07-20 09:26:22-07	2744047
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 09:26:42-07	2744048
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 09:26:46-07	2744049
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-20 09:26:45-07	2744050
/	192.0.2.106	GET	200 OK	2016-07-20 09:26:29-07	2744051
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-20 09:26:57-07	2744052
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-20 09:26:59-07	2744053
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-20 09:26:50-07	2744054
/	198.51.100.81	GET	200 OK	2016-07-20 09:26:33-07	2744055
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-20 09:27:08-07	2744056
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-20 09:27:07-07	2744057
/	198.51.100.72	GET	200 OK	2016-07-20 09:26:35-07	2744058
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-20 09:26:58-07	2744059
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-20 09:27:08-07	2744060
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-20 09:27:03-07	2744061
/	192.0.2.191	GET	200 OK	2016-07-20 09:26:44-07	2744062
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 09:27:34-07	2744063
/	192.0.2.159	GET	200 OK	2016-07-20 09:26:46-07	2744064
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-20 09:27:39-07	2744065
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-20 09:27:43-07	2744066
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-20 09:27:38-07	2744067
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-20 09:27:33-07	2744068
/	192.0.2.81	GET	200 OK	2016-07-20 09:26:50-07	2744069
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-20 09:27:17-07	2744070
/	198.51.100.246	GET	200 OK	2016-07-20 09:26:57-07	2744071
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-20 09:27:12-07	2744072
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-20 09:27:31-07	2744073
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 09:27:57-07	2744074
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 09:27:39-07	2744075
/	192.0.2.32	GET	200 OK	2016-07-20 09:26:59-07	2744076
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 09:27:32-07	2744077
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-20 09:27:20-07	2744078
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-20 09:27:27-07	2744079
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-20 09:27:18-07	2744080
/	198.51.100.41	GET	200 OK	2016-07-20 09:27:00-07	2744081
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 09:27:29-07	2744082
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 09:27:27-07	2744083
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 09:27:54-07	2744084
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-20 09:27:33-07	2744085
/	198.51.100.133	GET	200 OK	2016-07-20 09:27:01-07	2744086
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-20 09:27:32-07	2744087
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-20 09:27:17-07	2744088
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-20 09:27:48-07	2744090
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-20 09:27:22-07	2744091
/	192.0.2.52	GET	200 OK	2016-07-20 09:27:10-07	2744092
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-20 09:27:45-07	2744093
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-20 09:27:58-07	2744094
/	203.0.113.9	GET	200 OK	2016-07-20 09:27:12-07	2744095
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-20 09:28:09-07	2744096
/	203.0.113.240	GET	200 OK	2016-07-20 09:27:20-07	2744097
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 09:28:14-07	2744098
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 09:28:07-07	2744099
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 09:27:44-07	2744100
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-20 09:28:08-07	2744101
/	192.0.2.90	GET	200 OK	2016-07-20 09:27:21-07	2744102
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 09:28:18-07	2744103
/	203.0.113.205	GET	200 OK	2016-07-20 09:27:31-07	2744104
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-20 09:28:09-07	2744105
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-20 09:28:25-07	2744106
/	203.0.113.114	GET	200 OK	2016-07-20 09:27:37-07	2744107
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-20 09:28:23-07	2744108
/	198.51.100.68	GET	200 OK	2016-07-20 09:27:45-07	2744109
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-20 09:28:07-07	2744110
/	203.0.113.198	GET	200 OK	2016-07-20 09:27:52-07	2744111
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-20 09:28:14-07	2744112
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-20 09:28:32-07	2744113
/	192.0.2.124	GET	200 OK	2016-07-20 09:27:53-07	2744114
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 09:28:30-07	2744115
/	198.51.100.161	GET	200 OK	2016-07-20 09:27:58-07	2744116
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-20 09:28:47-07	2744117
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-20 09:28:16-07	2744118
/	198.51.100.149	GET	200 OK	2016-07-20 09:27:59-07	2744119
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 09:28:48-07	2744120
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-20 09:28:22-07	2744121
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-20 09:28:28-07	2744122
/	203.0.113.15	GET	200 OK	2016-07-20 09:28:05-07	2744123
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-20 09:29:04-07	2744124
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-20 09:28:31-07	2744125
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-20 09:28:29-07	2744126
/	192.0.2.226	GET	200 OK	2016-07-20 09:28:08-07	2744127
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 09:28:29-07	2744128
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-20 09:28:56-07	2744129
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 09:28:36-07	2744130
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 09:28:24-07	2744131
/	203.0.113.167	GET	200 OK	2016-07-20 09:28:17-07	2744132
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 09:29:06-07	2744133
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-20 09:28:44-07	2744134
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 09:29:07-07	2744135
/	198.51.100.19	GET	200 OK	2016-07-20 09:28:26-07	2744136
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-20 09:28:49-07	2744137
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-20 09:29:02-07	2744138
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-20 09:29:25-07	2744139
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-20 09:29:11-07	2744140
/	198.51.100.54	GET	200 OK	2016-07-20 09:28:33-07	2744141
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 09:29:15-07	2744142
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-20 09:29:03-07	2744143
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 09:29:07-07	2744144
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 09:29:10-07	2744145
/	192.0.2.237	GET	200 OK	2016-07-20 09:28:41-07	2744146
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-20 09:29:36-07	2744147
/	192.0.2.91	GET	200 OK	2016-07-20 09:28:47-07	2744148
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-20 09:29:44-07	2744149
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-20 09:29:37-07	2744150
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-20 09:29:41-07	2744151
/	198.51.100.18	GET	200 OK	2016-07-20 09:28:49-07	2744152
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-20 09:29:25-07	2744153
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-20 09:29:20-07	2744154
/article/media-obsessed-with-bearsg	198.51.100.18	GET	404 NOT FOUND	2016-07-20 09:29:38-07	2744155
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 09:29:42-07	2744156
/	192.0.2.139	GET	200 OK	2016-07-20 09:28:56-07	2744157
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 09:29:14-07	2744158
/	198.51.100.89	GET	200 OK	2016-07-20 09:29:01-07	2744159
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-20 09:29:53-07	2744160
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-20 09:29:57-07	2744161
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-20 09:29:24-07	2744162
/	198.51.100.105	GET	200 OK	2016-07-20 09:29:10-07	2744163
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-20 09:29:28-07	2744164
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-20 09:30:00-07	2744165
/	198.51.100.154	GET	200 OK	2016-07-20 09:29:18-07	2744166
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 09:29:49-07	2744167
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 09:29:48-07	2744168
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 09:29:46-07	2744169
/	203.0.113.140	GET	200 OK	2016-07-20 09:29:28-07	2744170
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-20 09:30:24-07	2744171
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 09:30:02-07	2744172
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-20 09:30:26-07	2744173
/article/bad-things-gonex	203.0.113.140	GET	404 NOT FOUND	2016-07-20 09:30:20-07	2744174
/	192.0.2.37	GET	200 OK	2016-07-20 09:29:30-07	2744175
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-20 09:29:45-07	2744176
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 09:29:57-07	2744177
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 09:30:23-07	2744178
/	198.51.100.170	GET	200 OK	2016-07-20 09:29:39-07	2744179
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-20 09:30:39-07	2744180
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-20 09:30:16-07	2744181
/	203.0.113.13	GET	200 OK	2016-07-20 09:29:44-07	2744182
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-20 09:30:33-07	2744183
/	192.0.2.26	GET	200 OK	2016-07-20 09:29:45-07	2744184
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-20 09:30:23-07	2744185
/	198.51.100.113	GET	200 OK	2016-07-20 09:29:47-07	2744186
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-20 09:30:27-07	2744187
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 09:30:16-07	2744188
/	198.51.100.92	GET	200 OK	2016-07-20 09:29:55-07	2744189
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-20 09:30:46-07	2744190
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-20 09:30:41-07	2744191
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-20 09:30:50-07	2744192
/	203.0.113.55	GET	200 OK	2016-07-20 09:30:00-07	2744193
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-20 09:30:25-07	2744194
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-20 09:30:40-07	2744195
/	192.0.2.129	GET	200 OK	2016-07-20 09:30:02-07	2744196
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-20 09:30:57-07	2744197
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-20 09:31:00-07	2744198
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-20 09:30:21-07	2744199
/	203.0.113.187	GET	200 OK	2016-07-20 09:30:10-07	2744200
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 09:30:38-07	2744201
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 09:30:50-07	2744202
/	198.51.100.194	GET	200 OK	2016-07-20 09:30:14-07	2744203
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-20 09:30:48-07	2744204
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 09:31:03-07	2744205
/	203.0.113.17	GET	200 OK	2016-07-20 09:30:17-07	2744206
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 09:31:01-07	2744207
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 09:31:11-07	2744208
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 09:31:09-07	2744209
/	198.51.100.245	GET	200 OK	2016-07-20 09:30:19-07	2744210
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-20 09:30:48-07	2744211
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-20 09:30:44-07	2744212
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-20 09:31:00-07	2744213
/	192.0.2.199	GET	200 OK	2016-07-20 09:30:21-07	2744214
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-20 09:30:37-07	2744215
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-20 09:31:11-07	2744216
/	203.0.113.126	GET	200 OK	2016-07-20 09:30:29-07	2744217
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-20 09:31:02-07	2744218
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 09:31:13-07	2744219
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 09:30:58-07	2744220
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 09:31:03-07	2744221
/	203.0.113.165	GET	200 OK	2016-07-20 09:30:31-07	2744222
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 09:31:28-07	2744223
/	203.0.113.115	GET	200 OK	2016-07-20 09:30:38-07	2744224
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-20 09:31:18-07	2744225
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-20 09:31:22-07	2744226
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-20 09:31:36-07	2744227
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-20 09:31:36-07	2744228
/	192.0.2.153	GET	200 OK	2016-07-20 09:30:43-07	2744229
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-20 09:31:22-07	2744230
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-20 09:31:13-07	2744231
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 09:31:17-07	2744232
/	192.0.2.169	GET	200 OK	2016-07-20 09:30:46-07	2744233
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 09:31:11-07	2744234
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 09:31:27-07	2744235
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 09:31:11-07	2744236
/	198.51.100.51	GET	200 OK	2016-07-20 09:30:52-07	2744237
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-20 09:31:48-07	2744238
/	192.0.2.96	GET	200 OK	2016-07-20 09:30:56-07	2744239
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-20 09:31:49-07	2744240
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-20 09:31:25-07	2744241
/	203.0.113.224	GET	200 OK	2016-07-20 09:31:00-07	2744242
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 09:31:23-07	2744243
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-20 09:31:53-07	2744244
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-20 09:31:16-07	2744245
/	192.0.2.61	GET	200 OK	2016-07-20 09:31:02-07	2744246
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-20 09:31:29-07	2744247
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-20 09:31:22-07	2744248
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-20 09:31:45-07	2744249
/	192.0.2.174	GET	200 OK	2016-07-20 09:31:12-07	2744250
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-20 09:31:33-07	2744251
/	192.0.2.207	GET	200 OK	2016-07-20 09:31:15-07	2744252
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-20 09:31:46-07	2744253
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 09:31:46-07	2744254
/	192.0.2.190	GET	200 OK	2016-07-20 09:31:20-07	2744255
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-20 09:32:06-07	2744256
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-20 09:31:56-07	2744257
/	198.51.100.176	GET	200 OK	2016-07-20 09:31:29-07	2744258
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-20 09:32:03-07	2744259
/	203.0.113.91	GET	200 OK	2016-07-20 09:31:38-07	2744260
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-20 09:32:17-07	2744261
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-20 09:31:55-07	2744262
/	198.51.100.174	GET	200 OK	2016-07-20 09:31:47-07	2744263
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-20 09:32:21-07	2744264
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 09:32:17-07	2744265
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-20 09:32:13-07	2744266
/	192.0.2.238	GET	200 OK	2016-07-20 09:31:52-07	2744267
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-20 09:32:14-07	2744268
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-20 09:32:41-07	2744269
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-20 09:32:44-07	2744270
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-20 09:32:39-07	2744271
/	192.0.2.253	GET	200 OK	2016-07-20 09:32:02-07	2744272
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 09:32:20-07	2744273
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-20 09:32:45-07	2744274
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-20 09:32:24-07	2744275
/	192.0.2.136	GET	200 OK	2016-07-20 09:32:09-07	2744276
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-20 09:33:08-07	2744277
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-20 09:32:48-07	2744278
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-20 09:32:57-07	2744279
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-20 09:32:51-07	2744281
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-20 09:33:08-07	2744282
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-20 09:33:11-07	2744283
/	198.51.100.235	GET	200 OK	2016-07-20 09:32:19-07	2744284
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 09:32:35-07	2744285
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-20 09:32:38-07	2744286
/	198.51.100.209	GET	200 OK	2016-07-20 09:32:28-07	2744287
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-20 09:33:20-07	2744288
/	192.0.2.232	GET	200 OK	2016-07-20 09:32:30-07	2744289
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-20 09:33:09-07	2744290
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-20 09:33:14-07	2744291
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-20 09:33:07-07	2744292
/	203.0.113.110	GET	200 OK	2016-07-20 09:32:39-07	2744293
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-20 09:32:58-07	2744294
/	192.0.2.151	GET	200 OK	2016-07-20 09:32:40-07	2744295
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 09:33:24-07	2744296
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-20 09:33:12-07	2744297
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-20 09:33:34-07	2744298
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 09:33:26-07	2744299
/	192.0.2.164	GET	200 OK	2016-07-20 09:32:43-07	2744300
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-20 09:33:29-07	2744301
/	198.51.100.181	GET	200 OK	2016-07-20 09:32:53-07	2744302
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 09:33:11-07	2744303
/	198.51.100.156	GET	200 OK	2016-07-20 09:33:00-07	2744304
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 09:33:46-07	2744305
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-20 09:33:40-07	2744306
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-20 09:33:24-07	2744307
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-20 09:33:15-07	2744308
/	192.0.2.10	GET	200 OK	2016-07-20 09:33:01-07	2744309
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 09:34:00-07	2744310
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-20 09:33:46-07	2744311
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 09:33:55-07	2744312
/	203.0.113.227	GET	200 OK	2016-07-20 09:33:07-07	2744313
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-20 09:33:26-07	2744314
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 09:33:27-07	2744315
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-20 09:33:22-07	2744316
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-20 09:33:40-07	2744317
/	203.0.113.186	GET	200 OK	2016-07-20 09:33:09-07	2744318
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-20 09:33:25-07	2744319
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-20 09:33:52-07	2744320
/	203.0.113.183	GET	200 OK	2016-07-20 09:33:18-07	2744321
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 09:34:10-07	2744322
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-20 09:33:41-07	2744323
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 09:34:11-07	2744324
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 09:33:45-07	2744325
/	198.51.100.78	GET	200 OK	2016-07-20 09:33:24-07	2744326
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-20 09:34:18-07	2744327
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 09:33:52-07	2744328
/	198.51.100.126	GET	200 OK	2016-07-20 09:33:32-07	2744329
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-20 09:33:52-07	2744330
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-20 09:34:32-07	2744331
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-20 09:33:57-07	2744332
/	198.51.100.5	GET	200 OK	2016-07-20 09:33:41-07	2744333
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-20 09:34:30-07	2744334
/	192.0.2.32	GET	200 OK	2016-07-20 09:33:42-07	2744335
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 09:34:01-07	2744336
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-20 09:34:40-07	2744337
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-20 09:34:36-07	2744338
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-20 09:34:42-07	2744339
/	192.0.2.254	GET	200 OK	2016-07-20 09:33:48-07	2744340
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-20 09:34:21-07	2744341
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 09:34:06-07	2744342
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 09:34:26-07	2744343
/	192.0.2.166	GET	200 OK	2016-07-20 09:33:53-07	2744344
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-20 09:34:33-07	2744345
/article/media-obsessed-with-bearsy	192.0.2.166	GET	404 NOT FOUND	2016-07-20 09:34:31-07	2744346
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-20 09:34:17-07	2744347
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-20 09:34:12-07	2744348
/	203.0.113.123	GET	200 OK	2016-07-20 09:34:01-07	2744349
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 09:34:30-07	2744350
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-20 09:34:48-07	2744351
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-20 09:34:37-07	2744352
/	203.0.113.28	GET	200 OK	2016-07-20 09:34:03-07	2744353
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-20 09:34:22-07	2744354
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-20 09:34:49-07	2744355
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-20 09:35:03-07	2744356
/	203.0.113.243	GET	200 OK	2016-07-20 09:34:06-07	2744357
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-20 09:35:02-07	2744358
/	203.0.113.223	GET	200 OK	2016-07-20 09:34:13-07	2744359
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 09:34:40-07	2744360
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-20 09:35:11-07	2744361
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-20 09:34:52-07	2744362
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 09:34:40-07	2744363
/	192.0.2.134	GET	200 OK	2016-07-20 09:34:18-07	2744364
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-20 09:35:05-07	2744365
/	192.0.2.226	GET	200 OK	2016-07-20 09:34:22-07	2744366
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 09:35:22-07	2744367
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 09:35:03-07	2744368
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-20 09:35:03-07	2744369
/	198.51.100.216	GET	200 OK	2016-07-20 09:34:24-07	2744370
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 09:34:39-07	2744371
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 09:35:03-07	2744372
/article/balloon-goons-doomedy	198.51.100.216	GET	404 NOT FOUND	2016-07-20 09:34:41-07	2744373
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 09:35:10-07	2744374
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 09:34:57-07	2744376
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-20 09:35:03-07	2744377
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-20 09:35:19-07	2744378
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 09:35:24-07	2744379
/	198.51.100.204	GET	200 OK	2016-07-20 09:34:36-07	2744380
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-20 09:35:06-07	2744381
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 09:35:33-07	2744382
/	192.0.2.167	GET	200 OK	2016-07-20 09:34:39-07	2744383
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 09:35:37-07	2744384
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-20 09:35:36-07	2744385
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-20 09:34:56-07	2744386
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 09:35:03-07	2744387
/	203.0.113.105	GET	200 OK	2016-07-20 09:34:45-07	2744388
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 09:35:13-07	2744389
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 09:35:25-07	2744390
/	198.51.100.137	GET	200 OK	2016-07-20 09:34:52-07	2744391
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-20 09:35:51-07	2744392
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 09:35:13-07	2744393
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 09:35:24-07	2744394
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 09:35:32-07	2744395
/	198.51.100.97	GET	200 OK	2016-07-20 09:35:02-07	2744396
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-20 09:35:53-07	2744397
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-20 09:35:53-07	2744398
/	203.0.113.82	GET	200 OK	2016-07-20 09:35:06-07	2744399
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-20 09:35:39-07	2744400
/	192.0.2.34	GET	200 OK	2016-07-20 09:35:10-07	2744401
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-20 09:35:37-07	2744402
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-20 09:36:05-07	2744403
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-20 09:35:59-07	2744404
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-20 09:35:50-07	2744405
/	192.0.2.131	GET	200 OK	2016-07-20 09:35:20-07	2744406
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-20 09:35:44-07	2744407
/	198.51.100.36	GET	200 OK	2016-07-20 09:35:27-07	2744408
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-20 09:35:57-07	2744409
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-20 09:35:58-07	2744410
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-20 09:36:03-07	2744411
/	198.51.100.152	GET	200 OK	2016-07-20 09:35:30-07	2744412
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-20 09:35:47-07	2744413
/	203.0.113.204	GET	200 OK	2016-07-20 09:35:34-07	2744414
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-20 09:36:20-07	2744415
/	203.0.113.234	GET	200 OK	2016-07-20 09:35:37-07	2744416
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-20 09:36:14-07	2744417
/article/candidate-is-jerkf	203.0.113.234	GET	404 NOT FOUND	2016-07-20 09:36:23-07	2744418
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 09:36:19-07	2744419
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 09:36:20-07	2744420
/	203.0.113.179	GET	200 OK	2016-07-20 09:35:46-07	2744421
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-20 09:36:27-07	2744422
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-20 09:36:22-07	2744423
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 09:36:28-07	2744424
/	203.0.113.61	GET	200 OK	2016-07-20 09:35:52-07	2744425
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 09:36:23-07	2744426
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 09:36:45-07	2744427
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-20 09:36:30-07	2744428
/	192.0.2.141	GET	200 OK	2016-07-20 09:35:54-07	2744429
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-20 09:36:34-07	2744430
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-20 09:36:14-07	2744431
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-20 09:36:14-07	2744432
/	198.51.100.50	GET	200 OK	2016-07-20 09:36:04-07	2744433
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-20 09:36:36-07	2744434
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-20 09:36:22-07	2744435
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-20 09:36:53-07	2744436
/	192.0.2.118	GET	200 OK	2016-07-20 09:36:12-07	2744437
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-20 09:37:00-07	2744438
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-20 09:36:42-07	2744439
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-20 09:36:49-07	2744440
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-20 09:37:06-07	2744441
/	203.0.113.47	GET	200 OK	2016-07-20 09:36:14-07	2744442
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 09:36:38-07	2744443
/	192.0.2.93	GET	200 OK	2016-07-20 09:36:21-07	2744444
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-20 09:36:50-07	2744445
/	192.0.2.104	GET	200 OK	2016-07-20 09:36:25-07	2744446
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-20 09:36:40-07	2744447
/	192.0.2.77	GET	200 OK	2016-07-20 09:36:31-07	2744448
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-20 09:36:50-07	2744449
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-20 09:36:55-07	2744450
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 09:36:48-07	2744451
/	192.0.2.127	GET	200 OK	2016-07-20 09:36:32-07	2744452
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 09:37:13-07	2744453
/	198.51.100.127	GET	200 OK	2016-07-20 09:36:38-07	2744454
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-20 09:37:15-07	2744455
/	192.0.2.112	GET	200 OK	2016-07-20 09:36:42-07	2744456
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-20 09:37:41-07	2744457
/	203.0.113.240	GET	200 OK	2016-07-20 09:36:49-07	2744458
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-20 09:37:08-07	2744459
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 09:37:29-07	2744460
/	198.51.100.43	GET	200 OK	2016-07-20 09:36:54-07	2744461
/article/bears-love-berriess	198.51.100.43	GET	404 NOT FOUND	2016-07-20 09:37:25-07	2744462
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 09:37:29-07	2744463
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 09:37:40-07	2744464
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-20 09:37:18-07	2744465
/	198.51.100.4	GET	200 OK	2016-07-20 09:37:03-07	2744466
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 09:37:50-07	2744467
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 09:37:28-07	2744468
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-20 09:37:22-07	2744469
/	192.0.2.30	GET	200 OK	2016-07-20 09:37:04-07	2744470
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-20 09:37:58-07	2744471
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-20 09:37:40-07	2744472
/	203.0.113.77	GET	200 OK	2016-07-20 09:37:09-07	2744473
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 09:37:42-07	2744474
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-20 09:37:54-07	2744475
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-20 09:37:36-07	2744476
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-20 09:37:59-07	2744477
/	192.0.2.94	GET	200 OK	2016-07-20 09:37:12-07	2744478
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-20 09:38:05-07	2744479
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-20 09:38:02-07	2744480
/	198.51.100.184	GET	200 OK	2016-07-20 09:37:22-07	2744481
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 09:37:45-07	2744482
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 09:38:04-07	2744483
/	192.0.2.154	GET	200 OK	2016-07-20 09:37:23-07	2744484
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-20 09:38:06-07	2744485
/	203.0.113.13	GET	200 OK	2016-07-20 09:37:26-07	2744486
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-20 09:38:14-07	2744487
/	198.51.100.248	GET	200 OK	2016-07-20 09:37:30-07	2744488
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-20 09:38:08-07	2744489
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 09:37:55-07	2744490
/	198.51.100.227	GET	200 OK	2016-07-20 09:37:38-07	2744491
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-20 09:38:04-07	2744492
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-20 09:38:21-07	2744493
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-20 09:38:08-07	2744494
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-20 09:38:24-07	2744495
/	203.0.113.250	GET	200 OK	2016-07-20 09:37:47-07	2744496
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-20 09:38:29-07	2744497
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-20 09:38:28-07	2744498
/	203.0.113.143	GET	200 OK	2016-07-20 09:37:52-07	2744499
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-20 09:38:10-07	2744500
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 09:38:25-07	2744501
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 09:38:12-07	2744502
/	198.51.100.254	GET	200 OK	2016-07-20 09:37:53-07	2744503
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-20 09:38:19-07	2744504
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-20 09:38:24-07	2744505
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-20 09:38:47-07	2744506
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-20 09:38:08-07	2744507
/	192.0.2.156	GET	200 OK	2016-07-20 09:37:58-07	2744508
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-20 09:38:57-07	2744509
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-20 09:38:37-07	2744510
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-20 09:38:41-07	2744511
/	192.0.2.254	GET	200 OK	2016-07-20 09:38:03-07	2744512
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 09:38:51-07	2744513
/	198.51.100.110	GET	200 OK	2016-07-20 09:38:06-07	2744514
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-20 09:38:58-07	2744515
/	192.0.2.175	GET	200 OK	2016-07-20 09:38:15-07	2744516
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-20 09:38:58-07	2744517
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-20 09:39:10-07	2744518
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-20 09:38:45-07	2744519
/	198.51.100.7	GET	200 OK	2016-07-20 09:38:22-07	2744520
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-20 09:39:06-07	2744521
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-20 09:38:45-07	2744522
/	198.51.100.250	GET	200 OK	2016-07-20 09:38:25-07	2744523
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-20 09:39:16-07	2744524
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 09:38:52-07	2744525
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 09:38:56-07	2744526
/	198.51.100.226	GET	200 OK	2016-07-20 09:38:28-07	2744527
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-20 09:39:02-07	2744528
/	203.0.113.23	GET	200 OK	2016-07-20 09:38:33-07	2744529
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 09:39:14-07	2744530
/	192.0.2.3	GET	200 OK	2016-07-20 09:38:39-07	2744531
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-20 09:39:19-07	2744532
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-20 09:38:56-07	2744533
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-20 09:38:55-07	2744534
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 09:39:30-07	2744535
/	203.0.113.142	GET	200 OK	2016-07-20 09:38:48-07	2744536
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 09:39:40-07	2744537
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 09:39:09-07	2744538
/	192.0.2.241	GET	200 OK	2016-07-20 09:38:50-07	2744539
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-20 09:39:08-07	2744540
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 09:39:30-07	2744541
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-20 09:39:42-07	2744542
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-20 09:39:47-07	2744543
/	192.0.2.233	GET	200 OK	2016-07-20 09:38:56-07	2744544
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 09:39:56-07	2744545
/article/so-many-bearss	192.0.2.233	GET	404 NOT FOUND	2016-07-20 09:39:26-07	2744546
/	192.0.2.217	GET	200 OK	2016-07-20 09:39:05-07	2744547
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-20 09:39:44-07	2744548
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-20 09:39:49-07	2744549
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-20 09:40:00-07	2744550
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 09:39:28-07	2744551
/	192.0.2.182	GET	200 OK	2016-07-20 09:39:13-07	2744552
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-20 09:40:11-07	2744553
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 09:39:39-07	2744554
/	192.0.2.252	GET	200 OK	2016-07-20 09:39:20-07	2744555
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-20 09:39:53-07	2744556
/article/candidate-is-jerkb	192.0.2.252	GET	404 NOT FOUND	2016-07-20 09:40:10-07	2744557
/	192.0.2.205	GET	200 OK	2016-07-20 09:39:23-07	2744558
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-20 09:39:47-07	2744559
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-20 09:40:04-07	2744560
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-20 09:40:17-07	2744561
/	198.51.100.109	GET	200 OK	2016-07-20 09:39:33-07	2744562
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 09:40:05-07	2744563
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-20 09:40:21-07	2744564
/	192.0.2.18	GET	200 OK	2016-07-20 09:39:37-07	2744565
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-20 09:39:59-07	2744566
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 09:40:31-07	2744567
/	203.0.113.202	GET	200 OK	2016-07-20 09:39:42-07	2744568
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-20 09:40:20-07	2744569
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 09:40:16-07	2744570
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-20 09:40:14-07	2744571
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-20 09:40:10-07	2744572
/	192.0.2.73	GET	200 OK	2016-07-20 09:39:43-07	2744573
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-20 09:40:08-07	2744574
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-20 09:40:30-07	2744575
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-20 09:40:15-07	2744576
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-20 09:40:19-07	2744577
/	198.51.100.70	GET	200 OK	2016-07-20 09:39:50-07	2744578
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-20 09:40:07-07	2744579
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-20 09:40:45-07	2744580
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-20 09:40:45-07	2744581
/	198.51.100.93	GET	200 OK	2016-07-20 09:39:55-07	2744582
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-20 09:40:10-07	2744583
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-20 09:40:37-07	2744584
/	198.51.100.63	GET	200 OK	2016-07-20 09:40:04-07	2744585
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-20 09:40:41-07	2744586
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 09:40:39-07	2744587
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-20 09:40:38-07	2744588
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 09:41:03-07	2744589
/	198.51.100.239	GET	200 OK	2016-07-20 09:40:13-07	2744590
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 09:40:34-07	2744591
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 09:40:37-07	2744592
/	203.0.113.54	GET	200 OK	2016-07-20 09:40:19-07	2744593
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 09:40:58-07	2744594
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 09:40:48-07	2744595
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 09:40:55-07	2744596
/	203.0.113.214	GET	200 OK	2016-07-20 09:40:22-07	2744597
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-20 09:40:44-07	2744598
/	203.0.113.65	GET	200 OK	2016-07-20 09:40:32-07	2744599
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-20 09:41:25-07	2744600
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-20 09:41:05-07	2744601
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 09:40:59-07	2744602
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-20 09:40:53-07	2744603
/	192.0.2.162	GET	200 OK	2016-07-20 09:40:34-07	2744604
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 09:41:16-07	2744605
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-20 09:41:07-07	2744606
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-20 09:41:05-07	2744607
/	198.51.100.98	GET	200 OK	2016-07-20 09:40:44-07	2744608
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-20 09:41:35-07	2744609
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 09:41:26-07	2744610
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 09:41:04-07	2744611
/	192.0.2.214	GET	200 OK	2016-07-20 09:40:51-07	2744612
/article/so-many-bearsa	192.0.2.214	GET	404 NOT FOUND	2016-07-20 09:41:24-07	2744613
/	192.0.2.95	GET	200 OK	2016-07-20 09:40:53-07	2744614
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 09:41:25-07	2744615
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-20 09:41:21-07	2744616
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 09:41:28-07	2744617
/	203.0.113.1	GET	200 OK	2016-07-20 09:40:57-07	2744618
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 09:41:52-07	2744619
/	203.0.113.164	GET	200 OK	2016-07-20 09:41:04-07	2744620
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-20 09:41:31-07	2744621
/	203.0.113.197	GET	200 OK	2016-07-20 09:41:06-07	2744622
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-20 09:41:37-07	2744623
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-20 09:41:52-07	2744624
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-20 09:41:21-07	2744625
/	192.0.2.246	GET	200 OK	2016-07-20 09:41:11-07	2744626
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-20 09:42:05-07	2744627
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-20 09:41:41-07	2744628
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-20 09:42:05-07	2744629
/	192.0.2.20	GET	200 OK	2016-07-20 09:41:20-07	2744630
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-20 09:42:08-07	2744631
/	192.0.2.210	GET	200 OK	2016-07-20 09:41:25-07	2744632
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 09:41:52-07	2744633
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 09:41:55-07	2744634
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 09:42:25-07	2744635
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-20 09:42:22-07	2744636
/	203.0.113.225	GET	200 OK	2016-07-20 09:41:26-07	2744637
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 09:42:04-07	2744638
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-20 09:42:20-07	2744639
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-20 09:41:54-07	2744640
/	192.0.2.242	GET	200 OK	2016-07-20 09:41:35-07	2744641
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-20 09:42:00-07	2744642
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-20 09:42:11-07	2744643
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-20 09:41:55-07	2744644
/	192.0.2.62	GET	200 OK	2016-07-20 09:41:42-07	2744645
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-20 09:42:10-07	2744646
/	198.51.100.196	GET	200 OK	2016-07-20 09:41:50-07	2744647
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-20 09:42:20-07	2744648
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-20 09:42:36-07	2744649
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-20 09:42:19-07	2744650
/	203.0.113.169	GET	200 OK	2016-07-20 09:41:52-07	2744651
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-20 09:42:48-07	2744652
/	192.0.2.76	GET	200 OK	2016-07-20 09:41:55-07	2744653
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-20 09:42:25-07	2744654
/	203.0.113.245	GET	200 OK	2016-07-20 09:41:59-07	2744655
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-20 09:42:15-07	2744656
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-20 09:42:47-07	2744657
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-20 09:42:19-07	2744658
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-20 09:42:33-07	2744659
/	198.51.100.21	GET	200 OK	2016-07-20 09:42:05-07	2744660
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-20 09:42:39-07	2744661
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-20 09:42:59-07	2744662
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-20 09:42:33-07	2744663
/	198.51.100.156	GET	200 OK	2016-07-20 09:42:14-07	2744664
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 09:42:58-07	2744665
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 09:42:41-07	2744666
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 09:42:41-07	2744667
/	203.0.113.170	GET	200 OK	2016-07-20 09:42:20-07	2744668
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 09:42:54-07	2744669
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-20 09:43:13-07	2744670
/	203.0.113.187	GET	200 OK	2016-07-20 09:42:21-07	2744671
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-20 09:43:11-07	2744672
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-20 09:43:19-07	2744673
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-20 09:43:02-07	2744674
/	203.0.113.164	GET	200 OK	2016-07-20 09:42:29-07	2744675
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-20 09:42:44-07	2744676
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-20 09:43:29-07	2744677
/	192.0.2.19	GET	200 OK	2016-07-20 09:42:33-07	2744678
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 09:42:52-07	2744679
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-20 09:43:13-07	2744680
/	192.0.2.245	GET	200 OK	2016-07-20 09:42:37-07	2744681
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-20 09:43:22-07	2744682
/	203.0.113.127	GET	200 OK	2016-07-20 09:42:39-07	2744683
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 09:43:32-07	2744684
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-20 09:43:26-07	2744685
/	192.0.2.231	GET	200 OK	2016-07-20 09:42:49-07	2744686
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-20 09:43:25-07	2744687
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-20 09:43:49-07	2744688
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-20 09:43:36-07	2744689
/	203.0.113.146	GET	200 OK	2016-07-20 09:42:58-07	2744690
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-20 09:43:15-07	2744691
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-20 09:43:26-07	2744692
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-20 09:43:38-07	2744693
/	192.0.2.244	GET	200 OK	2016-07-20 09:43:05-07	2744694
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-20 09:43:39-07	2744695
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-20 09:43:54-07	2744696
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-20 09:43:23-07	2744697
/	198.51.100.81	GET	200 OK	2016-07-20 09:43:09-07	2744698
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-20 09:44:05-07	2744699
/article/candidate-is-jerka	198.51.100.81	GET	404 NOT FOUND	2016-07-20 09:43:36-07	2744700
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 09:43:51-07	2744701
/	203.0.113.205	GET	200 OK	2016-07-20 09:43:15-07	2744702
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-20 09:43:44-07	2744703
/	192.0.2.24	GET	200 OK	2016-07-20 09:43:16-07	2744704
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-20 09:44:08-07	2744705
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-20 09:43:34-07	2744706
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 09:43:42-07	2744707
/	192.0.2.214	GET	200 OK	2016-07-20 09:43:19-07	2744708
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-20 09:43:52-07	2744709
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-20 09:43:54-07	2744710
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-20 09:44:04-07	2744711
/	192.0.2.101	GET	200 OK	2016-07-20 09:43:28-07	2744712
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-20 09:43:48-07	2744713
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 09:44:28-07	2744714
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-20 09:43:44-07	2744715
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-20 09:43:58-07	2744716
/	203.0.113.41	GET	200 OK	2016-07-20 09:43:38-07	2744717
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-20 09:43:55-07	2744718
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 09:44:00-07	2744719
/	203.0.113.51	GET	200 OK	2016-07-20 09:43:48-07	2744720
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-20 09:44:27-07	2744721
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-20 09:44:42-07	2744722
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 09:44:11-07	2744723
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 09:44:46-07	2744724
/	203.0.113.247	GET	200 OK	2016-07-20 09:43:52-07	2744725
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-20 09:44:20-07	2744726
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-20 09:44:49-07	2744727
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-20 09:44:35-07	2744728
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 09:44:26-07	2744729
/	203.0.113.206	GET	200 OK	2016-07-20 09:43:56-07	2744730
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 09:44:46-07	2744731
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 09:44:52-07	2744732
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-20 09:44:24-07	2744733
/	203.0.113.151	GET	200 OK	2016-07-20 09:44:02-07	2744734
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-20 09:44:26-07	2744735
/article/media-obsessed-with-bearsp	203.0.113.151	GET	404 NOT FOUND	2016-07-20 09:44:32-07	2744736
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-20 09:44:48-07	2744737
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-20 09:44:56-07	2744738
/	203.0.113.252	GET	200 OK	2016-07-20 09:44:06-07	2744739
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-20 09:44:42-07	2744740
/	192.0.2.102	GET	200 OK	2016-07-20 09:44:13-07	2744741
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-20 09:44:28-07	2744742
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-20 09:44:35-07	2744743
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 09:45:01-07	2744744
/	198.51.100.34	GET	200 OK	2016-07-20 09:44:15-07	2744745
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-20 09:45:14-07	2744746
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-20 09:44:38-07	2744747
/	198.51.100.69	GET	200 OK	2016-07-20 09:44:18-07	2744748
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-20 09:45:18-07	2744749
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-20 09:44:43-07	2744750
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 09:45:14-07	2744751
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 09:45:14-07	2744752
/	198.51.100.150	GET	200 OK	2016-07-20 09:44:19-07	2744753
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-20 09:45:04-07	2744754
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-20 09:44:43-07	2744756
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-20 09:44:51-07	2744757
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-20 09:45:21-07	2744758
/	192.0.2.227	GET	200 OK	2016-07-20 09:44:34-07	2744759
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-20 09:45:10-07	2744760
/	203.0.113.82	GET	200 OK	2016-07-20 09:44:35-07	2744761
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-20 09:45:15-07	2744762
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-20 09:45:17-07	2744763
/	198.51.100.158	GET	200 OK	2016-07-20 09:44:40-07	2744764
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 09:45:40-07	2744765
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 09:45:36-07	2744766
/	198.51.100.11	GET	200 OK	2016-07-20 09:44:50-07	2744767
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-20 09:45:28-07	2744768
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-20 09:45:21-07	2744769
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-20 09:45:29-07	2744770
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-20 09:45:07-07	2744771
/	203.0.113.108	GET	200 OK	2016-07-20 09:44:53-07	2744772
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-20 09:45:22-07	2744773
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 09:45:13-07	2744774
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 09:45:18-07	2744775
/	192.0.2.63	GET	200 OK	2016-07-20 09:44:56-07	2744776
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 09:45:19-07	2744777
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-20 09:45:13-07	2744778
/	198.51.100.80	GET	200 OK	2016-07-20 09:45:04-07	2744779
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-20 09:45:46-07	2744780
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 09:45:40-07	2744781
/	192.0.2.194	GET	200 OK	2016-07-20 09:45:09-07	2744782
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-20 09:46:03-07	2744783
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-20 09:45:53-07	2744784
/	192.0.2.35	GET	200 OK	2016-07-20 09:45:19-07	2744785
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-20 09:46:05-07	2744786
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-20 09:45:44-07	2744787
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-20 09:45:40-07	2744788
/	198.51.100.215	GET	200 OK	2016-07-20 09:45:29-07	2744789
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-20 09:46:17-07	2744790
/	192.0.2.24	GET	200 OK	2016-07-20 09:45:37-07	2744791
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-20 09:46:08-07	2744792
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 09:46:13-07	2744793
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 09:46:21-07	2744794
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 09:45:57-07	2744795
/	203.0.113.170	GET	200 OK	2016-07-20 09:45:39-07	2744796
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-20 09:46:24-07	2744797
/	203.0.113.66	GET	200 OK	2016-07-20 09:45:41-07	2744798
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-20 09:46:24-07	2744799
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-20 09:46:41-07	2744800
/	203.0.113.42	GET	200 OK	2016-07-20 09:45:47-07	2744801
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-20 09:46:33-07	2744802
/	198.51.100.179	GET	200 OK	2016-07-20 09:45:48-07	2744803
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-20 09:46:39-07	2744804
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-20 09:46:44-07	2744805
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-20 09:46:40-07	2744806
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-20 09:46:06-07	2744807
/	198.51.100.179	GET	200 OK	2016-07-20 09:45:49-07	2744808
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-20 09:46:04-07	2744809
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 09:46:11-07	2744810
/	198.51.100.181	GET	200 OK	2016-07-20 09:45:53-07	2744811
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-20 09:46:27-07	2744812
/	198.51.100.135	GET	200 OK	2016-07-20 09:45:59-07	2744813
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-20 09:46:28-07	2744814
/	192.0.2.108	GET	200 OK	2016-07-20 09:46:01-07	2744815
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-20 09:46:51-07	2744816
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-20 09:46:52-07	2744817
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-20 09:46:55-07	2744818
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-20 09:47:01-07	2744819
/	192.0.2.115	GET	200 OK	2016-07-20 09:46:11-07	2744820
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-20 09:46:41-07	2744821
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-20 09:47:04-07	2744822
/	198.51.100.222	GET	200 OK	2016-07-20 09:46:19-07	2744823
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-20 09:46:58-07	2744824
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-20 09:46:37-07	2744825
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-20 09:46:34-07	2744826
/	192.0.2.40	GET	200 OK	2016-07-20 09:46:29-07	2744827
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-20 09:47:18-07	2744828
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 09:47:23-07	2744829
/	198.51.100.159	GET	200 OK	2016-07-20 09:46:33-07	2744830
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 09:46:51-07	2744831
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 09:46:58-07	2744832
/	198.51.100.75	GET	200 OK	2016-07-20 09:46:36-07	2744833
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 09:46:52-07	2744834
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-20 09:47:16-07	2744835
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 09:47:30-07	2744836
/	192.0.2.150	GET	200 OK	2016-07-20 09:46:40-07	2744837
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-20 09:47:32-07	2744838
/	192.0.2.45	GET	200 OK	2016-07-20 09:46:47-07	2744839
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-20 09:47:10-07	2744840
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-20 09:47:40-07	2744841
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-20 09:47:23-07	2744842
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-20 09:47:21-07	2744843
/	203.0.113.163	GET	200 OK	2016-07-20 09:46:51-07	2744844
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-20 09:47:43-07	2744845
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-20 09:47:43-07	2744846
/	192.0.2.243	GET	200 OK	2016-07-20 09:46:59-07	2744847
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-20 09:47:34-07	2744848
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-20 09:47:26-07	2744849
/	192.0.2.159	GET	200 OK	2016-07-20 09:47:07-07	2744850
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-20 09:47:56-07	2744851
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-20 09:47:49-07	2744852
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-20 09:47:37-07	2744853
/	198.51.100.3	GET	200 OK	2016-07-20 09:47:11-07	2744854
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-20 09:47:31-07	2744855
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-20 09:47:41-07	2744856
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-20 09:48:07-07	2744857
/	192.0.2.177	GET	200 OK	2016-07-20 09:47:18-07	2744858
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-20 09:47:51-07	2744859
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-20 09:47:40-07	2744860
/	203.0.113.191	GET	200 OK	2016-07-20 09:47:26-07	2744861
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 09:48:10-07	2744862
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 09:47:53-07	2744863
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-20 09:48:10-07	2744864
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-20 09:48:01-07	2744865
/	192.0.2.22	GET	200 OK	2016-07-20 09:47:34-07	2744866
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-20 09:48:01-07	2744867
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-20 09:48:33-07	2744868
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 09:48:08-07	2744869
/	192.0.2.26	GET	200 OK	2016-07-20 09:47:39-07	2744870
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-20 09:48:11-07	2744871
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-20 09:48:00-07	2744872
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-20 09:48:12-07	2744873
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 09:47:58-07	2744874
/	198.51.100.20	GET	200 OK	2016-07-20 09:47:43-07	2744875
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-20 09:47:58-07	2744876
/	198.51.100.16	GET	200 OK	2016-07-20 09:47:49-07	2744877
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-20 09:48:48-07	2744878
/	203.0.113.167	GET	200 OK	2016-07-20 09:47:50-07	2744879
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-20 09:48:22-07	2744880
/	203.0.113.4	GET	200 OK	2016-07-20 09:47:57-07	2744881
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-20 09:48:39-07	2744882
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-20 09:48:40-07	2744883
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-20 09:48:17-07	2744884
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 09:48:30-07	2744885
/	192.0.2.170	GET	200 OK	2016-07-20 09:48:05-07	2744886
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 09:48:57-07	2744887
/	198.51.100.47	GET	200 OK	2016-07-20 09:48:08-07	2744888
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 09:48:31-07	2744889
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-20 09:48:39-07	2744890
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 09:48:31-07	2744891
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-20 09:48:49-07	2744892
/	198.51.100.193	GET	200 OK	2016-07-20 09:48:17-07	2744893
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-20 09:48:58-07	2744894
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-20 09:49:15-07	2744895
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-20 09:49:06-07	2744896
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-20 09:49:04-07	2744897
/	192.0.2.78	GET	200 OK	2016-07-20 09:48:23-07	2744898
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-20 09:49:04-07	2744899
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-20 09:49:03-07	2744900
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 09:48:47-07	2744901
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-20 09:48:49-07	2744902
/	192.0.2.179	GET	200 OK	2016-07-20 09:48:27-07	2744903
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-20 09:48:51-07	2744904
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 09:49:20-07	2744905
/	198.51.100.180	GET	200 OK	2016-07-20 09:48:35-07	2744906
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-20 09:49:26-07	2744907
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-20 09:48:55-07	2744908
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-20 09:49:26-07	2744909
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-20 09:49:17-07	2744910
/	192.0.2.64	GET	200 OK	2016-07-20 09:48:37-07	2744911
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-20 09:49:34-07	2744912
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-20 09:48:56-07	2744913
/	192.0.2.11	GET	200 OK	2016-07-20 09:48:43-07	2744914
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-20 09:49:31-07	2744915
/	203.0.113.139	GET	200 OK	2016-07-20 09:48:50-07	2744916
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-20 09:49:44-07	2744917
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 09:49:27-07	2744918
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 09:49:19-07	2744919
/	192.0.2.248	GET	200 OK	2016-07-20 09:48:53-07	2744920
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 09:49:41-07	2744921
/	203.0.113.12	GET	200 OK	2016-07-20 09:49:02-07	2744922
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-20 09:49:27-07	2744923
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-20 09:49:58-07	2744924
/	198.51.100.127	GET	200 OK	2016-07-20 09:49:06-07	2744925
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-20 09:49:57-07	2744926
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 09:49:58-07	2744927
/	192.0.2.68	GET	200 OK	2016-07-20 09:49:14-07	2744928
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-20 09:50:12-07	2744929
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-20 09:49:37-07	2744930
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-20 09:50:12-07	2744931
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-20 09:49:57-07	2744932
/	198.51.100.40	GET	200 OK	2016-07-20 09:49:22-07	2744933
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-20 09:49:55-07	2744934
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 09:49:52-07	2744935
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-20 09:49:58-07	2744936
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 09:49:51-07	2744937
/	203.0.113.106	GET	200 OK	2016-07-20 09:49:24-07	2744938
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-20 09:50:18-07	2744939
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-20 09:49:44-07	2744940
/	203.0.113.58	GET	200 OK	2016-07-20 09:49:27-07	2744941
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 09:49:48-07	2744942
/	192.0.2.150	GET	200 OK	2016-07-20 09:49:30-07	2744943
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-20 09:50:28-07	2744944
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-20 09:50:15-07	2744945
/	192.0.2.89	GET	200 OK	2016-07-20 09:49:34-07	2744946
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 09:50:19-07	2744947
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 09:49:55-07	2744948
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 09:50:20-07	2744949
/	198.51.100.20	GET	200 OK	2016-07-20 09:49:37-07	2744950
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-20 09:50:17-07	2744951
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-20 09:50:09-07	2744952
/	198.51.100.205	GET	200 OK	2016-07-20 09:49:39-07	2744953
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-20 09:50:38-07	2744954
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-20 09:50:20-07	2744955
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-20 09:50:32-07	2744956
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-20 09:50:13-07	2744957
/	203.0.113.135	GET	200 OK	2016-07-20 09:49:44-07	2744958
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 09:50:04-07	2744959
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-20 09:50:43-07	2744960
/	192.0.2.37	GET	200 OK	2016-07-20 09:49:51-07	2744961
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 09:50:39-07	2744962
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-20 09:50:41-07	2744963
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 09:50:48-07	2744964
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 09:50:43-07	2744965
/	192.0.2.254	GET	200 OK	2016-07-20 09:49:54-07	2744966
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 09:50:37-07	2744967
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 09:50:41-07	2744968
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-20 09:50:43-07	2744969
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 09:50:41-07	2744970
/	198.51.100.24	GET	200 OK	2016-07-20 09:49:57-07	2744971
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-20 09:50:23-07	2744972
/	198.51.100.239	GET	200 OK	2016-07-20 09:50:07-07	2744973
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 09:50:47-07	2744974
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 09:50:37-07	2744975
/	192.0.2.212	GET	200 OK	2016-07-20 09:50:17-07	2744976
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-20 09:50:54-07	2744977
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-20 09:51:09-07	2744978
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-20 09:50:59-07	2744979
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-20 09:51:13-07	2744980
/	198.51.100.111	GET	200 OK	2016-07-20 09:50:27-07	2744981
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-20 09:51:09-07	2744982
/	203.0.113.203	GET	200 OK	2016-07-20 09:50:34-07	2744983
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-20 09:51:22-07	2744984
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-20 09:51:07-07	2744985
/	192.0.2.254	GET	200 OK	2016-07-20 09:50:42-07	2744986
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-20 09:51:28-07	2744987
/	192.0.2.145	GET	200 OK	2016-07-20 09:50:46-07	2744988
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-20 09:51:13-07	2744989
/	198.51.100.20	GET	200 OK	2016-07-20 09:50:51-07	2744990
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 09:51:39-07	2744991
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-20 09:51:47-07	2744992
/	198.51.100.166	GET	200 OK	2016-07-20 09:50:54-07	2744993
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 09:51:13-07	2744994
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-20 09:51:09-07	2744995
/	198.51.100.196	GET	200 OK	2016-07-20 09:51:01-07	2744996
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-20 09:51:44-07	2744997
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-20 09:51:38-07	2744998
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-20 09:51:18-07	2744999
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-20 09:51:56-07	2745000
/	192.0.2.228	GET	200 OK	2016-07-20 09:51:04-07	2745001
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 09:51:26-07	2745002
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-20 09:52:01-07	2745003
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-20 09:51:46-07	2745004
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 09:52:01-07	2745005
/	192.0.2.125	GET	200 OK	2016-07-20 09:51:07-07	2745006
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-20 09:51:33-07	2745007
/	192.0.2.196	GET	200 OK	2016-07-20 09:51:08-07	2745008
/article/trouble-for-troubledk	192.0.2.196	GET	404 NOT FOUND	2016-07-20 09:51:36-07	2745009
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-20 09:51:43-07	2745010
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-20 09:51:29-07	2745011
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-20 09:51:40-07	2745012
/	192.0.2.184	GET	200 OK	2016-07-20 09:51:12-07	2745013
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-20 09:52:12-07	2745014
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-20 09:52:04-07	2745015
/	192.0.2.35	GET	200 OK	2016-07-20 09:51:19-07	2745016
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-20 09:51:42-07	2745017
/	198.51.100.183	GET	200 OK	2016-07-20 09:51:20-07	2745018
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-20 09:51:59-07	2745019
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-20 09:52:12-07	2745020
/	198.51.100.78	GET	200 OK	2016-07-20 09:51:24-07	2745021
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-20 09:52:21-07	2745022
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-20 09:51:50-07	2745023
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 09:52:03-07	2745024
/	192.0.2.59	GET	200 OK	2016-07-20 09:51:29-07	2745025
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-20 09:52:17-07	2745026
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-20 09:52:17-07	2745027
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 09:51:57-07	2745028
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-20 09:52:10-07	2745029
/	192.0.2.98	GET	200 OK	2016-07-20 09:51:39-07	2745030
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-20 09:52:19-07	2745031
/	192.0.2.127	GET	200 OK	2016-07-20 09:51:43-07	2745032
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 09:52:03-07	2745033
/	198.51.100.133	GET	200 OK	2016-07-20 09:51:52-07	2745034
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-20 09:52:08-07	2745035
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-20 09:52:43-07	2745036
/	203.0.113.232	GET	200 OK	2016-07-20 09:51:55-07	2745037
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-20 09:52:52-07	2745038
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-20 09:52:10-07	2745039
/	192.0.2.111	GET	200 OK	2016-07-20 09:51:59-07	2745040
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 09:52:29-07	2745041
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-20 09:52:14-07	2745042
/	203.0.113.27	GET	200 OK	2016-07-20 09:52:03-07	2745043
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-20 09:53:00-07	2745044
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 09:52:54-07	2745045
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-20 09:52:29-07	2745046
/	192.0.2.111	GET	200 OK	2016-07-20 09:52:13-07	2745047
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 09:52:40-07	2745048
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 09:52:51-07	2745049
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 09:52:44-07	2745050
/	203.0.113.130	GET	200 OK	2016-07-20 09:52:23-07	2745051
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 09:52:58-07	2745052
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 09:52:54-07	2745053
/	198.51.100.40	GET	200 OK	2016-07-20 09:52:25-07	2745054
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 09:53:22-07	2745055
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-20 09:53:10-07	2745056
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-20 09:53:11-07	2745057
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-20 09:53:15-07	2745058
/	192.0.2.215	GET	200 OK	2016-07-20 09:52:26-07	2745059
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-20 09:53:00-07	2745060
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-20 09:53:17-07	2745061
/	203.0.113.223	GET	200 OK	2016-07-20 09:52:27-07	2745062
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 09:53:03-07	2745063
/	198.51.100.202	GET	200 OK	2016-07-20 09:52:31-07	2745064
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-20 09:53:29-07	2745065
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-20 09:52:46-07	2745066
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 09:53:23-07	2745067
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-20 09:52:49-07	2745068
/	198.51.100.125	GET	200 OK	2016-07-20 09:52:40-07	2745069
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-20 09:53:40-07	2745070
/	203.0.113.229	GET	200 OK	2016-07-20 09:52:47-07	2745071
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 09:53:43-07	2745072
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 09:53:16-07	2745073
/	203.0.113.41	GET	200 OK	2016-07-20 09:52:50-07	2745074
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-20 09:53:33-07	2745075
/	198.51.100.29	GET	200 OK	2016-07-20 09:53:00-07	2745076
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-20 09:53:48-07	2745077
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-20 09:53:32-07	2745078
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-20 09:53:40-07	2745079
/	198.51.100.240	GET	200 OK	2016-07-20 09:53:02-07	2745080
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 09:53:21-07	2745081
/	198.51.100.55	GET	200 OK	2016-07-20 09:53:05-07	2745082
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-20 09:54:03-07	2745083
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-20 09:53:21-07	2745084
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 09:53:44-07	2745085
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 09:53:57-07	2745086
/	192.0.2.235	GET	200 OK	2016-07-20 09:53:14-07	2745087
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-20 09:53:43-07	2745088
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 09:53:36-07	2745089
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 09:54:09-07	2745090
/	192.0.2.179	GET	200 OK	2016-07-20 09:53:23-07	2745091
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 09:53:49-07	2745092
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-20 09:53:49-07	2745093
/	192.0.2.141	GET	200 OK	2016-07-20 09:53:32-07	2745094
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-20 09:53:59-07	2745095
/	192.0.2.164	GET	200 OK	2016-07-20 09:53:35-07	2745096
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 09:54:00-07	2745097
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 09:54:12-07	2745098
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 09:54:13-07	2745099
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 09:54:35-07	2745100
/	203.0.113.99	GET	200 OK	2016-07-20 09:53:41-07	2745101
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-20 09:54:27-07	2745102
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 09:54:29-07	2745103
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 09:54:35-07	2745104
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 09:54:31-07	2745105
/	192.0.2.175	GET	200 OK	2016-07-20 09:53:50-07	2745106
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-20 09:54:16-07	2745107
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-20 09:54:43-07	2745108
/	198.51.100.217	GET	200 OK	2016-07-20 09:53:51-07	2745109
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-20 09:54:41-07	2745110
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-20 09:54:17-07	2745111
/	192.0.2.67	GET	200 OK	2016-07-20 09:53:55-07	2745112
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-20 09:54:27-07	2745113
/	198.51.100.247	GET	200 OK	2016-07-20 09:54:02-07	2745114
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-20 09:54:21-07	2745115
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-20 09:54:41-07	2745116
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-20 09:54:54-07	2745117
/	192.0.2.141	GET	200 OK	2016-07-20 09:54:04-07	2745118
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-20 09:54:56-07	2745119
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-20 09:54:30-07	2745120
/	192.0.2.243	GET	200 OK	2016-07-20 09:54:07-07	2745121
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-20 09:55:07-07	2745122
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 09:54:39-07	2745123
/	198.51.100.89	GET	200 OK	2016-07-20 09:54:13-07	2745124
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-20 09:54:35-07	2745125
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-20 09:54:49-07	2745126
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-20 09:54:39-07	2745127
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-20 09:54:33-07	2745128
/	203.0.113.212	GET	200 OK	2016-07-20 09:54:15-07	2745129
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 09:54:40-07	2745130
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 09:54:37-07	2745131
/	192.0.2.89	GET	200 OK	2016-07-20 09:54:16-07	2745132
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-20 09:54:55-07	2745133
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-20 09:54:33-07	2745134
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-20 09:54:50-07	2745135
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-20 09:54:37-07	2745136
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-20 09:55:11-07	2745138
/	198.51.100.209	GET	200 OK	2016-07-20 09:54:24-07	2745139
/article/balloon-goons-doomedu	198.51.100.209	GET	404 NOT FOUND	2016-07-20 09:55:24-07	2745140
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-20 09:55:23-07	2745141
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-20 09:54:44-07	2745142
/	203.0.113.51	GET	200 OK	2016-07-20 09:54:27-07	2745143
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-20 09:55:00-07	2745144
/	192.0.2.99	GET	200 OK	2016-07-20 09:54:29-07	2745145
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-20 09:55:25-07	2745146
/	203.0.113.103	GET	200 OK	2016-07-20 09:54:37-07	2745147
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 09:55:13-07	2745148
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-20 09:55:24-07	2745149
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-20 09:55:09-07	2745150
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-20 09:55:32-07	2745151
/	203.0.113.174	GET	200 OK	2016-07-20 09:54:44-07	2745152
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-20 09:55:19-07	2745153
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-20 09:55:39-07	2745154
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-20 09:55:25-07	2745155
/	192.0.2.178	GET	200 OK	2016-07-20 09:54:47-07	2745156
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-20 09:55:35-07	2745157
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-20 09:55:37-07	2745158
/	203.0.113.102	GET	200 OK	2016-07-20 09:54:54-07	2745159
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 09:55:47-07	2745160
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-20 09:55:49-07	2745161
/	192.0.2.97	GET	200 OK	2016-07-20 09:55:00-07	2745162
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 09:55:56-07	2745163
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 09:55:48-07	2745164
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-20 09:55:40-07	2745165
/	198.51.100.99	GET	200 OK	2016-07-20 09:55:07-07	2745166
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-20 09:55:26-07	2745167
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-20 09:55:41-07	2745168
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-20 09:55:59-07	2745169
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-20 09:55:33-07	2745170
/	192.0.2.12	GET	200 OK	2016-07-20 09:55:08-07	2745171
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 09:55:48-07	2745172
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 09:55:53-07	2745173
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 09:55:51-07	2745174
/	192.0.2.237	GET	200 OK	2016-07-20 09:55:09-07	2745175
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-20 09:56:01-07	2745176
/	203.0.113.123	GET	200 OK	2016-07-20 09:55:13-07	2745177
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-20 09:55:31-07	2745178
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-20 09:55:42-07	2745179
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 09:56:09-07	2745180
/	203.0.113.105	GET	200 OK	2016-07-20 09:55:22-07	2745181
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 09:55:55-07	2745182
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-20 09:56:07-07	2745183
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-20 09:56:08-07	2745184
/	192.0.2.175	GET	200 OK	2016-07-20 09:55:23-07	2745185
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-20 09:55:57-07	2745186
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-20 09:55:39-07	2745187
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-20 09:55:41-07	2745188
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-20 09:56:12-07	2745189
/	198.51.100.172	GET	200 OK	2016-07-20 09:55:32-07	2745190
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-20 09:56:22-07	2745191
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-20 09:56:23-07	2745192
/	203.0.113.124	GET	200 OK	2016-07-20 09:55:35-07	2745193
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-20 09:56:01-07	2745194
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-20 09:56:26-07	2745195
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-20 09:56:03-07	2745196
/	203.0.113.235	GET	200 OK	2016-07-20 09:55:39-07	2745197
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-20 09:55:57-07	2745198
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 09:55:54-07	2745199
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-20 09:55:54-07	2745200
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 09:55:57-07	2745201
/	203.0.113.38	GET	200 OK	2016-07-20 09:55:49-07	2745202
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-20 09:56:38-07	2745203
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-20 09:56:10-07	2745204
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-20 09:56:15-07	2745205
/	203.0.113.48	GET	200 OK	2016-07-20 09:55:59-07	2745206
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 09:56:35-07	2745207
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 09:56:20-07	2745208
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-20 09:56:17-07	2745209
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-20 09:56:19-07	2745210
/	198.51.100.7	GET	200 OK	2016-07-20 09:56:05-07	2745211
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-20 09:56:25-07	2745212
/article/balloon-goons-doomedz	198.51.100.7	GET	404 NOT FOUND	2016-07-20 09:56:44-07	2745213
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 09:56:34-07	2745214
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 09:56:59-07	2745215
/	192.0.2.65	GET	200 OK	2016-07-20 09:56:07-07	2745216
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-20 09:57:03-07	2745217
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-20 09:56:41-07	2745218
/	203.0.113.65	GET	200 OK	2016-07-20 09:56:17-07	2745219
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-20 09:57:02-07	2745220
/	198.51.100.177	GET	200 OK	2016-07-20 09:56:19-07	2745221
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 09:56:51-07	2745222
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-20 09:57:02-07	2745223
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-20 09:56:35-07	2745224
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-20 09:56:39-07	2745225
/	203.0.113.208	GET	200 OK	2016-07-20 09:56:25-07	2745226
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-20 09:57:13-07	2745227
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-20 09:56:49-07	2745228
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-20 09:57:07-07	2745229
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-20 09:57:16-07	2745230
/	198.51.100.203	GET	200 OK	2016-07-20 09:56:30-07	2745231
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 09:57:03-07	2745232
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-20 09:57:25-07	2745233
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-20 09:56:46-07	2745234
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-20 09:57:13-07	2745235
/	203.0.113.177	GET	200 OK	2016-07-20 09:56:38-07	2745236
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-20 09:57:17-07	2745237
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 09:56:56-07	2745238
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 09:57:38-07	2745239
/	192.0.2.33	GET	200 OK	2016-07-20 09:56:48-07	2745240
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-20 09:57:42-07	2745241
/	192.0.2.180	GET	200 OK	2016-07-20 09:56:53-07	2745242
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-20 09:57:48-07	2745243
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 09:57:26-07	2745244
/	192.0.2.160	GET	200 OK	2016-07-20 09:57:01-07	2745245
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-20 09:57:41-07	2745246
/	198.51.100.136	GET	200 OK	2016-07-20 09:57:03-07	2745247
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 09:57:40-07	2745248
/	192.0.2.4	GET	200 OK	2016-07-20 09:57:10-07	2745249
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 09:57:50-07	2745250
/	203.0.113.23	GET	200 OK	2016-07-20 09:57:17-07	2745251
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-20 09:58:06-07	2745252
/	203.0.113.240	GET	200 OK	2016-07-20 09:57:19-07	2745253
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-20 09:57:49-07	2745254
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 09:58:02-07	2745255
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 09:58:19-07	2745256
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-20 09:57:53-07	2745257
/	198.51.100.238	GET	200 OK	2016-07-20 09:57:26-07	2745258
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 09:57:56-07	2745259
/	198.51.100.246	GET	200 OK	2016-07-20 09:57:27-07	2745260
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 09:57:48-07	2745261
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-20 09:57:56-07	2745262
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-20 09:58:08-07	2745263
/	198.51.100.145	GET	200 OK	2016-07-20 09:57:36-07	2745264
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-20 09:58:00-07	2745265
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-20 09:58:02-07	2745266
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 09:58:08-07	2745267
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-20 09:58:25-07	2745268
/	198.51.100.228	GET	200 OK	2016-07-20 09:57:38-07	2745269
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 09:58:06-07	2745270
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-20 09:58:29-07	2745271
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-20 09:58:17-07	2745272
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 09:58:02-07	2745273
/	203.0.113.123	GET	200 OK	2016-07-20 09:57:44-07	2745274
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-20 09:58:03-07	2745275
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 09:58:34-07	2745276
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 09:58:43-07	2745277
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-20 09:58:38-07	2745278
/	198.51.100.106	GET	200 OK	2016-07-20 09:57:53-07	2745279
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 09:58:21-07	2745280
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-20 09:58:29-07	2745281
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 09:58:37-07	2745282
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 09:58:15-07	2745283
/	203.0.113.246	GET	200 OK	2016-07-20 09:57:56-07	2745284
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-20 09:58:28-07	2745285
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-20 09:58:29-07	2745286
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-20 09:58:30-07	2745287
/	203.0.113.114	GET	200 OK	2016-07-20 09:58:06-07	2745288
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-20 09:58:39-07	2745289
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-20 09:58:23-07	2745290
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-20 09:58:57-07	2745291
/	203.0.113.102	GET	200 OK	2016-07-20 09:58:12-07	2745292
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-20 09:58:49-07	2745293
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-20 09:59:05-07	2745294
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 09:58:42-07	2745295
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 09:58:49-07	2745296
/	198.51.100.41	GET	200 OK	2016-07-20 09:58:13-07	2745297
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 09:58:40-07	2745298
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-20 09:58:59-07	2745299
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-20 09:58:48-07	2745300
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-20 09:58:50-07	2745301
/	192.0.2.242	GET	200 OK	2016-07-20 09:58:15-07	2745302
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-20 09:59:15-07	2745303
/	192.0.2.191	GET	200 OK	2016-07-20 09:58:21-07	2745304
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-20 09:58:55-07	2745305
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-20 09:59:16-07	2745306
/	198.51.100.15	GET	200 OK	2016-07-20 09:58:24-07	2745307
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-20 09:58:53-07	2745308
/	192.0.2.159	GET	200 OK	2016-07-20 09:58:30-07	2745309
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-20 09:59:00-07	2745310
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-20 09:58:56-07	2745311
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-20 09:59:30-07	2745312
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-20 09:59:13-07	2745313
/	198.51.100.92	GET	200 OK	2016-07-20 09:58:35-07	2745314
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-20 09:59:11-07	2745315
/	203.0.113.123	GET	200 OK	2016-07-20 09:58:37-07	2745316
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 09:59:32-07	2745317
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-20 09:58:58-07	2745318
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-20 09:59:26-07	2745319
/	203.0.113.226	GET	200 OK	2016-07-20 09:58:41-07	2745320
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-20 09:58:57-07	2745321
/	198.51.100.206	GET	200 OK	2016-07-20 09:58:43-07	2745322
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-20 09:59:14-07	2745323
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-20 09:59:04-07	2745324
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-20 09:59:18-07	2745325
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-20 09:59:19-07	2745326
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 09:59:30-07	2745328
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 09:59:27-07	2745329
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 09:59:03-07	2745330
/	198.51.100.25	GET	200 OK	2016-07-20 09:58:52-07	2745331
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-20 09:59:39-07	2745332
/	192.0.2.253	GET	200 OK	2016-07-20 09:58:53-07	2745333
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 09:59:30-07	2745334
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-20 09:59:08-07	2745335
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 09:59:22-07	2745336
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 09:59:20-07	2745337
/	198.51.100.97	GET	200 OK	2016-07-20 09:58:57-07	2745338
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-20 09:59:39-07	2745339
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-20 09:59:30-07	2745340
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-20 09:59:40-07	2745341
/	192.0.2.214	GET	200 OK	2016-07-20 09:59:07-07	2745342
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-20 09:59:43-07	2745343
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-20 09:59:34-07	2745344
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 10:00:02-07	2745345
/	198.51.100.190	GET	200 OK	2016-07-20 09:59:08-07	2745346
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-20 09:59:57-07	2745347
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 09:59:59-07	2745348
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-20 09:59:48-07	2745349
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-20 10:00:05-07	2745350
/	203.0.113.30	GET	200 OK	2016-07-20 09:59:15-07	2745351
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-20 09:59:35-07	2745352
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-20 10:00:04-07	2745353
/	203.0.113.225	GET	200 OK	2016-07-20 09:59:22-07	2745354
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-20 09:59:41-07	2745355
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-20 10:00:11-07	2745356
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-20 09:59:52-07	2745357
/	203.0.113.99	GET	200 OK	2016-07-20 09:59:23-07	2745358
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 09:59:51-07	2745359
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 10:00:21-07	2745360
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 10:00:00-07	2745361
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 09:59:48-07	2745362
/	192.0.2.241	GET	200 OK	2016-07-20 09:59:32-07	2745363
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-20 10:00:28-07	2745364
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-20 09:59:56-07	2745365
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-20 10:00:32-07	2745366
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-20 10:00:07-07	2745367
/	198.51.100.171	GET	200 OK	2016-07-20 09:59:41-07	2745368
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-20 10:00:37-07	2745369
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-20 10:00:15-07	2745370
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-20 10:00:08-07	2745371
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-20 10:00:34-07	2745372
/	198.51.100.173	GET	200 OK	2016-07-20 09:59:48-07	2745373
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 10:00:33-07	2745374
/	192.0.2.163	GET	200 OK	2016-07-20 09:59:49-07	2745375
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-20 10:00:37-07	2745376
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 10:00:47-07	2745377
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 10:00:29-07	2745378
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-20 10:00:49-07	2745379
/	192.0.2.98	GET	200 OK	2016-07-20 09:59:54-07	2745380
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 10:00:23-07	2745381
/	198.51.100.124	GET	200 OK	2016-07-20 09:59:59-07	2745382
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-20 10:00:33-07	2745383
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-20 10:00:34-07	2745384
/	203.0.113.214	GET	200 OK	2016-07-20 10:00:01-07	2745385
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-20 10:00:30-07	2745386
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-20 10:00:55-07	2745387
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-20 10:00:38-07	2745388
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-20 10:00:55-07	2745389
/	203.0.113.57	GET	200 OK	2016-07-20 10:00:11-07	2745390
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 10:00:29-07	2745391
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-20 10:01:05-07	2745392
/	192.0.2.253	GET	200 OK	2016-07-20 10:00:13-07	2745393
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 10:01:08-07	2745394
/	203.0.113.211	GET	200 OK	2016-07-20 10:00:14-07	2745395
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-20 10:00:54-07	2745396
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-20 10:00:56-07	2745397
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-20 10:01:05-07	2745398
/	192.0.2.179	GET	200 OK	2016-07-20 10:00:15-07	2745399
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-20 10:00:41-07	2745400
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-20 10:00:45-07	2745401
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-20 10:00:41-07	2745402
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-20 10:01:07-07	2745403
/	203.0.113.82	GET	200 OK	2016-07-20 10:00:19-07	2745404
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-20 10:00:40-07	2745405
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 10:01:18-07	2745406
/	203.0.113.146	GET	200 OK	2016-07-20 10:00:27-07	2745407
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-20 10:01:22-07	2745408
/	203.0.113.172	GET	200 OK	2016-07-20 10:00:35-07	2745409
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 10:00:52-07	2745410
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-20 10:00:56-07	2745411
/	203.0.113.144	GET	200 OK	2016-07-20 10:00:40-07	2745412
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 10:01:27-07	2745413
/	203.0.113.103	GET	200 OK	2016-07-20 10:00:46-07	2745414
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 10:01:36-07	2745415
/	203.0.113.173	GET	200 OK	2016-07-20 10:00:55-07	2745416
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-20 10:01:46-07	2745417
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-20 10:01:17-07	2745418
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-20 10:01:19-07	2745419
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-20 10:01:42-07	2745420
/	192.0.2.27	GET	200 OK	2016-07-20 10:00:58-07	2745421
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-20 10:01:36-07	2745422
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-20 10:01:56-07	2745423
/	192.0.2.40	GET	200 OK	2016-07-20 10:01:08-07	2745424
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-20 10:01:57-07	2745425
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-20 10:01:26-07	2745426
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 10:01:25-07	2745427
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 10:01:47-07	2745428
/	203.0.113.28	GET	200 OK	2016-07-20 10:01:16-07	2745429
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-20 10:02:15-07	2745430
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-20 10:02:07-07	2745431
/	198.51.100.73	GET	200 OK	2016-07-20 10:01:20-07	2745432
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 10:02:11-07	2745433
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 10:01:42-07	2745434
/	192.0.2.221	GET	200 OK	2016-07-20 10:01:26-07	2745435
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-20 10:01:45-07	2745436
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-20 10:02:08-07	2745437
/	192.0.2.56	GET	200 OK	2016-07-20 10:01:33-07	2745438
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 10:02:09-07	2745439
/	203.0.113.13	GET	200 OK	2016-07-20 10:01:34-07	2745440
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-20 10:02:03-07	2745441
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-20 10:02:24-07	2745442
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-20 10:02:33-07	2745443
/	203.0.113.148	GET	200 OK	2016-07-20 10:01:42-07	2745444
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 10:02:32-07	2745445
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 10:02:31-07	2745446
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 10:02:25-07	2745447
/	198.51.100.43	GET	200 OK	2016-07-20 10:01:46-07	2745448
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 10:02:36-07	2745449
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 10:02:43-07	2745450
/	203.0.113.123	GET	200 OK	2016-07-20 10:01:54-07	2745451
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-20 10:02:35-07	2745452
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-20 10:02:49-07	2745453
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 10:02:54-07	2745454
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 10:02:50-07	2745455
/	198.51.100.16	GET	200 OK	2016-07-20 10:01:57-07	2745456
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-20 10:02:51-07	2745457
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 10:02:26-07	2745458
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 10:02:54-07	2745459
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 10:02:38-07	2745460
/	192.0.2.58	GET	200 OK	2016-07-20 10:01:58-07	2745461
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-20 10:02:58-07	2745462
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-20 10:02:30-07	2745463
/	203.0.113.252	GET	200 OK	2016-07-20 10:02:02-07	2745464
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 10:02:22-07	2745465
/	203.0.113.140	GET	200 OK	2016-07-20 10:02:04-07	2745466
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-20 10:02:45-07	2745467
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 10:02:32-07	2745468
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-20 10:02:56-07	2745469
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-20 10:02:32-07	2745470
/	198.51.100.180	GET	200 OK	2016-07-20 10:02:07-07	2745471
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-20 10:02:41-07	2745472
/article/media-obsessed-with-bearse	198.51.100.180	GET	404 NOT FOUND	2016-07-20 10:02:56-07	2745473
/	203.0.113.100	GET	200 OK	2016-07-20 10:02:09-07	2745474
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 10:02:56-07	2745475
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-20 10:03:08-07	2745476
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 10:02:56-07	2745477
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-20 10:03:02-07	2745478
/	192.0.2.123	GET	200 OK	2016-07-20 10:02:19-07	2745479
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-20 10:03:05-07	2745480
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-20 10:02:40-07	2745481
/	198.51.100.157	GET	200 OK	2016-07-20 10:02:22-07	2745482
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 10:03:14-07	2745483
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-20 10:03:10-07	2745484
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-20 10:02:59-07	2745485
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-20 10:03:14-07	2745486
/	203.0.113.169	GET	200 OK	2016-07-20 10:02:30-07	2745487
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-20 10:03:22-07	2745488
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 10:03:13-07	2745489
/	198.51.100.129	GET	200 OK	2016-07-20 10:02:36-07	2745490
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-20 10:03:35-07	2745491
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-20 10:03:07-07	2745492
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 10:03:34-07	2745493
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-20 10:02:58-07	2745494
/	198.51.100.94	GET	200 OK	2016-07-20 10:02:37-07	2745495
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 10:03:19-07	2745496
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-20 10:03:31-07	2745497
/	192.0.2.88	GET	200 OK	2016-07-20 10:02:46-07	2745498
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-20 10:03:23-07	2745499
/	198.51.100.248	GET	200 OK	2016-07-20 10:02:54-07	2745500
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-20 10:03:49-07	2745501
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-20 10:03:18-07	2745502
/	203.0.113.79	GET	200 OK	2016-07-20 10:02:58-07	2745503
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-20 10:03:16-07	2745504
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-20 10:03:23-07	2745505
/	192.0.2.78	GET	200 OK	2016-07-20 10:03:05-07	2745506
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-20 10:04:01-07	2745507
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-20 10:03:41-07	2745508
/	203.0.113.65	GET	200 OK	2016-07-20 10:03:15-07	2745509
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-20 10:04:03-07	2745510
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-20 10:04:08-07	2745511
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-20 10:03:48-07	2745512
/	203.0.113.102	GET	200 OK	2016-07-20 10:03:21-07	2745513
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 10:04:03-07	2745514
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 10:04:10-07	2745515
/	192.0.2.243	GET	200 OK	2016-07-20 10:03:30-07	2745516
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-20 10:03:54-07	2745517
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-20 10:04:22-07	2745518
/	198.51.100.172	GET	200 OK	2016-07-20 10:03:32-07	2745519
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-20 10:04:17-07	2745520
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-20 10:03:55-07	2745521
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-20 10:04:11-07	2745522
/	192.0.2.222	GET	200 OK	2016-07-20 10:03:37-07	2745523
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 10:04:19-07	2745524
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 10:04:36-07	2745525
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 10:04:37-07	2745526
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-20 10:04:24-07	2745527
/	198.51.100.184	GET	200 OK	2016-07-20 10:03:44-07	2745528
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-20 10:04:24-07	2745529
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 10:04:25-07	2745530
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-20 10:04:26-07	2745531
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-20 10:04:11-07	2745532
/	198.51.100.218	GET	200 OK	2016-07-20 10:03:51-07	2745533
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-20 10:04:22-07	2745534
/	203.0.113.82	GET	200 OK	2016-07-20 10:04:01-07	2745535
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-20 10:04:31-07	2745536
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-20 10:04:39-07	2745537
/	203.0.113.72	GET	200 OK	2016-07-20 10:04:11-07	2745538
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-20 10:04:42-07	2745539
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-20 10:05:00-07	2745540
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-20 10:04:43-07	2745541
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-20 10:04:56-07	2745542
/	192.0.2.6	GET	200 OK	2016-07-20 10:04:16-07	2745543
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 10:04:48-07	2745544
/	198.51.100.183	GET	200 OK	2016-07-20 10:04:23-07	2745545
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-20 10:04:46-07	2745546
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-20 10:04:53-07	2745547
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-20 10:04:51-07	2745548
/	192.0.2.95	GET	200 OK	2016-07-20 10:04:25-07	2745549
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-20 10:04:55-07	2745550
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 10:04:41-07	2745551
/	203.0.113.88	GET	200 OK	2016-07-20 10:04:27-07	2745552
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 10:04:50-07	2745553
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 10:04:56-07	2745554
/	203.0.113.221	GET	200 OK	2016-07-20 10:04:29-07	2745555
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-20 10:04:55-07	2745556
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-20 10:04:49-07	2745557
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-20 10:05:08-07	2745558
/	203.0.113.132	GET	200 OK	2016-07-20 10:04:36-07	2745559
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 10:05:32-07	2745560
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 10:05:22-07	2745561
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 10:05:18-07	2745562
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-20 10:05:09-07	2745563
/	192.0.2.153	GET	200 OK	2016-07-20 10:04:46-07	2745564
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-20 10:05:42-07	2745565
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-20 10:05:38-07	2745566
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-20 10:05:04-07	2745567
/	203.0.113.132	GET	200 OK	2016-07-20 10:04:53-07	2745568
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-20 10:05:50-07	2745569
/	203.0.113.87	GET	200 OK	2016-07-20 10:05:01-07	2745570
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-20 10:06:01-07	2745571
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-20 10:05:56-07	2745572
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-20 10:05:19-07	2745573
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-20 10:05:31-07	2745574
/	203.0.113.188	GET	200 OK	2016-07-20 10:05:04-07	2745575
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 10:05:27-07	2745576
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-20 10:06:02-07	2745577
/	198.51.100.7	GET	200 OK	2016-07-20 10:05:10-07	2745578
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-20 10:05:29-07	2745579
/	198.51.100.55	GET	200 OK	2016-07-20 10:05:19-07	2745580
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-20 10:05:54-07	2745581
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-20 10:05:45-07	2745582
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-20 10:06:01-07	2745583
/	203.0.113.45	GET	200 OK	2016-07-20 10:05:23-07	2745584
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-20 10:06:09-07	2745585
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 10:05:55-07	2745586
/	203.0.113.244	GET	200 OK	2016-07-20 10:05:25-07	2745587
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-20 10:05:41-07	2745588
/	198.51.100.229	GET	200 OK	2016-07-20 10:05:28-07	2745589
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-20 10:06:10-07	2745590
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-20 10:06:10-07	2745591
/	192.0.2.132	GET	200 OK	2016-07-20 10:05:32-07	2745592
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-20 10:06:03-07	2745593
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-20 10:06:15-07	2745594
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-20 10:06:02-07	2745595
/	192.0.2.9	GET	200 OK	2016-07-20 10:05:37-07	2745596
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-20 10:06:23-07	2745597
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-20 10:06:25-07	2745598
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 10:06:07-07	2745599
/	192.0.2.99	GET	200 OK	2016-07-20 10:05:40-07	2745600
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-20 10:05:59-07	2745601
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-20 10:06:06-07	2745602
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-20 10:06:33-07	2745603
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 10:06:37-07	2745604
/	198.51.100.43	GET	200 OK	2016-07-20 10:05:46-07	2745605
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-20 10:06:32-07	2745606
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 10:06:20-07	2745607
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-20 10:06:01-07	2745608
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 10:06:20-07	2745609
/	192.0.2.102	GET	200 OK	2016-07-20 10:05:55-07	2745610
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 10:06:48-07	2745611
/article/candidate-is-jerkw	192.0.2.102	GET	404 NOT FOUND	2016-07-20 10:06:52-07	2745612
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 10:06:44-07	2745614
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 10:06:42-07	2745615
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 10:06:40-07	2745616
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-20 10:06:20-07	2745617
/	192.0.2.118	GET	200 OK	2016-07-20 10:06:03-07	2745618
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-20 10:07:01-07	2745619
/	203.0.113.231	GET	200 OK	2016-07-20 10:06:05-07	2745620
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 10:06:41-07	2745621
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 10:06:27-07	2745622
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-20 10:06:24-07	2745623
/	203.0.113.226	GET	200 OK	2016-07-20 10:06:13-07	2745624
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 10:06:30-07	2745625
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-20 10:07:10-07	2745626
/	192.0.2.201	GET	200 OK	2016-07-20 10:06:23-07	2745627
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-20 10:07:05-07	2745628
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-20 10:07:21-07	2745629
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-20 10:07:01-07	2745630
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 10:07:07-07	2745631
/	203.0.113.229	GET	200 OK	2016-07-20 10:06:31-07	2745632
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 10:07:06-07	2745633
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 10:07:14-07	2745634
/	198.51.100.74	GET	200 OK	2016-07-20 10:06:36-07	2745635
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-20 10:07:34-07	2745636
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-20 10:07:27-07	2745637
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-20 10:06:54-07	2745638
/	198.51.100.184	GET	200 OK	2016-07-20 10:06:42-07	2745639
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-20 10:07:09-07	2745640
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-20 10:07:03-07	2745641
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 10:07:04-07	2745642
/	198.51.100.134	GET	200 OK	2016-07-20 10:06:47-07	2745643
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-20 10:07:18-07	2745644
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 10:07:20-07	2745645
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-20 10:07:32-07	2745646
/	192.0.2.51	GET	200 OK	2016-07-20 10:06:54-07	2745647
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-20 10:07:46-07	2745648
/	198.51.100.111	GET	200 OK	2016-07-20 10:06:55-07	2745649
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 10:07:20-07	2745650
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 10:07:54-07	2745651
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 10:07:25-07	2745652
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-20 10:07:10-07	2745653
/	192.0.2.32	GET	200 OK	2016-07-20 10:07:05-07	2745654
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 10:08:00-07	2745655
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 10:07:56-07	2745656
/	203.0.113.5	GET	200 OK	2016-07-20 10:07:09-07	2745657
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-20 10:07:27-07	2745658
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-20 10:07:45-07	2745659
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-20 10:08:05-07	2745660
/	203.0.113.19	GET	200 OK	2016-07-20 10:07:10-07	2745661
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 10:07:57-07	2745662
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-20 10:07:38-07	2745663
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-20 10:08:07-07	2745664
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 10:07:45-07	2745665
/	198.51.100.53	GET	200 OK	2016-07-20 10:07:15-07	2745666
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-20 10:07:32-07	2745667
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 10:07:30-07	2745668
/	203.0.113.163	GET	200 OK	2016-07-20 10:07:24-07	2745669
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-20 10:07:55-07	2745670
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-20 10:08:08-07	2745671
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-20 10:08:15-07	2745672
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-20 10:08:17-07	2745673
/	198.51.100.152	GET	200 OK	2016-07-20 10:07:29-07	2745674
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-20 10:08:17-07	2745675
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 10:08:29-07	2745676
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 10:08:10-07	2745677
/	198.51.100.130	GET	200 OK	2016-07-20 10:07:35-07	2745678
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 10:07:56-07	2745679
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-20 10:07:57-07	2745680
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-20 10:08:18-07	2745681
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 10:08:19-07	2745682
/	203.0.113.251	GET	200 OK	2016-07-20 10:07:44-07	2745683
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-20 10:08:23-07	2745684
/	203.0.113.152	GET	200 OK	2016-07-20 10:07:52-07	2745685
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-20 10:08:47-07	2745686
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-20 10:08:26-07	2745687
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-20 10:08:48-07	2745688
/	203.0.113.161	GET	200 OK	2016-07-20 10:07:55-07	2745689
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 10:08:50-07	2745690
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-20 10:08:15-07	2745691
/	192.0.2.236	GET	200 OK	2016-07-20 10:07:57-07	2745692
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-20 10:08:12-07	2745693
/	198.51.100.247	GET	200 OK	2016-07-20 10:08:03-07	2745694
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-20 10:08:23-07	2745695
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-20 10:08:21-07	2745696
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-20 10:08:58-07	2745697
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-20 10:08:56-07	2745698
/	192.0.2.161	GET	200 OK	2016-07-20 10:08:12-07	2745699
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 10:08:52-07	2745700
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-20 10:08:45-07	2745701
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-20 10:08:52-07	2745702
/	192.0.2.146	GET	200 OK	2016-07-20 10:08:13-07	2745703
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-20 10:08:54-07	2745704
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-20 10:08:50-07	2745705
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-20 10:08:41-07	2745706
/	192.0.2.42	GET	200 OK	2016-07-20 10:08:14-07	2745707
/	192.0.2.150	GET	200 OK	2016-07-20 17:44:55-07	2762937
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 10:08:48-07	2745708
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 10:08:31-07	2745709
/	192.0.2.224	GET	200 OK	2016-07-20 10:08:22-07	2745710
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 10:08:49-07	2745711
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 10:09:20-07	2745712
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-20 10:08:42-07	2745713
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 10:09:05-07	2745714
/	198.51.100.41	GET	200 OK	2016-07-20 10:08:30-07	2745715
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 10:09:04-07	2745716
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 10:09:24-07	2745717
/	192.0.2.21	GET	200 OK	2016-07-20 10:08:38-07	2745718
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-20 10:09:15-07	2745719
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-20 10:09:34-07	2745720
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-20 10:09:31-07	2745721
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-20 10:09:27-07	2745722
/	198.51.100.13	GET	200 OK	2016-07-20 10:08:45-07	2745723
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 10:09:17-07	2745724
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-20 10:09:14-07	2745725
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 10:09:14-07	2745726
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-20 10:09:31-07	2745727
/	192.0.2.46	GET	200 OK	2016-07-20 10:08:50-07	2745728
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-20 10:09:14-07	2745729
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 10:09:11-07	2745730
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-20 10:09:34-07	2745731
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 10:09:14-07	2745732
/	192.0.2.114	GET	200 OK	2016-07-20 10:08:56-07	2745733
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-20 10:09:23-07	2745734
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 10:09:46-07	2745735
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-20 10:09:23-07	2745736
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-20 10:09:48-07	2745737
/	198.51.100.89	GET	200 OK	2016-07-20 10:09:01-07	2745738
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-20 10:09:43-07	2745739
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-20 10:09:57-07	2745740
/	203.0.113.96	GET	200 OK	2016-07-20 10:09:07-07	2745741
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 10:10:00-07	2745742
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-20 10:09:44-07	2745743
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-20 10:09:54-07	2745744
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-20 10:09:57-07	2745745
/	192.0.2.25	GET	200 OK	2016-07-20 10:09:12-07	2745746
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-20 10:09:33-07	2745747
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-20 10:09:54-07	2745748
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-20 10:09:53-07	2745749
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-20 10:09:40-07	2745750
/	203.0.113.61	GET	200 OK	2016-07-20 10:09:14-07	2745751
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-20 10:09:56-07	2745752
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 10:10:08-07	2745753
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-20 10:09:49-07	2745754
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 10:09:31-07	2745755
/	192.0.2.31	GET	200 OK	2016-07-20 10:09:15-07	2745756
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-20 10:09:48-07	2745757
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-20 10:09:55-07	2745758
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-20 10:10:00-07	2745759
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-20 10:09:53-07	2745760
/	192.0.2.33	GET	200 OK	2016-07-20 10:09:23-07	2745761
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-20 10:10:12-07	2745762
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-20 10:10:23-07	2745763
/	203.0.113.131	GET	200 OK	2016-07-20 10:09:25-07	2745764
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-20 10:09:53-07	2745765
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-20 10:10:14-07	2745766
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-20 10:10:05-07	2745767
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-20 10:10:14-07	2745768
/	203.0.113.66	GET	200 OK	2016-07-20 10:09:32-07	2745769
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-20 10:10:24-07	2745770
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 10:10:05-07	2745771
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-20 10:10:20-07	2745772
/	192.0.2.198	GET	200 OK	2016-07-20 10:09:36-07	2745773
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 10:10:27-07	2745774
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-20 10:10:15-07	2745775
/	192.0.2.178	GET	200 OK	2016-07-20 10:09:44-07	2745776
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-20 10:10:25-07	2745777
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-20 10:10:37-07	2745778
/	203.0.113.189	GET	200 OK	2016-07-20 10:09:53-07	2745779
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 10:10:25-07	2745780
/	192.0.2.236	GET	200 OK	2016-07-20 10:09:54-07	2745781
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-20 10:10:20-07	2745782
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 10:10:16-07	2745783
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-20 10:10:36-07	2745784
/	198.51.100.44	GET	200 OK	2016-07-20 10:10:00-07	2745785
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-20 10:10:30-07	2745786
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-20 10:10:47-07	2745787
/	203.0.113.221	GET	200 OK	2016-07-20 10:10:09-07	2745788
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-20 10:10:45-07	2745789
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-20 10:10:55-07	2745790
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-20 10:10:45-07	2745791
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-20 10:10:30-07	2745792
/	203.0.113.95	GET	200 OK	2016-07-20 10:10:19-07	2745793
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-20 10:11:02-07	2745794
/	192.0.2.121	GET	200 OK	2016-07-20 10:10:29-07	2745795
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-20 10:11:14-07	2745796
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-20 10:11:02-07	2745797
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-20 10:10:58-07	2745798
/	192.0.2.206	GET	200 OK	2016-07-20 10:10:30-07	2745799
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 10:11:19-07	2745800
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-20 10:10:50-07	2745801
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-20 10:10:58-07	2745802
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-20 10:11:20-07	2745803
/	198.51.100.117	GET	200 OK	2016-07-20 10:10:31-07	2745804
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-20 10:11:16-07	2745805
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-20 10:10:50-07	2745806
/	198.51.100.147	GET	200 OK	2016-07-20 10:10:41-07	2745807
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-20 10:11:27-07	2745808
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-20 10:10:57-07	2745809
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 10:11:16-07	2745810
/article/bears-love-berriesv	198.51.100.147	GET	404 NOT FOUND	2016-07-20 10:11:00-07	2745811
/	203.0.113.116	GET	200 OK	2016-07-20 10:10:46-07	2745812
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-20 10:11:06-07	2745813
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-20 10:11:20-07	2745814
/	203.0.113.41	GET	200 OK	2016-07-20 10:10:54-07	2745815
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 10:11:29-07	2745816
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 10:11:46-07	2745817
/	203.0.113.176	GET	200 OK	2016-07-20 10:11:04-07	2745818
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-20 10:11:42-07	2745819
/	192.0.2.203	GET	200 OK	2016-07-20 10:11:13-07	2745820
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-20 10:11:39-07	2745821
/	198.51.100.17	GET	200 OK	2016-07-20 10:11:23-07	2745822
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-20 10:11:56-07	2745823
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-20 10:11:59-07	2745824
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-20 10:12:11-07	2745825
/	203.0.113.66	GET	200 OK	2016-07-20 10:11:29-07	2745826
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-20 10:12:27-07	2745827
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-20 10:11:58-07	2745828
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-20 10:12:09-07	2745829
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 10:11:49-07	2745830
/	192.0.2.9	GET	200 OK	2016-07-20 10:11:35-07	2745831
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-20 10:12:10-07	2745832
/	198.51.100.131	GET	200 OK	2016-07-20 10:11:43-07	2745833
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-20 10:12:30-07	2745834
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-20 10:12:35-07	2745835
/	203.0.113.248	GET	200 OK	2016-07-20 10:11:46-07	2745836
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 10:12:25-07	2745837
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-20 10:12:32-07	2745838
/	203.0.113.142	GET	200 OK	2016-07-20 10:11:51-07	2745839
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 10:12:48-07	2745840
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-20 10:12:47-07	2745841
/	192.0.2.183	GET	200 OK	2016-07-20 10:11:55-07	2745842
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 10:12:22-07	2745843
/	192.0.2.243	GET	200 OK	2016-07-20 10:11:58-07	2745844
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-20 10:12:52-07	2745845
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-20 10:12:41-07	2745846
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-20 10:12:49-07	2745847
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 10:12:56-07	2745848
/	192.0.2.204	GET	200 OK	2016-07-20 10:11:59-07	2745849
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-20 10:12:44-07	2745850
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 10:12:35-07	2745851
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-20 10:12:45-07	2745852
/	192.0.2.225	GET	200 OK	2016-07-20 10:12:01-07	2745853
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-20 10:12:26-07	2745854
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-20 10:12:46-07	2745855
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 10:12:16-07	2745856
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-20 10:12:43-07	2745857
/	192.0.2.116	GET	200 OK	2016-07-20 10:12:06-07	2745858
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 10:12:43-07	2745859
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-20 10:12:41-07	2745860
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-20 10:13:02-07	2745861
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 10:12:54-07	2745862
/	192.0.2.17	GET	200 OK	2016-07-20 10:12:16-07	2745863
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 10:12:59-07	2745864
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 10:12:46-07	2745865
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-20 10:12:51-07	2745866
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-20 10:12:58-07	2745867
/	192.0.2.247	GET	200 OK	2016-07-20 10:12:25-07	2745868
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 10:13:16-07	2745869
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 10:13:18-07	2745870
/	203.0.113.231	GET	200 OK	2016-07-20 10:12:31-07	2745871
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-20 10:13:14-07	2745872
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 10:13:08-07	2745873
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 10:12:51-07	2745874
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 10:12:53-07	2745875
/	198.51.100.99	GET	200 OK	2016-07-20 10:12:37-07	2745876
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-20 10:12:52-07	2745877
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 10:13:27-07	2745878
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-20 10:13:10-07	2745879
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-20 10:13:18-07	2745880
/	198.51.100.20	GET	200 OK	2016-07-20 10:12:43-07	2745881
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 10:13:32-07	2745882
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-20 10:13:34-07	2745883
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-20 10:13:27-07	2745884
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-20 10:13:35-07	2745885
/	203.0.113.41	GET	200 OK	2016-07-20 10:12:51-07	2745886
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 10:13:11-07	2745887
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 10:13:21-07	2745888
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-20 10:13:24-07	2745889
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-20 10:13:37-07	2745890
/	203.0.113.113	GET	200 OK	2016-07-20 10:12:58-07	2745891
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-20 10:13:54-07	2745892
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 10:13:46-07	2745893
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 10:13:36-07	2745894
/	198.51.100.64	GET	200 OK	2016-07-20 10:13:08-07	2745895
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-20 10:13:53-07	2745896
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-20 10:14:12-07	2745898
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-20 10:13:43-07	2745899
/	192.0.2.245	GET	200 OK	2016-07-20 10:13:23-07	2745900
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 10:14:19-07	2745901
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-20 10:13:50-07	2745902
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 10:13:41-07	2745903
/	192.0.2.30	GET	200 OK	2016-07-20 10:13:26-07	2745904
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-20 10:13:42-07	2745905
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-20 10:14:23-07	2745906
/	203.0.113.80	GET	200 OK	2016-07-20 10:13:30-07	2745907
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-20 10:14:29-07	2745908
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-20 10:13:57-07	2745909
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 10:14:09-07	2745910
/	198.51.100.95	GET	200 OK	2016-07-20 10:13:32-07	2745911
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-20 10:14:23-07	2745912
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-20 10:14:26-07	2745913
/	192.0.2.154	GET	200 OK	2016-07-20 10:13:35-07	2745914
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-20 10:14:21-07	2745915
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-20 10:14:14-07	2745916
/	192.0.2.104	GET	200 OK	2016-07-20 10:13:37-07	2745917
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 10:14:31-07	2745918
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 10:14:09-07	2745919
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 10:14:09-07	2745920
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 10:14:01-07	2745921
/	198.51.100.206	GET	200 OK	2016-07-20 10:13:41-07	2745922
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-20 10:14:25-07	2745923
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-20 10:13:57-07	2745924
/	198.51.100.193	GET	200 OK	2016-07-20 10:13:45-07	2745925
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-20 10:14:02-07	2745926
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 10:14:30-07	2745927
/	192.0.2.9	GET	200 OK	2016-07-20 10:13:51-07	2745928
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-20 10:14:14-07	2745929
/	192.0.2.82	GET	200 OK	2016-07-20 10:14:01-07	2745930
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-20 10:14:26-07	2745931
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-20 10:14:19-07	2745932
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-20 10:14:59-07	2745933
/	198.51.100.236	GET	200 OK	2016-07-20 10:14:09-07	2745934
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-20 10:14:35-07	2745935
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-20 10:15:06-07	2745936
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-20 10:15:03-07	2745937
/	192.0.2.78	GET	200 OK	2016-07-20 10:14:13-07	2745938
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 10:14:46-07	2745939
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-20 10:14:32-07	2745940
/	192.0.2.87	GET	200 OK	2016-07-20 10:14:21-07	2745941
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-20 10:15:03-07	2745942
/	198.51.100.86	GET	200 OK	2016-07-20 10:14:26-07	2745943
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-20 10:15:02-07	2745944
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-20 10:15:01-07	2745945
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-20 10:14:52-07	2745946
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-20 10:15:02-07	2745947
/	198.51.100.184	GET	200 OK	2016-07-20 10:14:28-07	2745948
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-20 10:15:16-07	2745949
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-20 10:15:06-07	2745950
/	203.0.113.237	GET	200 OK	2016-07-20 10:14:36-07	2745951
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 10:15:19-07	2745952
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 10:15:13-07	2745953
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-20 10:15:06-07	2745954
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 10:15:19-07	2745955
/	192.0.2.152	GET	200 OK	2016-07-20 10:14:46-07	2745956
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-20 10:15:08-07	2745957
/	203.0.113.36	GET	200 OK	2016-07-20 10:14:50-07	2745958
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-20 10:15:09-07	2745959
/	203.0.113.206	GET	200 OK	2016-07-20 10:14:59-07	2745960
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-20 10:15:49-07	2745961
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 10:15:48-07	2745962
/	198.51.100.185	GET	200 OK	2016-07-20 10:15:01-07	2745963
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-20 10:15:38-07	2745964
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-20 10:15:56-07	2745965
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-20 10:15:50-07	2745966
/	192.0.2.21	GET	200 OK	2016-07-20 10:15:06-07	2745967
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-20 10:15:58-07	2745968
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 10:15:25-07	2745969
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-20 10:16:04-07	2745970
/	192.0.2.50	GET	200 OK	2016-07-20 10:15:09-07	2745971
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-20 10:15:31-07	2745972
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-20 10:16:07-07	2745973
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-20 10:15:50-07	2745974
/article/bad-things-goneg	192.0.2.50	GET	404 NOT FOUND	2016-07-20 10:15:59-07	2745975
/	198.51.100.169	GET	200 OK	2016-07-20 10:15:11-07	2745976
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-20 10:16:04-07	2745977
/	203.0.113.164	GET	200 OK	2016-07-20 10:15:16-07	2745978
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-20 10:15:42-07	2745979
/	203.0.113.116	GET	200 OK	2016-07-20 10:15:26-07	2745980
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-20 10:15:45-07	2745981
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-20 10:15:58-07	2745982
/	203.0.113.47	GET	200 OK	2016-07-20 10:15:34-07	2745983
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-20 10:16:21-07	2745984
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 10:16:01-07	2745985
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-20 10:15:58-07	2745986
/	203.0.113.223	GET	200 OK	2016-07-20 10:15:37-07	2745987
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-20 10:16:24-07	2745988
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-20 10:16:05-07	2745989
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-20 10:15:54-07	2745990
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 10:16:16-07	2745991
/	203.0.113.218	GET	200 OK	2016-07-20 10:15:42-07	2745992
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 10:16:06-07	2745993
/	192.0.2.53	GET	200 OK	2016-07-20 10:15:51-07	2745994
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-20 10:16:50-07	2745995
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 10:16:33-07	2745996
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 10:16:26-07	2745997
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 10:16:30-07	2745998
/	203.0.113.132	GET	200 OK	2016-07-20 10:15:52-07	2745999
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 10:16:25-07	2746000
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-20 10:16:27-07	2746001
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-20 10:16:20-07	2746002
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 10:16:35-07	2746003
/	192.0.2.216	GET	200 OK	2016-07-20 10:15:54-07	2746004
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-20 10:16:11-07	2746005
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-20 10:16:37-07	2746006
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 10:16:16-07	2746007
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-20 10:16:14-07	2746008
/	192.0.2.240	GET	200 OK	2016-07-20 10:16:02-07	2746009
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 10:16:24-07	2746010
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-20 10:16:39-07	2746011
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-20 10:16:40-07	2746012
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-20 10:16:53-07	2746013
/	192.0.2.206	GET	200 OK	2016-07-20 10:16:11-07	2746014
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 10:17:05-07	2746015
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-20 10:16:32-07	2746016
/	192.0.2.237	GET	200 OK	2016-07-20 10:16:20-07	2746017
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-20 10:16:48-07	2746018
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-20 10:17:16-07	2746019
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 10:17:01-07	2746020
/	203.0.113.126	GET	200 OK	2016-07-20 10:16:21-07	2746021
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-20 10:17:20-07	2746022
/	203.0.113.76	GET	200 OK	2016-07-20 10:16:29-07	2746023
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-20 10:17:21-07	2746024
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-20 10:17:28-07	2746025
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-20 10:16:52-07	2746026
/	198.51.100.128	GET	200 OK	2016-07-20 10:16:35-07	2746027
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-20 10:17:18-07	2746028
/	192.0.2.212	GET	200 OK	2016-07-20 10:16:45-07	2746029
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-20 10:17:32-07	2746030
/	203.0.113.49	GET	200 OK	2016-07-20 10:16:46-07	2746031
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-20 10:17:14-07	2746032
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-20 10:17:41-07	2746033
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-20 10:17:20-07	2746034
/	203.0.113.61	GET	200 OK	2016-07-20 10:16:54-07	2746035
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 10:17:37-07	2746036
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-20 10:17:34-07	2746037
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-20 10:17:15-07	2746038
/	192.0.2.42	GET	200 OK	2016-07-20 10:17:03-07	2746039
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 10:17:20-07	2746040
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 10:18:00-07	2746041
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 10:17:47-07	2746042
/	198.51.100.140	GET	200 OK	2016-07-20 10:17:05-07	2746043
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-20 10:17:36-07	2746044
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-20 10:17:49-07	2746045
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-20 10:17:49-07	2746046
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-20 10:17:46-07	2746047
/	198.51.100.202	GET	200 OK	2016-07-20 10:17:09-07	2746048
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 10:18:03-07	2746049
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-20 10:17:54-07	2746050
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 10:18:08-07	2746051
/	203.0.113.245	GET	200 OK	2016-07-20 10:17:16-07	2746052
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-20 10:17:53-07	2746053
/	198.51.100.223	GET	200 OK	2016-07-20 10:17:22-07	2746054
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-20 10:18:08-07	2746055
/	192.0.2.120	GET	200 OK	2016-07-20 10:17:31-07	2746056
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-20 10:18:26-07	2746057
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-20 10:18:26-07	2746058
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-20 10:17:52-07	2746059
/	192.0.2.31	GET	200 OK	2016-07-20 10:17:39-07	2746060
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-20 10:18:04-07	2746061
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-20 10:18:37-07	2746062
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-20 10:18:23-07	2746063
/	198.51.100.5	GET	200 OK	2016-07-20 10:17:43-07	2746064
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 10:18:33-07	2746065
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 10:18:18-07	2746066
/	203.0.113.130	GET	200 OK	2016-07-20 10:17:50-07	2746067
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 10:18:30-07	2746068
/	198.51.100.134	GET	200 OK	2016-07-20 10:17:59-07	2746069
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 10:18:21-07	2746070
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 10:18:34-07	2746071
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-20 10:18:18-07	2746072
/	203.0.113.92	GET	200 OK	2016-07-20 10:18:09-07	2746073
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 10:18:28-07	2746074
/	198.51.100.237	GET	200 OK	2016-07-20 10:18:12-07	2746075
/article/candidate-is-jerkq	198.51.100.237	GET	404 NOT FOUND	2016-07-20 10:18:41-07	2746076
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-20 10:19:07-07	2746077
/	192.0.2.63	GET	200 OK	2016-07-20 10:18:17-07	2746078
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 10:19:05-07	2746079
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-20 10:19:07-07	2746080
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-20 10:19:08-07	2746081
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-20 10:19:01-07	2746082
/	192.0.2.121	GET	200 OK	2016-07-20 10:18:22-07	2746083
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-20 10:19:16-07	2746084
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 10:19:06-07	2746085
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 10:18:40-07	2746086
/	198.51.100.23	GET	200 OK	2016-07-20 10:18:28-07	2746087
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-20 10:18:43-07	2746088
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-20 10:18:47-07	2746089
/	203.0.113.53	GET	200 OK	2016-07-20 10:18:35-07	2746090
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-20 10:19:35-07	2746091
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-20 10:19:23-07	2746092
/	192.0.2.205	GET	200 OK	2016-07-20 10:18:39-07	2746093
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-20 10:19:29-07	2746094
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-20 10:18:59-07	2746095
/	192.0.2.205	GET	200 OK	2016-07-20 10:18:46-07	2746096
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-20 10:19:09-07	2746097
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-20 10:19:15-07	2746098
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-20 10:19:21-07	2746099
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-20 10:19:40-07	2746100
/	192.0.2.103	GET	200 OK	2016-07-20 10:18:54-07	2746101
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 10:19:42-07	2746102
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-20 10:19:38-07	2746103
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-20 10:19:18-07	2746104
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-20 10:19:54-07	2746105
/	203.0.113.242	GET	200 OK	2016-07-20 10:18:57-07	2746106
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-20 10:19:33-07	2746107
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-20 10:19:21-07	2746108
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-20 10:19:46-07	2746109
/	192.0.2.164	GET	200 OK	2016-07-20 10:18:59-07	2746110
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-20 10:19:41-07	2746111
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-20 10:19:57-07	2746112
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 10:19:28-07	2746113
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-20 10:19:33-07	2746114
/	203.0.113.16	GET	200 OK	2016-07-20 10:19:00-07	2746115
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 10:19:30-07	2746116
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 10:19:29-07	2746117
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-20 10:19:58-07	2746118
/	198.51.100.180	GET	200 OK	2016-07-20 10:19:09-07	2746119
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-20 10:19:40-07	2746120
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-20 10:19:32-07	2746121
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-20 10:19:46-07	2746122
/	192.0.2.251	GET	200 OK	2016-07-20 10:19:11-07	2746123
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-20 10:19:48-07	2746124
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-20 10:19:51-07	2746125
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 10:19:59-07	2746126
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-20 10:19:55-07	2746127
/	198.51.100.220	GET	200 OK	2016-07-20 10:19:15-07	2746128
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 10:20:13-07	2746129
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 10:20:06-07	2746130
/	192.0.2.196	GET	200 OK	2016-07-20 10:19:22-07	2746131
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-20 10:19:49-07	2746132
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-20 10:20:01-07	2746133
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-20 10:20:01-07	2746134
/	203.0.113.39	GET	200 OK	2016-07-20 10:19:30-07	2746135
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 10:20:11-07	2746136
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-20 10:20:13-07	2746137
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 10:20:01-07	2746138
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-20 10:19:54-07	2746139
/	203.0.113.148	GET	200 OK	2016-07-20 10:19:38-07	2746140
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-20 10:19:56-07	2746141
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 10:19:57-07	2746142
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-20 10:20:38-07	2746143
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 10:20:08-07	2746144
/	203.0.113.149	GET	200 OK	2016-07-20 10:19:45-07	2746145
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-20 10:20:33-07	2746146
/	192.0.2.148	GET	200 OK	2016-07-20 10:19:55-07	2746147
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-20 10:20:42-07	2746148
/article/bears-love-berriesq	192.0.2.148	GET	404 NOT FOUND	2016-07-20 10:20:33-07	2746149
/	203.0.113.85	GET	200 OK	2016-07-20 10:20:03-07	2746150
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 10:20:26-07	2746151
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-20 10:20:48-07	2746152
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-20 10:20:27-07	2746153
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-20 10:20:23-07	2746154
/	192.0.2.202	GET	200 OK	2016-07-20 10:20:06-07	2746155
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-20 10:20:29-07	2746156
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-20 10:20:54-07	2746157
/	198.51.100.154	GET	200 OK	2016-07-20 10:20:12-07	2746158
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 10:20:30-07	2746159
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 10:20:53-07	2746160
/	203.0.113.26	GET	200 OK	2016-07-20 10:20:19-07	2746161
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 10:20:57-07	2746162
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 10:21:02-07	2746163
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-20 10:21:17-07	2746164
/	192.0.2.252	GET	200 OK	2016-07-20 10:20:25-07	2746165
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-20 10:20:54-07	2746166
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-20 10:20:59-07	2746167
/	192.0.2.73	GET	200 OK	2016-07-20 10:20:34-07	2746168
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-20 10:20:51-07	2746169
/	203.0.113.111	GET	200 OK	2016-07-20 10:20:36-07	2746170
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 10:21:07-07	2746171
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-20 10:21:36-07	2746172
/	203.0.113.182	GET	200 OK	2016-07-20 10:20:43-07	2746173
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-20 10:21:13-07	2746174
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 10:21:11-07	2746175
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-20 10:21:28-07	2746176
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-20 10:21:33-07	2746177
/	198.51.100.166	GET	200 OK	2016-07-20 10:20:50-07	2746178
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-20 10:21:13-07	2746179
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-20 10:21:45-07	2746180
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-20 10:21:21-07	2746181
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-20 10:21:50-07	2746183
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-20 10:21:19-07	2746184
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-20 10:21:21-07	2746185
/	192.0.2.93	GET	200 OK	2016-07-20 10:21:02-07	2746186
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-20 10:21:37-07	2746187
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-20 10:21:54-07	2746188
/	198.51.100.49	GET	200 OK	2016-07-20 10:21:07-07	2746189
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-20 10:21:27-07	2746190
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-20 10:21:42-07	2746191
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-20 10:21:51-07	2746192
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-20 10:22:02-07	2746193
/	192.0.2.232	GET	200 OK	2016-07-20 10:21:12-07	2746194
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-20 10:21:58-07	2746195
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-20 10:21:36-07	2746196
/	198.51.100.31	GET	200 OK	2016-07-20 10:21:19-07	2746197
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 10:21:42-07	2746198
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-20 10:22:17-07	2746199
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-20 10:22:00-07	2746200
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-20 10:21:56-07	2746201
/	198.51.100.14	GET	200 OK	2016-07-20 10:21:25-07	2746202
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-20 10:21:58-07	2746203
/	198.51.100.237	GET	200 OK	2016-07-20 10:21:33-07	2746204
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-20 10:22:03-07	2746205
/	192.0.2.12	GET	200 OK	2016-07-20 10:21:38-07	2746206
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 10:22:16-07	2746207
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 10:22:07-07	2746208
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-20 10:21:59-07	2746209
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 10:22:02-07	2746210
/	198.51.100.89	GET	200 OK	2016-07-20 10:21:41-07	2746211
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-20 10:22:15-07	2746212
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-20 10:21:57-07	2746213
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-20 10:22:37-07	2746214
/	198.51.100.143	GET	200 OK	2016-07-20 10:21:49-07	2746215
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 10:22:28-07	2746216
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-20 10:22:37-07	2746217
/	198.51.100.108	GET	200 OK	2016-07-20 10:21:59-07	2746218
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-20 10:22:47-07	2746219
/	192.0.2.84	GET	200 OK	2016-07-20 10:22:09-07	2746220
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-20 10:22:30-07	2746221
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 10:22:55-07	2746222
/	192.0.2.182	GET	200 OK	2016-07-20 10:22:10-07	2746223
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-20 10:22:46-07	2746224
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-20 10:22:56-07	2746225
/	198.51.100.47	GET	200 OK	2016-07-20 10:22:20-07	2746226
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 10:22:35-07	2746227
/	203.0.113.4	GET	200 OK	2016-07-20 10:22:25-07	2746228
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 10:23:25-07	2746229
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-20 10:22:51-07	2746230
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-20 10:22:51-07	2746231
/	192.0.2.115	GET	200 OK	2016-07-20 10:22:33-07	2746232
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 10:22:54-07	2746233
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-20 10:23:29-07	2746234
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-20 10:23:04-07	2746235
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 10:22:52-07	2746236
/	198.51.100.29	GET	200 OK	2016-07-20 10:22:39-07	2746237
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-20 10:23:38-07	2746238
/	203.0.113.188	GET	200 OK	2016-07-20 10:22:40-07	2746239
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-20 10:23:12-07	2746240
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-20 10:23:05-07	2746241
/	203.0.113.204	GET	200 OK	2016-07-20 10:22:50-07	2746242
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 10:23:05-07	2746243
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 10:23:40-07	2746244
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 10:23:34-07	2746245
/	203.0.113.136	GET	200 OK	2016-07-20 10:22:56-07	2746246
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-20 10:23:26-07	2746247
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 10:23:29-07	2746248
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-20 10:23:52-07	2746249
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-20 10:23:54-07	2746250
/	203.0.113.64	GET	200 OK	2016-07-20 10:22:58-07	2746251
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 10:23:37-07	2746252
/	192.0.2.234	GET	200 OK	2016-07-20 10:23:00-07	2746253
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-20 10:23:53-07	2746254
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 10:23:54-07	2746255
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 10:23:45-07	2746256
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 10:23:21-07	2746257
/	192.0.2.203	GET	200 OK	2016-07-20 10:23:03-07	2746258
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-20 10:23:28-07	2746259
/	203.0.113.184	GET	200 OK	2016-07-20 10:23:07-07	2746260
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 10:23:40-07	2746261
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-20 10:23:50-07	2746262
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 10:23:55-07	2746263
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 10:23:26-07	2746264
/	203.0.113.117	GET	200 OK	2016-07-20 10:23:16-07	2746265
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-20 10:23:38-07	2746266
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-20 10:23:54-07	2746267
/	192.0.2.7	GET	200 OK	2016-07-20 10:23:25-07	2746268
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 10:24:14-07	2746269
/	192.0.2.85	GET	200 OK	2016-07-20 10:23:28-07	2746270
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-20 10:24:27-07	2746271
/	198.51.100.38	GET	200 OK	2016-07-20 10:23:33-07	2746272
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-20 10:24:29-07	2746273
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 10:24:28-07	2746274
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 10:24:03-07	2746275
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 10:23:55-07	2746276
/	192.0.2.66	GET	200 OK	2016-07-20 10:23:37-07	2746277
/	203.0.113.10	GET	200 OK	2016-07-20 18:26:41-07	2764553
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-20 10:24:28-07	2746278
/	203.0.113.199	GET	200 OK	2016-07-20 10:23:42-07	2746279
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 10:24:39-07	2746280
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-20 10:24:01-07	2746281
/	203.0.113.201	GET	200 OK	2016-07-20 10:23:48-07	2746282
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-20 10:24:29-07	2746283
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-20 10:24:44-07	2746284
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-20 10:24:30-07	2746285
/	198.51.100.199	GET	200 OK	2016-07-20 10:23:58-07	2746286
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-20 10:24:24-07	2746287
/	198.51.100.253	GET	200 OK	2016-07-20 10:23:59-07	2746288
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 10:24:34-07	2746289
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-20 10:24:19-07	2746290
/	192.0.2.227	GET	200 OK	2016-07-20 10:24:08-07	2746291
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-20 10:24:34-07	2746292
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-20 10:24:37-07	2746293
/	192.0.2.217	GET	200 OK	2016-07-20 10:24:10-07	2746294
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-20 10:25:09-07	2746295
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-20 10:25:10-07	2746296
/	192.0.2.130	GET	200 OK	2016-07-20 10:24:13-07	2746297
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 10:24:41-07	2746298
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 10:24:56-07	2746299
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-20 10:24:59-07	2746300
/	192.0.2.186	GET	200 OK	2016-07-20 10:24:14-07	2746301
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-20 10:24:40-07	2746302
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-20 10:24:51-07	2746303
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-20 10:24:43-07	2746304
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-20 10:25:04-07	2746305
/	198.51.100.228	GET	200 OK	2016-07-20 10:24:20-07	2746306
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-20 10:25:07-07	2746307
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 10:24:47-07	2746308
/	203.0.113.199	GET	200 OK	2016-07-20 10:24:29-07	2746309
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 10:24:56-07	2746310
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-20 10:25:29-07	2746311
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 10:25:20-07	2746312
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 10:25:18-07	2746313
/	192.0.2.38	GET	200 OK	2016-07-20 10:24:36-07	2746314
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 10:25:07-07	2746315
/	203.0.113.23	GET	200 OK	2016-07-20 10:24:39-07	2746316
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 10:25:17-07	2746317
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-20 10:24:56-07	2746318
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-20 10:25:30-07	2746319
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 10:25:06-07	2746320
/	192.0.2.102	GET	200 OK	2016-07-20 10:24:40-07	2746321
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 10:25:04-07	2746322
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 10:25:19-07	2746323
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-20 10:25:17-07	2746324
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-20 10:25:35-07	2746325
/	203.0.113.36	GET	200 OK	2016-07-20 10:24:44-07	2746326
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-20 10:25:11-07	2746327
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-20 10:25:22-07	2746328
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-20 10:25:11-07	2746329
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-20 10:25:15-07	2746330
/	198.51.100.229	GET	200 OK	2016-07-20 10:24:49-07	2746331
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-20 10:25:04-07	2746332
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 10:25:47-07	2746333
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 10:25:25-07	2746334
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 10:25:33-07	2746335
/	192.0.2.62	GET	200 OK	2016-07-20 10:24:54-07	2746336
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-20 10:25:20-07	2746337
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 10:25:39-07	2746338
/	203.0.113.208	GET	200 OK	2016-07-20 10:25:00-07	2746339
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 10:25:24-07	2746340
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 10:25:15-07	2746341
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 10:25:22-07	2746342
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-20 10:25:49-07	2746343
/	203.0.113.220	GET	200 OK	2016-07-20 10:25:06-07	2746344
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-20 10:25:44-07	2746345
/	198.51.100.93	GET	200 OK	2016-07-20 10:25:16-07	2746346
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-20 10:25:56-07	2746347
/	192.0.2.226	GET	200 OK	2016-07-20 10:25:21-07	2746348
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-20 10:25:51-07	2746349
/	203.0.113.145	GET	200 OK	2016-07-20 10:25:23-07	2746350
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 10:25:38-07	2746351
/	203.0.113.47	GET	200 OK	2016-07-20 10:25:27-07	2746352
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-20 10:26:11-07	2746353
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 10:26:24-07	2746354
/	198.51.100.175	GET	200 OK	2016-07-20 10:25:31-07	2746355
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 10:26:18-07	2746356
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 10:26:07-07	2746357
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-20 10:26:05-07	2746358
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-20 10:26:28-07	2746359
/	198.51.100.38	GET	200 OK	2016-07-20 10:25:34-07	2746360
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-20 10:25:54-07	2746361
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 10:26:11-07	2746362
/	203.0.113.222	GET	200 OK	2016-07-20 10:25:44-07	2746363
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 10:26:11-07	2746364
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 10:26:06-07	2746365
/	198.51.100.213	GET	200 OK	2016-07-20 10:25:50-07	2746366
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-20 10:26:25-07	2746367
/	203.0.113.232	GET	200 OK	2016-07-20 10:25:58-07	2746368
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-20 10:26:34-07	2746369
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-20 10:26:21-07	2746370
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-20 10:26:30-07	2746371
/	203.0.113.15	GET	200 OK	2016-07-20 10:26:03-07	2746372
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-20 10:27:01-07	2746373
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-20 10:26:47-07	2746374
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-20 10:26:31-07	2746375
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-20 10:26:20-07	2746376
/	203.0.113.34	GET	200 OK	2016-07-20 10:26:11-07	2746377
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-20 10:27:08-07	2746378
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-20 10:26:38-07	2746379
/	192.0.2.65	GET	200 OK	2016-07-20 10:26:15-07	2746380
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 10:26:47-07	2746381
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 10:27:01-07	2746382
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 10:26:39-07	2746383
/	203.0.113.202	GET	200 OK	2016-07-20 10:26:21-07	2746384
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-20 10:26:39-07	2746385
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-20 10:27:14-07	2746386
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 10:26:51-07	2746387
/	203.0.113.189	GET	200 OK	2016-07-20 10:26:23-07	2746388
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 10:27:19-07	2746389
/	198.51.100.28	GET	200 OK	2016-07-20 10:26:26-07	2746390
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 10:26:59-07	2746391
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-20 10:27:13-07	2746392
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 10:27:03-07	2746393
/	192.0.2.201	GET	200 OK	2016-07-20 10:26:34-07	2746394
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-20 10:27:26-07	2746395
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-20 10:27:28-07	2746396
/	192.0.2.109	GET	200 OK	2016-07-20 10:26:39-07	2746397
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-20 10:27:10-07	2746398
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 10:27:06-07	2746399
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-20 10:27:25-07	2746400
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-20 10:27:21-07	2746401
/	203.0.113.227	GET	200 OK	2016-07-20 10:26:46-07	2746402
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-20 10:27:17-07	2746403
/	192.0.2.189	GET	200 OK	2016-07-20 10:26:53-07	2746404
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 10:27:30-07	2746405
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 10:27:15-07	2746406
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 10:27:09-07	2746407
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 10:27:18-07	2746408
/	192.0.2.188	GET	200 OK	2016-07-20 10:27:00-07	2746409
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-20 10:27:42-07	2746410
/	192.0.2.249	GET	200 OK	2016-07-20 10:27:06-07	2746411
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 10:27:33-07	2746412
/	203.0.113.43	GET	200 OK	2016-07-20 10:27:08-07	2746413
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-20 10:27:29-07	2746414
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-20 10:27:26-07	2746415
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-20 10:27:37-07	2746416
/	198.51.100.193	GET	200 OK	2016-07-20 10:27:12-07	2746417
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-20 10:27:41-07	2746418
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-20 10:27:44-07	2746419
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-20 10:27:59-07	2746420
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 10:27:46-07	2746421
/	192.0.2.23	GET	200 OK	2016-07-20 10:27:19-07	2746422
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-20 10:27:43-07	2746423
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 10:27:54-07	2746424
/	203.0.113.197	GET	200 OK	2016-07-20 10:27:24-07	2746425
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-20 10:27:57-07	2746426
/	192.0.2.179	GET	200 OK	2016-07-20 10:27:31-07	2746427
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 10:27:46-07	2746428
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 10:28:19-07	2746429
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 10:28:25-07	2746430
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 10:28:03-07	2746431
/	192.0.2.48	GET	200 OK	2016-07-20 10:27:33-07	2746432
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-20 10:28:14-07	2746433
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-20 10:28:23-07	2746434
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 10:28:15-07	2746435
/	203.0.113.45	GET	200 OK	2016-07-20 10:27:34-07	2746436
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-20 10:28:15-07	2746437
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 10:28:21-07	2746438
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-20 10:28:02-07	2746439
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-20 10:28:21-07	2746440
/	192.0.2.248	GET	200 OK	2016-07-20 10:27:38-07	2746441
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-20 10:28:03-07	2746442
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 10:28:12-07	2746443
/	198.51.100.44	GET	200 OK	2016-07-20 10:27:48-07	2746444
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-20 10:28:33-07	2746445
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-20 10:28:03-07	2746446
/	192.0.2.14	GET	200 OK	2016-07-20 10:27:51-07	2746447
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 10:28:43-07	2746448
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-20 10:28:27-07	2746449
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 10:28:48-07	2746450
/	198.51.100.83	GET	200 OK	2016-07-20 10:27:55-07	2746451
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-20 10:28:29-07	2746452
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-20 10:28:27-07	2746453
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-20 10:28:39-07	2746454
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-20 10:28:35-07	2746455
/	203.0.113.9	GET	200 OK	2016-07-20 10:28:04-07	2746456
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 10:28:59-07	2746457
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-20 10:28:42-07	2746458
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-20 10:29:01-07	2746459
/	203.0.113.73	GET	200 OK	2016-07-20 10:28:08-07	2746460
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-20 10:28:49-07	2746461
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-20 10:29:05-07	2746462
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-20 10:28:32-07	2746463
/	192.0.2.65	GET	200 OK	2016-07-20 10:28:12-07	2746464
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-20 10:29:09-07	2746465
/	198.51.100.45	GET	200 OK	2016-07-20 10:28:21-07	2746466
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-20 10:28:44-07	2746467
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-20 10:29:04-07	2746468
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-20 10:29:16-07	2746469
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-20 10:28:51-07	2746470
/	203.0.113.141	GET	200 OK	2016-07-20 10:28:23-07	2746471
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-20 10:29:22-07	2746472
/	198.51.100.151	GET	200 OK	2016-07-20 10:28:31-07	2746473
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-20 10:29:00-07	2746474
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-20 10:29:10-07	2746475
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-20 10:29:06-07	2746476
/	203.0.113.62	GET	200 OK	2016-07-20 10:28:37-07	2746477
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-20 10:29:07-07	2746478
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-20 10:28:53-07	2746479
/	192.0.2.87	GET	200 OK	2016-07-20 10:28:46-07	2746480
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-20 10:29:06-07	2746481
/	192.0.2.180	GET	200 OK	2016-07-20 10:28:47-07	2746482
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-20 10:29:33-07	2746483
/	198.51.100.97	GET	200 OK	2016-07-20 10:28:55-07	2746484
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-20 10:29:14-07	2746485
/	192.0.2.214	GET	200 OK	2016-07-20 10:29:00-07	2746486
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-20 10:29:51-07	2746487
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 10:29:45-07	2746488
/	198.51.100.84	GET	200 OK	2016-07-20 10:29:06-07	2746489
/article/candidate-is-jerkw	198.51.100.84	GET	404 NOT FOUND	2016-07-20 10:29:31-07	2746490
/	192.0.2.171	GET	200 OK	2016-07-20 10:29:07-07	2746491
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-20 10:29:30-07	2746492
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-20 10:29:35-07	2746493
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 10:29:28-07	2746494
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 10:29:48-07	2746495
/	203.0.113.8	GET	200 OK	2016-07-20 10:29:12-07	2746496
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-20 10:30:03-07	2746497
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-20 10:29:39-07	2746498
/	198.51.100.148	GET	200 OK	2016-07-20 10:29:13-07	2746499
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 10:30:05-07	2746500
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-20 10:29:38-07	2746501
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-20 10:29:58-07	2746502
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 10:30:05-07	2746503
/	198.51.100.63	GET	200 OK	2016-07-20 10:29:20-07	2746504
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-20 10:30:06-07	2746505
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-20 10:30:15-07	2746506
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 10:29:57-07	2746507
/	192.0.2.254	GET	200 OK	2016-07-20 10:29:23-07	2746508
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 10:29:45-07	2746509
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 10:29:43-07	2746510
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 10:30:19-07	2746511
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-20 10:30:17-07	2746512
/	203.0.113.126	GET	200 OK	2016-07-20 10:29:29-07	2746513
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-20 10:30:19-07	2746514
/	192.0.2.19	GET	200 OK	2016-07-20 10:29:33-07	2746515
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-20 10:29:52-07	2746516
/	203.0.113.9	GET	200 OK	2016-07-20 10:29:37-07	2746517
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 10:30:18-07	2746518
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-20 10:29:55-07	2746519
/	203.0.113.82	GET	200 OK	2016-07-20 10:29:40-07	2746520
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 10:30:08-07	2746521
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 10:30:14-07	2746522
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-20 10:30:01-07	2746523
/	203.0.113.210	GET	200 OK	2016-07-20 10:29:49-07	2746524
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 10:30:07-07	2746525
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 10:30:27-07	2746526
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-20 10:30:09-07	2746527
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-20 10:30:27-07	2746528
/	198.51.100.50	GET	200 OK	2016-07-20 10:29:51-07	2746529
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-20 10:30:38-07	2746530
/	192.0.2.11	GET	200 OK	2016-07-20 10:30:01-07	2746531
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-20 10:30:20-07	2746532
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 10:30:42-07	2746533
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-20 10:30:58-07	2746534
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 10:30:28-07	2746535
/	192.0.2.218	GET	200 OK	2016-07-20 10:30:04-07	2746536
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-20 10:30:33-07	2746537
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 10:30:45-07	2746538
/	203.0.113.68	GET	200 OK	2016-07-20 10:30:09-07	2746539
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-20 10:30:35-07	2746540
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-20 10:30:28-07	2746541
/	203.0.113.87	GET	200 OK	2016-07-20 10:30:18-07	2746542
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-20 10:30:35-07	2746543
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-20 10:31:08-07	2746544
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-20 10:31:18-07	2746545
/	198.51.100.151	GET	200 OK	2016-07-20 10:30:25-07	2746546
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 10:30:45-07	2746547
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-20 10:31:17-07	2746548
/	198.51.100.250	GET	200 OK	2016-07-20 10:30:30-07	2746549
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 10:31:03-07	2746550
/	203.0.113.211	GET	200 OK	2016-07-20 10:30:36-07	2746551
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-20 10:31:16-07	2746552
/	192.0.2.163	GET	200 OK	2016-07-20 10:30:41-07	2746553
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-20 10:30:58-07	2746554
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 10:31:28-07	2746555
/	203.0.113.93	GET	200 OK	2016-07-20 10:30:47-07	2746556
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 10:31:17-07	2746557
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-20 10:31:35-07	2746558
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 10:31:35-07	2746559
/	198.51.100.196	GET	200 OK	2016-07-20 10:30:51-07	2746560
/article/candidate-is-jerku	198.51.100.196	GET	404 NOT FOUND	2016-07-20 10:31:38-07	2746561
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-20 10:31:33-07	2746562
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-20 10:31:40-07	2746563
/	203.0.113.194	GET	200 OK	2016-07-20 10:30:58-07	2746564
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-20 10:31:55-07	2746565
/article/bad-things-gonem	203.0.113.194	GET	404 NOT FOUND	2016-07-20 10:31:32-07	2746566
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-20 10:31:30-07	2746567
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-20 10:31:57-07	2746568
/	198.51.100.232	GET	200 OK	2016-07-20 10:31:04-07	2746569
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-20 10:31:19-07	2746570
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-20 10:31:56-07	2746571
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-20 10:31:45-07	2746572
/	203.0.113.97	GET	200 OK	2016-07-20 10:31:05-07	2746573
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 10:31:57-07	2746574
/	192.0.2.15	GET	200 OK	2016-07-20 10:31:13-07	2746575
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-20 10:32:00-07	2746576
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 10:31:32-07	2746577
/	198.51.100.150	GET	200 OK	2016-07-20 10:31:17-07	2746578
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 10:32:00-07	2746579
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-20 10:31:42-07	2746580
/	192.0.2.245	GET	200 OK	2016-07-20 10:31:27-07	2746581
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-20 10:32:26-07	2746582
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 10:32:03-07	2746583
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-20 10:31:48-07	2746584
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 10:32:21-07	2746585
/	203.0.113.140	GET	200 OK	2016-07-20 10:31:36-07	2746586
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-20 10:31:52-07	2746587
/	192.0.2.29	GET	200 OK	2016-07-20 10:31:40-07	2746588
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-20 10:32:36-07	2746589
/	203.0.113.219	GET	200 OK	2016-07-20 10:31:41-07	2746590
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-20 10:32:33-07	2746591
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-20 10:32:35-07	2746592
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-20 10:32:03-07	2746593
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-20 10:32:14-07	2746594
/	203.0.113.191	GET	200 OK	2016-07-20 10:31:43-07	2746595
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-20 10:32:24-07	2746596
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-20 10:32:01-07	2746597
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-20 10:32:37-07	2746598
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-20 10:32:22-07	2746599
/	198.51.100.39	GET	200 OK	2016-07-20 10:31:50-07	2746600
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 10:32:13-07	2746601
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 10:32:50-07	2746602
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 10:32:37-07	2746603
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-20 10:32:13-07	2746604
/	192.0.2.17	GET	200 OK	2016-07-20 10:31:51-07	2746605
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 10:32:49-07	2746606
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 10:32:51-07	2746607
/	203.0.113.192	GET	200 OK	2016-07-20 10:31:57-07	2746608
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-20 10:32:50-07	2746609
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-20 10:32:22-07	2746610
/	203.0.113.6	GET	200 OK	2016-07-20 10:32:02-07	2746611
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 10:32:21-07	2746612
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 10:32:56-07	2746613
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-20 10:32:35-07	2746614
/	198.51.100.234	GET	200 OK	2016-07-20 10:32:06-07	2746615
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-20 10:32:27-07	2746616
/	203.0.113.235	GET	200 OK	2016-07-20 10:32:07-07	2746617
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 10:32:53-07	2746618
/	203.0.113.165	GET	200 OK	2016-07-20 10:32:12-07	2746619
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-20 10:33:11-07	2746620
/	198.51.100.189	GET	200 OK	2016-07-20 10:32:22-07	2746621
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 10:32:57-07	2746622
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 10:33:04-07	2746623
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-20 10:32:58-07	2746624
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 10:33:18-07	2746625
/	203.0.113.113	GET	200 OK	2016-07-20 10:32:28-07	2746626
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 10:33:16-07	2746627
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-20 10:32:54-07	2746628
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-20 10:32:49-07	2746629
/	203.0.113.23	GET	200 OK	2016-07-20 10:32:35-07	2746630
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 10:33:06-07	2746631
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-20 10:33:21-07	2746632
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 10:33:33-07	2746633
/	192.0.2.20	GET	200 OK	2016-07-20 10:32:44-07	2746634
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-20 10:33:41-07	2746635
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-20 10:33:28-07	2746636
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 10:33:40-07	2746637
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-20 10:33:27-07	2746638
/	203.0.113.250	GET	200 OK	2016-07-20 10:32:46-07	2746639
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 10:33:15-07	2746640
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-20 10:33:30-07	2746641
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-20 10:33:28-07	2746642
/	203.0.113.91	GET	200 OK	2016-07-20 10:32:53-07	2746643
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-20 10:33:17-07	2746644
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-20 10:33:48-07	2746645
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-20 10:33:15-07	2746646
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-20 10:33:13-07	2746647
/	198.51.100.169	GET	200 OK	2016-07-20 10:33:03-07	2746648
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-20 10:33:47-07	2746649
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-20 10:33:25-07	2746650
/	203.0.113.138	GET	200 OK	2016-07-20 10:33:11-07	2746651
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 10:33:55-07	2746652
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-20 10:34:11-07	2746653
/	203.0.113.109	GET	200 OK	2016-07-20 10:33:14-07	2746654
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-20 10:33:41-07	2746655
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-20 10:33:37-07	2746656
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-20 10:33:34-07	2746657
/	203.0.113.198	GET	200 OK	2016-07-20 10:33:19-07	2746658
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-20 10:33:54-07	2746659
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-20 10:33:54-07	2746660
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-20 10:34:10-07	2746661
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-20 10:33:43-07	2746662
/	192.0.2.97	GET	200 OK	2016-07-20 10:33:22-07	2746663
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 10:33:57-07	2746664
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-20 10:33:43-07	2746665
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-20 10:33:49-07	2746666
/	192.0.2.209	GET	200 OK	2016-07-20 10:33:32-07	2746667
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-20 10:34:06-07	2746668
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-20 10:34:04-07	2746669
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-20 10:34:09-07	2746670
/	198.51.100.21	GET	200 OK	2016-07-20 10:33:39-07	2746671
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-20 10:34:10-07	2746672
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-20 10:34:25-07	2746673
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-20 10:34:00-07	2746674
/	203.0.113.140	GET	200 OK	2016-07-20 10:33:42-07	2746675
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-20 10:34:23-07	2746676
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-20 10:34:01-07	2746677
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 10:34:04-07	2746678
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-20 10:34:22-07	2746679
/	198.51.100.80	GET	200 OK	2016-07-20 10:33:47-07	2746680
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 10:34:36-07	2746681
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 10:34:13-07	2746682
/	203.0.113.35	GET	200 OK	2016-07-20 10:33:49-07	2746683
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-20 10:34:32-07	2746684
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-20 10:34:33-07	2746685
/	203.0.113.69	GET	200 OK	2016-07-20 10:33:53-07	2746686
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-20 10:34:09-07	2746687
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-20 10:34:17-07	2746688
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-20 10:34:30-07	2746689
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-20 10:34:27-07	2746690
/	198.51.100.66	GET	200 OK	2016-07-20 10:33:56-07	2746691
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 10:34:56-07	2746692
/	203.0.113.137	GET	200 OK	2016-07-20 10:33:59-07	2746693
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-20 10:34:14-07	2746694
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 10:34:35-07	2746695
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-20 10:34:26-07	2746696
/	203.0.113.237	GET	200 OK	2016-07-20 10:34:07-07	2746697
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-20 10:34:32-07	2746698
/	198.51.100.22	GET	200 OK	2016-07-20 10:34:17-07	2746699
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-20 10:35:05-07	2746700
/	192.0.2.158	GET	200 OK	2016-07-20 10:34:22-07	2746701
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-20 10:34:48-07	2746702
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-20 10:35:12-07	2746703
/	198.51.100.158	GET	200 OK	2016-07-20 10:34:32-07	2746704
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-20 10:34:47-07	2746705
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 10:34:55-07	2746706
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-20 10:35:18-07	2746707
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-20 10:35:07-07	2746708
/	203.0.113.1	GET	200 OK	2016-07-20 10:34:38-07	2746709
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 10:35:17-07	2746710
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-20 10:35:35-07	2746711
/	192.0.2.113	GET	200 OK	2016-07-20 10:34:46-07	2746712
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 10:35:24-07	2746713
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-20 10:35:35-07	2746714
/	198.51.100.116	GET	200 OK	2016-07-20 10:34:48-07	2746715
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-20 10:35:41-07	2746716
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-20 10:35:30-07	2746717
/	192.0.2.137	GET	200 OK	2016-07-20 10:34:51-07	2746718
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 10:35:16-07	2746719
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-20 10:35:46-07	2746720
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 10:35:09-07	2746721
/	192.0.2.16	GET	200 OK	2016-07-20 10:34:53-07	2746722
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-20 10:35:52-07	2746723
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-20 10:35:19-07	2746724
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-20 10:35:43-07	2746725
/	192.0.2.116	GET	200 OK	2016-07-20 10:34:58-07	2746726
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 10:35:41-07	2746727
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-20 10:35:44-07	2746728
/	192.0.2.247	GET	200 OK	2016-07-20 10:35:03-07	2746729
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-20 10:35:55-07	2746730
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-20 10:35:28-07	2746731
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 10:35:43-07	2746732
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-20 10:35:48-07	2746733
/	203.0.113.222	GET	200 OK	2016-07-20 10:35:09-07	2746734
/article/candidate-is-jerkg	203.0.113.222	GET	404 NOT FOUND	2016-07-20 10:35:58-07	2746735
/	192.0.2.196	GET	200 OK	2016-07-20 10:35:19-07	2746736
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-20 10:36:19-07	2746737
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-20 10:35:43-07	2746738
/	203.0.113.63	GET	200 OK	2016-07-20 10:35:29-07	2746739
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-20 10:36:10-07	2746740
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 10:36:28-07	2746741
/	203.0.113.126	GET	200 OK	2016-07-20 10:35:33-07	2746742
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-20 10:36:21-07	2746743
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 10:36:21-07	2746744
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 10:36:02-07	2746745
/	198.51.100.25	GET	200 OK	2016-07-20 10:35:42-07	2746746
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-20 10:35:58-07	2746747
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-20 10:36:12-07	2746748
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-20 10:36:12-07	2746749
/	192.0.2.111	GET	200 OK	2016-07-20 10:35:47-07	2746750
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 10:36:34-07	2746751
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-20 10:36:20-07	2746752
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 10:36:25-07	2746753
/	198.51.100.220	GET	200 OK	2016-07-20 10:35:54-07	2746754
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-20 10:36:47-07	2746755
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 10:36:13-07	2746756
/	192.0.2.144	GET	200 OK	2016-07-20 10:36:00-07	2746757
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 10:36:45-07	2746758
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-20 10:36:42-07	2746759
/	203.0.113.146	GET	200 OK	2016-07-20 10:36:10-07	2746760
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 10:36:50-07	2746761
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-20 10:37:06-07	2746762
/	203.0.113.132	GET	200 OK	2016-07-20 10:36:17-07	2746763
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-20 10:37:09-07	2746764
/	203.0.113.47	GET	200 OK	2016-07-20 10:36:24-07	2746765
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-20 10:37:22-07	2746766
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-20 10:36:42-07	2746767
/	192.0.2.155	GET	200 OK	2016-07-20 10:36:32-07	2746768
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-20 10:37:28-07	2746769
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-20 10:36:57-07	2746770
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-20 10:37:18-07	2746771
/	203.0.113.17	GET	200 OK	2016-07-20 10:36:38-07	2746772
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-20 10:37:27-07	2746773
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 10:37:12-07	2746774
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 10:36:55-07	2746775
/	203.0.113.43	GET	200 OK	2016-07-20 10:36:45-07	2746776
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-20 10:37:02-07	2746777
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 10:37:44-07	2746778
/	192.0.2.175	GET	200 OK	2016-07-20 10:36:50-07	2746779
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-20 10:37:26-07	2746780
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-20 10:37:23-07	2746781
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-20 10:37:23-07	2746782
/	192.0.2.234	GET	200 OK	2016-07-20 10:36:56-07	2746783
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-20 10:37:28-07	2746784
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-20 10:37:41-07	2746785
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-20 10:37:28-07	2746786
/	198.51.100.25	GET	200 OK	2016-07-20 10:36:57-07	2746787
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-20 10:37:31-07	2746788
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-20 10:37:55-07	2746789
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-20 10:37:29-07	2746790
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-20 10:37:26-07	2746791
/	192.0.2.169	GET	200 OK	2016-07-20 10:37:01-07	2746792
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-20 10:37:44-07	2746793
/	203.0.113.126	GET	200 OK	2016-07-20 10:37:10-07	2746794
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 10:37:38-07	2746795
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 10:38:08-07	2746796
/	192.0.2.230	GET	200 OK	2016-07-20 10:37:16-07	2746797
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 10:37:40-07	2746798
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 10:37:51-07	2746799
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-20 10:37:52-07	2746800
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 10:37:50-07	2746801
/	203.0.113.139	GET	200 OK	2016-07-20 10:37:21-07	2746802
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-20 10:38:12-07	2746803
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-20 10:38:20-07	2746804
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-20 10:37:40-07	2746805
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-20 10:38:06-07	2746806
/	203.0.113.176	GET	200 OK	2016-07-20 10:37:22-07	2746807
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-20 10:37:42-07	2746808
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-20 10:38:11-07	2746809
/	198.51.100.135	GET	200 OK	2016-07-20 10:37:23-07	2746810
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-20 10:38:01-07	2746811
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-20 10:37:40-07	2746812
/	198.51.100.21	GET	200 OK	2016-07-20 10:37:29-07	2746813
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-20 10:38:03-07	2746814
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-20 10:38:17-07	2746815
/	192.0.2.115	GET	200 OK	2016-07-20 10:37:32-07	2746816
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 10:38:28-07	2746817
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-20 10:38:01-07	2746818
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 10:37:58-07	2746819
/	192.0.2.39	GET	200 OK	2016-07-20 10:37:33-07	2746820
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-20 10:38:29-07	2746821
/	192.0.2.240	GET	200 OK	2016-07-20 10:37:36-07	2746822
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 10:37:57-07	2746823
/	192.0.2.97	GET	200 OK	2016-07-20 10:37:37-07	2746824
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-20 10:38:10-07	2746825
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-20 10:38:07-07	2746826
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 10:37:52-07	2746827
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 10:38:10-07	2746828
/	203.0.113.61	GET	200 OK	2016-07-20 10:37:43-07	2746829
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-20 10:38:12-07	2746830
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-20 10:38:01-07	2746831
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 10:38:31-07	2746832
/	203.0.113.205	GET	200 OK	2016-07-20 10:37:52-07	2746833
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-20 10:38:12-07	2746834
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-20 10:38:48-07	2746835
/	198.51.100.82	GET	200 OK	2016-07-20 10:38:01-07	2746836
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 10:38:48-07	2746837
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 10:38:29-07	2746838
/	198.51.100.53	GET	200 OK	2016-07-20 10:38:10-07	2746839
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 10:39:03-07	2746840
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-20 10:38:59-07	2746841
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 10:38:49-07	2746842
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 10:38:40-07	2746843
/	192.0.2.13	GET	200 OK	2016-07-20 10:38:12-07	2746844
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-20 10:38:59-07	2746845
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-20 10:39:00-07	2746846
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-20 10:38:58-07	2746847
/	203.0.113.155	GET	200 OK	2016-07-20 10:38:14-07	2746848
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 10:39:12-07	2746849
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 10:39:10-07	2746851
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-20 10:39:07-07	2746852
/	198.51.100.246	GET	200 OK	2016-07-20 10:38:28-07	2746853
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 10:38:56-07	2746854
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-20 10:38:43-07	2746855
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 10:39:28-07	2746856
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 10:38:55-07	2746857
/	203.0.113.45	GET	200 OK	2016-07-20 10:38:34-07	2746858
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 10:39:13-07	2746859
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-20 10:39:01-07	2746860
/	198.51.100.124	GET	200 OK	2016-07-20 10:38:44-07	2746861
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 10:39:40-07	2746862
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-20 10:39:01-07	2746863
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 10:39:03-07	2746864
/	203.0.113.95	GET	200 OK	2016-07-20 10:38:52-07	2746865
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-20 10:39:19-07	2746866
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-20 10:39:48-07	2746867
/	198.51.100.98	GET	200 OK	2016-07-20 10:39:00-07	2746868
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 10:39:45-07	2746869
/	198.51.100.242	GET	200 OK	2016-07-20 10:39:10-07	2746870
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-20 10:40:04-07	2746871
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 10:39:45-07	2746872
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 10:40:04-07	2746873
/	203.0.113.252	GET	200 OK	2016-07-20 10:39:19-07	2746874
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-20 10:39:44-07	2746875
/	203.0.113.210	GET	200 OK	2016-07-20 10:39:27-07	2746876
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 10:39:57-07	2746877
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-20 10:40:11-07	2746878
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-20 10:39:56-07	2746879
/	198.51.100.94	GET	200 OK	2016-07-20 10:39:37-07	2746880
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 10:40:29-07	2746881
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 10:40:32-07	2746882
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-20 10:40:33-07	2746883
/	192.0.2.194	GET	200 OK	2016-07-20 10:39:41-07	2746884
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-20 10:40:13-07	2746885
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-20 10:40:10-07	2746886
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-20 10:39:58-07	2746887
/	198.51.100.225	GET	200 OK	2016-07-20 10:39:42-07	2746888
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-20 10:40:30-07	2746889
/	198.51.100.138	GET	200 OK	2016-07-20 10:39:50-07	2746890
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-20 10:40:25-07	2746891
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 10:40:26-07	2746892
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-20 10:40:26-07	2746893
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-20 10:40:35-07	2746894
/	198.51.100.170	GET	200 OK	2016-07-20 10:39:55-07	2746895
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-20 10:40:43-07	2746896
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-20 10:40:11-07	2746897
/	203.0.113.112	GET	200 OK	2016-07-20 10:40:02-07	2746898
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 10:40:17-07	2746899
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-20 10:40:18-07	2746900
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 10:40:50-07	2746901
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 10:40:40-07	2746902
/	203.0.113.160	GET	200 OK	2016-07-20 10:40:12-07	2746903
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-20 10:41:07-07	2746904
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 10:41:05-07	2746905
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 10:40:30-07	2746906
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 10:40:46-07	2746907
/	203.0.113.9	GET	200 OK	2016-07-20 10:40:19-07	2746908
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-20 10:40:48-07	2746909
/	203.0.113.8	GET	200 OK	2016-07-20 10:40:21-07	2746910
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-20 10:40:38-07	2746911
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-20 10:41:15-07	2746912
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-20 10:41:19-07	2746913
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-20 10:41:02-07	2746914
/	203.0.113.246	GET	200 OK	2016-07-20 10:40:25-07	2746915
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 10:40:46-07	2746916
/	192.0.2.15	GET	200 OK	2016-07-20 10:40:30-07	2746917
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-20 10:40:49-07	2746918
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 10:40:47-07	2746919
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 10:41:05-07	2746920
/	192.0.2.229	GET	200 OK	2016-07-20 10:40:34-07	2746921
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-20 10:41:01-07	2746922
/	203.0.113.151	GET	200 OK	2016-07-20 10:40:40-07	2746923
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-20 10:41:02-07	2746924
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-20 10:41:33-07	2746925
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-20 10:41:40-07	2746926
/	192.0.2.171	GET	200 OK	2016-07-20 10:40:47-07	2746927
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-20 10:41:42-07	2746928
/	192.0.2.18	GET	200 OK	2016-07-20 10:40:52-07	2746929
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-20 10:41:50-07	2746930
/	192.0.2.92	GET	200 OK	2016-07-20 10:40:53-07	2746931
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-20 10:41:45-07	2746932
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-20 10:41:36-07	2746933
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-20 10:41:22-07	2746934
/	198.51.100.131	GET	200 OK	2016-07-20 10:40:57-07	2746935
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-20 10:41:51-07	2746936
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-20 10:41:49-07	2746937
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 10:41:43-07	2746938
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-20 10:41:41-07	2746939
/	192.0.2.125	GET	200 OK	2016-07-20 10:41:07-07	2746940
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-20 10:41:39-07	2746941
/	192.0.2.211	GET	200 OK	2016-07-20 10:41:13-07	2746942
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-20 10:41:37-07	2746943
/	203.0.113.50	GET	200 OK	2016-07-20 10:41:19-07	2746944
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-20 10:41:57-07	2746945
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-20 10:41:52-07	2746946
/	198.51.100.152	GET	200 OK	2016-07-20 10:41:27-07	2746947
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-20 10:41:55-07	2746948
/	192.0.2.246	GET	200 OK	2016-07-20 10:41:29-07	2746949
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-20 10:42:07-07	2746950
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-20 10:42:01-07	2746951
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-20 10:42:12-07	2746952
/	198.51.100.101	GET	200 OK	2016-07-20 10:41:32-07	2746953
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-20 10:41:55-07	2746954
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 10:42:18-07	2746955
/	203.0.113.168	GET	200 OK	2016-07-20 10:41:42-07	2746956
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-20 10:42:32-07	2746957
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-20 10:42:38-07	2746958
/	203.0.113.101	GET	200 OK	2016-07-20 10:41:52-07	2746959
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-20 10:42:15-07	2746960
/	203.0.113.76	GET	200 OK	2016-07-20 10:42:02-07	2746961
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-20 10:42:39-07	2746962
/	203.0.113.236	GET	200 OK	2016-07-20 10:42:07-07	2746963
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-20 10:43:05-07	2746964
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 10:42:59-07	2746965
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-20 10:42:38-07	2746966
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-20 10:42:43-07	2746967
/	203.0.113.116	GET	200 OK	2016-07-20 10:42:10-07	2746968
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-20 10:43:06-07	2746969
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-20 10:42:28-07	2746970
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 10:42:51-07	2746971
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 10:42:46-07	2746972
/	192.0.2.34	GET	200 OK	2016-07-20 10:42:15-07	2746973
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-20 10:43:13-07	2746974
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-20 10:43:01-07	2746975
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-20 10:43:00-07	2746976
/	203.0.113.175	GET	200 OK	2016-07-20 10:42:16-07	2746977
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-20 10:42:39-07	2746978
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-20 10:43:11-07	2746979
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-20 10:42:41-07	2746980
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-20 10:42:52-07	2746981
/	198.51.100.74	GET	200 OK	2016-07-20 10:42:24-07	2746982
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-20 10:43:01-07	2746983
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-20 10:42:44-07	2746984
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-20 10:42:51-07	2746985
/	192.0.2.75	GET	200 OK	2016-07-20 10:42:28-07	2746986
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 10:43:21-07	2746987
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 10:42:50-07	2746988
/	198.51.100.125	GET	200 OK	2016-07-20 10:42:29-07	2746989
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 10:42:49-07	2746990
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 10:43:22-07	2746991
/	198.51.100.218	GET	200 OK	2016-07-20 10:42:34-07	2746992
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-20 10:43:20-07	2746993
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-20 10:43:00-07	2746994
/	192.0.2.7	GET	200 OK	2016-07-20 10:42:40-07	2746995
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-20 10:42:56-07	2746996
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-20 10:43:01-07	2746997
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-20 10:43:10-07	2746998
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 10:43:08-07	2746999
/	203.0.113.84	GET	200 OK	2016-07-20 10:42:45-07	2747000
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 10:43:31-07	2747001
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-20 10:43:28-07	2747002
/	198.51.100.149	GET	200 OK	2016-07-20 10:42:46-07	2747003
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-20 10:43:16-07	2747004
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 10:43:10-07	2747005
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-20 10:43:18-07	2747006
/	198.51.100.84	GET	200 OK	2016-07-20 10:42:52-07	2747007
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-20 10:43:23-07	2747008
/	198.51.100.246	GET	200 OK	2016-07-20 10:43:02-07	2747009
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-20 10:43:43-07	2747010
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 10:43:57-07	2747011
/	198.51.100.147	GET	200 OK	2016-07-20 10:43:10-07	2747012
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 10:43:35-07	2747013
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-20 10:43:42-07	2747014
/	192.0.2.254	GET	200 OK	2016-07-20 10:43:13-07	2747015
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-20 10:43:32-07	2747016
/	198.51.100.233	GET	200 OK	2016-07-20 10:43:22-07	2747017
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-20 10:44:16-07	2747018
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-20 10:43:48-07	2747019
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-20 10:43:54-07	2747020
/	203.0.113.71	GET	200 OK	2016-07-20 10:43:31-07	2747021
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 10:44:29-07	2747022
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 10:44:23-07	2747023
/	198.51.100.209	GET	200 OK	2016-07-20 10:43:37-07	2747024
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-20 10:44:24-07	2747025
/	203.0.113.192	GET	200 OK	2016-07-20 10:43:45-07	2747026
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-20 10:44:41-07	2747027
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-20 10:44:12-07	2747028
/	192.0.2.253	GET	200 OK	2016-07-20 10:43:46-07	2747029
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 10:44:05-07	2747030
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 10:44:42-07	2747031
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 10:44:38-07	2747032
/	192.0.2.66	GET	200 OK	2016-07-20 10:43:52-07	2747033
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 10:44:35-07	2747034
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 10:44:50-07	2747035
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-20 10:44:23-07	2747036
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 10:44:23-07	2747037
/	192.0.2.188	GET	200 OK	2016-07-20 10:43:55-07	2747038
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-20 10:44:29-07	2747039
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-20 10:44:43-07	2747040
/	203.0.113.217	GET	200 OK	2016-07-20 10:44:03-07	2747041
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 10:44:59-07	2747042
/	203.0.113.187	GET	200 OK	2016-07-20 10:44:12-07	2747043
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 10:44:58-07	2747044
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-20 10:44:51-07	2747045
/	203.0.113.17	GET	200 OK	2016-07-20 10:44:22-07	2747046
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-20 10:45:13-07	2747047
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-20 10:45:08-07	2747048
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-20 10:44:41-07	2747049
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-20 10:45:05-07	2747050
/	192.0.2.148	GET	200 OK	2016-07-20 10:44:23-07	2747051
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-20 10:45:14-07	2747052
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-20 10:44:51-07	2747053
/	192.0.2.87	GET	200 OK	2016-07-20 10:44:33-07	2747054
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 10:45:21-07	2747055
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-20 10:45:31-07	2747056
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 10:44:59-07	2747057
/	198.51.100.159	GET	200 OK	2016-07-20 10:44:35-07	2747058
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 10:45:27-07	2747059
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 10:45:35-07	2747060
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 10:45:23-07	2747061
/	198.51.100.120	GET	200 OK	2016-07-20 10:44:42-07	2747062
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-20 10:45:39-07	2747063
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 10:45:39-07	2747064
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-20 10:44:58-07	2747065
/	203.0.113.25	GET	200 OK	2016-07-20 10:44:47-07	2747066
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-20 10:45:12-07	2747067
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-20 10:45:04-07	2747068
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-20 10:45:45-07	2747069
/	192.0.2.145	GET	200 OK	2016-07-20 10:44:54-07	2747070
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-20 10:45:34-07	2747071
/	203.0.113.37	GET	200 OK	2016-07-20 10:44:55-07	2747072
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-20 10:45:21-07	2747073
/	203.0.113.106	GET	200 OK	2016-07-20 10:44:59-07	2747074
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-20 10:45:55-07	2747075
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-20 10:45:54-07	2747076
/	203.0.113.113	GET	200 OK	2016-07-20 10:45:04-07	2747077
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 10:45:37-07	2747078
/	192.0.2.203	GET	200 OK	2016-07-20 10:45:09-07	2747079
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 10:45:58-07	2747080
/	203.0.113.65	GET	200 OK	2016-07-20 10:45:13-07	2747081
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-20 10:45:47-07	2747082
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-20 10:45:37-07	2747083
/	198.51.100.221	GET	200 OK	2016-07-20 10:45:23-07	2747084
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-20 10:45:39-07	2747085
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 10:45:48-07	2747086
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-20 10:46:07-07	2747087
/	192.0.2.31	GET	200 OK	2016-07-20 10:45:33-07	2747088
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-20 10:45:54-07	2747089
/	203.0.113.188	GET	200 OK	2016-07-20 10:45:34-07	2747090
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-20 10:46:06-07	2747091
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-20 10:46:12-07	2747092
/	198.51.100.229	GET	200 OK	2016-07-20 10:45:38-07	2747093
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-20 10:46:03-07	2747094
/	203.0.113.211	GET	200 OK	2016-07-20 10:45:41-07	2747095
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-20 10:46:22-07	2747096
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-20 10:46:31-07	2747097
/	203.0.113.5	GET	200 OK	2016-07-20 10:45:49-07	2747098
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-20 10:46:11-07	2747099
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-20 10:46:25-07	2747100
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-20 10:46:17-07	2747101
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-20 10:46:48-07	2747102
/	192.0.2.15	GET	200 OK	2016-07-20 10:45:57-07	2747103
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 10:46:42-07	2747104
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 10:46:39-07	2747105
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-20 10:46:32-07	2747106
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-20 10:46:48-07	2747107
/	198.51.100.39	GET	200 OK	2016-07-20 10:46:05-07	2747108
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-20 10:46:50-07	2747109
/	192.0.2.94	GET	200 OK	2016-07-20 10:46:06-07	2747110
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-20 10:46:37-07	2747111
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-20 10:47:02-07	2747112
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-20 10:46:31-07	2747113
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-20 10:46:29-07	2747114
/	203.0.113.98	GET	200 OK	2016-07-20 10:46:16-07	2747115
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 10:46:34-07	2747116
/	192.0.2.60	GET	200 OK	2016-07-20 10:46:26-07	2747117
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-20 10:47:14-07	2747118
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-20 10:47:11-07	2747119
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-20 10:47:09-07	2747120
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-20 10:46:56-07	2747121
/	198.51.100.141	GET	200 OK	2016-07-20 10:46:31-07	2747122
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-20 10:47:18-07	2747123
/	203.0.113.60	GET	200 OK	2016-07-20 10:46:38-07	2747124
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-20 10:47:06-07	2747125
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-20 10:46:53-07	2747126
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-20 10:47:24-07	2747127
/	203.0.113.26	GET	200 OK	2016-07-20 10:46:41-07	2747128
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-20 10:47:37-07	2747129
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-20 10:47:40-07	2747130
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-20 10:47:27-07	2747131
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 10:47:40-07	2747132
/	203.0.113.129	GET	200 OK	2016-07-20 10:46:45-07	2747133
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-20 10:47:33-07	2747134
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-20 10:47:42-07	2747135
/	198.51.100.108	GET	200 OK	2016-07-20 10:46:55-07	2747136
/	198.51.100.39	GET	200 OK	2016-07-20 18:31:39-07	2764743
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 10:47:51-07	2747137
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-20 10:47:55-07	2747138
/	192.0.2.189	GET	200 OK	2016-07-20 10:47:03-07	2747139
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 10:47:45-07	2747140
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 10:47:33-07	2747141
/	198.51.100.174	GET	200 OK	2016-07-20 10:47:13-07	2747142
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-20 10:47:59-07	2747143
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-20 10:47:43-07	2747144
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-20 10:47:47-07	2747145
/	192.0.2.194	GET	200 OK	2016-07-20 10:47:21-07	2747146
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-20 10:47:42-07	2747147
/	192.0.2.144	GET	200 OK	2016-07-20 10:47:28-07	2747148
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 10:48:12-07	2747149
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 10:48:16-07	2747150
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-20 10:47:44-07	2747151
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 10:48:24-07	2747152
/	203.0.113.54	GET	200 OK	2016-07-20 10:47:38-07	2747153
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-20 10:48:17-07	2747154
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 10:48:04-07	2747155
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-20 10:47:57-07	2747156
/	203.0.113.146	GET	200 OK	2016-07-20 10:47:44-07	2747157
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-20 10:48:40-07	2747158
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-20 10:48:10-07	2747159
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-20 10:48:26-07	2747160
/	198.51.100.213	GET	200 OK	2016-07-20 10:47:54-07	2747161
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-20 10:48:15-07	2747162
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-20 10:48:30-07	2747163
/article/media-obsessed-with-bearsh	198.51.100.213	GET	404 NOT FOUND	2016-07-20 10:48:47-07	2747164
/	192.0.2.47	GET	200 OK	2016-07-20 10:47:56-07	2747165
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-20 10:48:26-07	2747166
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-20 10:48:56-07	2747167
/	192.0.2.17	GET	200 OK	2016-07-20 10:48:01-07	2747168
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 10:48:23-07	2747169
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 10:48:20-07	2747170
/	203.0.113.20	GET	200 OK	2016-07-20 10:48:11-07	2747171
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 10:48:48-07	2747172
/	203.0.113.235	GET	200 OK	2016-07-20 10:48:14-07	2747173
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-20 10:48:29-07	2747174
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 10:49:04-07	2747175
/	203.0.113.218	GET	200 OK	2016-07-20 10:48:24-07	2747176
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-20 10:49:01-07	2747177
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 10:49:13-07	2747178
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 10:48:50-07	2747179
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-20 10:48:51-07	2747180
/	192.0.2.163	GET	200 OK	2016-07-20 10:48:28-07	2747181
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 10:48:44-07	2747182
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-20 10:49:25-07	2747183
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 10:49:00-07	2747184
/	192.0.2.123	GET	200 OK	2016-07-20 10:48:31-07	2747185
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-20 10:48:49-07	2747186
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-20 10:49:17-07	2747187
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-20 10:49:31-07	2747188
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-20 10:49:13-07	2747189
/	192.0.2.122	GET	200 OK	2016-07-20 10:48:40-07	2747190
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-20 10:48:56-07	2747191
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-20 10:49:06-07	2747192
/	203.0.113.24	GET	200 OK	2016-07-20 10:48:46-07	2747193
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 10:49:39-07	2747194
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 10:49:42-07	2747195
/article/bears-love-berriesu	203.0.113.24	GET	404 NOT FOUND	2016-07-20 10:49:05-07	2747196
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 10:49:12-07	2747197
/	192.0.2.76	GET	200 OK	2016-07-20 10:48:53-07	2747198
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 10:49:38-07	2747199
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-20 10:49:46-07	2747200
/	198.51.100.49	GET	200 OK	2016-07-20 10:48:55-07	2747201
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-20 10:49:37-07	2747202
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-20 10:49:48-07	2747203
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-20 10:49:55-07	2747204
/	198.51.100.88	GET	200 OK	2016-07-20 10:49:04-07	2747205
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-20 10:49:42-07	2747206
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-20 10:49:26-07	2747207
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-20 10:49:32-07	2747208
/	203.0.113.122	GET	200 OK	2016-07-20 10:49:06-07	2747209
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 10:49:54-07	2747210
/	203.0.113.226	GET	200 OK	2016-07-20 10:49:16-07	2747211
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 10:49:36-07	2747212
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-20 10:50:04-07	2747213
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 10:49:34-07	2747214
/	192.0.2.180	GET	200 OK	2016-07-20 10:49:24-07	2747215
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 10:49:42-07	2747216
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 10:49:41-07	2747217
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-20 10:50:00-07	2747218
/	192.0.2.83	GET	200 OK	2016-07-20 10:49:28-07	2747219
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-20 10:50:09-07	2747220
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-20 10:50:15-07	2747221
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-20 10:49:46-07	2747222
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-20 10:50:17-07	2747223
/	192.0.2.187	GET	200 OK	2016-07-20 10:49:29-07	2747224
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-20 10:50:17-07	2747225
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 10:50:19-07	2747226
/article/so-many-bearsb	192.0.2.187	GET	404 NOT FOUND	2016-07-20 10:50:08-07	2747227
/	203.0.113.33	GET	200 OK	2016-07-20 10:49:32-07	2747228
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-20 10:50:25-07	2747229
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-20 10:50:01-07	2747230
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-20 10:50:05-07	2747231
/	192.0.2.180	GET	200 OK	2016-07-20 10:49:35-07	2747232
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-20 10:50:20-07	2747233
/	203.0.113.244	GET	200 OK	2016-07-20 10:49:42-07	2747234
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-20 10:50:29-07	2747235
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-20 10:50:24-07	2747236
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-20 10:50:15-07	2747237
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-20 10:50:37-07	2747238
/	192.0.2.216	GET	200 OK	2016-07-20 10:49:46-07	2747239
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-20 10:50:03-07	2747240
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-20 10:50:22-07	2747241
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-20 10:50:10-07	2747242
/	203.0.113.199	GET	200 OK	2016-07-20 10:49:55-07	2747243
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-20 10:50:16-07	2747244
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-20 10:50:28-07	2747245
/	198.51.100.71	GET	200 OK	2016-07-20 10:49:59-07	2747246
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-20 10:50:28-07	2747247
/	192.0.2.50	GET	200 OK	2016-07-20 10:50:05-07	2747248
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 10:50:44-07	2747249
/	192.0.2.52	GET	200 OK	2016-07-20 10:50:15-07	2747250
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-20 10:50:31-07	2747251
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-20 10:50:30-07	2747252
/	203.0.113.101	GET	200 OK	2016-07-20 10:50:23-07	2747253
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-20 10:51:02-07	2747254
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-20 10:51:06-07	2747255
/	192.0.2.143	GET	200 OK	2016-07-20 10:50:27-07	2747256
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 10:51:19-07	2747257
/	192.0.2.66	GET	200 OK	2016-07-20 10:50:32-07	2747258
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 10:51:20-07	2747259
/	192.0.2.158	GET	200 OK	2016-07-20 10:50:33-07	2747260
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 10:51:19-07	2747261
/article/candidate-is-jerka	192.0.2.158	GET	404 NOT FOUND	2016-07-20 10:51:24-07	2747262
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-20 10:51:20-07	2747263
/	192.0.2.243	GET	200 OK	2016-07-20 10:50:41-07	2747264
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 10:51:18-07	2747265
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-20 10:51:27-07	2747266
/	192.0.2.192	GET	200 OK	2016-07-20 10:50:48-07	2747267
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-20 10:51:39-07	2747268
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-20 10:51:12-07	2747269
/	198.51.100.27	GET	200 OK	2016-07-20 10:50:56-07	2747270
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-20 10:51:53-07	2747271
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-20 10:51:39-07	2747272
/	192.0.2.2	GET	200 OK	2016-07-20 10:51:00-07	2747273
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-20 10:51:28-07	2747274
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-20 10:51:52-07	2747275
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-20 10:51:50-07	2747276
/	198.51.100.64	GET	200 OK	2016-07-20 10:51:08-07	2747277
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-20 10:51:31-07	2747278
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-20 10:51:44-07	2747279
/	192.0.2.235	GET	200 OK	2016-07-20 10:51:14-07	2747280
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-20 10:52:00-07	2747281
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 10:51:52-07	2747282
/	203.0.113.160	GET	200 OK	2016-07-20 10:51:16-07	2747283
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 10:51:33-07	2747284
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-20 10:51:42-07	2747285
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 10:51:56-07	2747286
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 10:51:53-07	2747287
/	198.51.100.139	GET	200 OK	2016-07-20 10:51:21-07	2747288
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-20 10:51:50-07	2747289
/	203.0.113.167	GET	200 OK	2016-07-20 10:51:28-07	2747290
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 10:52:15-07	2747291
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 10:52:10-07	2747292
/	203.0.113.32	GET	200 OK	2016-07-20 10:51:38-07	2747293
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-20 10:51:57-07	2747294
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-20 10:51:58-07	2747295
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 10:52:19-07	2747296
/	203.0.113.124	GET	200 OK	2016-07-20 10:51:47-07	2747297
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-20 10:52:27-07	2747298
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-20 10:52:15-07	2747299
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-20 10:52:44-07	2747300
/	198.51.100.198	GET	200 OK	2016-07-20 10:51:48-07	2747301
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-20 10:52:37-07	2747302
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-20 10:52:04-07	2747303
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-20 10:52:30-07	2747304
/	192.0.2.214	GET	200 OK	2016-07-20 10:51:49-07	2747305
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 10:52:20-07	2747306
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 10:52:45-07	2747307
/	203.0.113.139	GET	200 OK	2016-07-20 10:51:57-07	2747308
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-20 10:52:35-07	2747309
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-20 10:52:44-07	2747310
/	192.0.2.243	GET	200 OK	2016-07-20 10:52:07-07	2747311
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 10:52:48-07	2747312
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-20 10:52:36-07	2747313
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 10:53:07-07	2747314
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-20 10:53:07-07	2747315
/	192.0.2.103	GET	200 OK	2016-07-20 10:52:11-07	2747316
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 10:52:59-07	2747317
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-20 10:52:27-07	2747318
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 10:52:30-07	2747319
/	203.0.113.155	GET	200 OK	2016-07-20 10:52:19-07	2747320
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 10:53:06-07	2747321
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 10:53:05-07	2747322
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-20 10:52:36-07	2747323
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 10:52:54-07	2747324
/	192.0.2.96	GET	200 OK	2016-07-20 10:52:22-07	2747325
/	198.51.100.13	GET	200 OK	2016-07-20 18:48:35-07	2765407
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-20 10:52:40-07	2747326
/	192.0.2.213	GET	200 OK	2016-07-20 10:52:28-07	2747327
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-20 10:53:10-07	2747328
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 10:53:24-07	2747329
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-20 10:53:03-07	2747330
/	192.0.2.52	GET	200 OK	2016-07-20 10:52:33-07	2747331
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-20 10:53:13-07	2747332
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 10:53:09-07	2747333
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-20 10:53:16-07	2747334
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-20 10:53:26-07	2747335
/	203.0.113.180	GET	200 OK	2016-07-20 10:52:43-07	2747336
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-20 10:53:23-07	2747337
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 10:53:00-07	2747338
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-20 10:53:16-07	2747339
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-20 10:53:30-07	2747340
/	192.0.2.232	GET	200 OK	2016-07-20 10:52:44-07	2747341
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-20 10:53:06-07	2747342
/	192.0.2.29	GET	200 OK	2016-07-20 10:52:45-07	2747343
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-20 10:53:33-07	2747344
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-20 10:53:14-07	2747345
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-20 10:53:00-07	2747346
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-20 10:53:23-07	2747347
/	203.0.113.91	GET	200 OK	2016-07-20 10:52:49-07	2747348
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-20 10:53:47-07	2747349
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-20 10:53:11-07	2747350
/	192.0.2.103	GET	200 OK	2016-07-20 10:52:59-07	2747351
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-20 10:53:20-07	2747352
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 10:53:30-07	2747353
/	192.0.2.17	GET	200 OK	2016-07-20 10:53:06-07	2747354
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 10:53:55-07	2747355
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-20 10:53:42-07	2747356
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 10:53:54-07	2747357
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 10:53:32-07	2747358
/	198.51.100.43	GET	200 OK	2016-07-20 10:53:10-07	2747359
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-20 10:54:06-07	2747360
/	203.0.113.23	GET	200 OK	2016-07-20 10:53:13-07	2747361
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-20 10:53:43-07	2747362
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 10:53:53-07	2747363
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 10:54:12-07	2747364
/	192.0.2.73	GET	200 OK	2016-07-20 10:53:23-07	2747365
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-20 10:53:38-07	2747366
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-20 10:54:04-07	2747367
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-20 10:53:43-07	2747368
/	198.51.100.84	GET	200 OK	2016-07-20 10:53:26-07	2747369
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 10:54:08-07	2747370
/	198.51.100.45	GET	200 OK	2016-07-20 10:53:34-07	2747371
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-20 10:54:19-07	2747372
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-20 10:54:25-07	2747373
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-20 10:54:25-07	2747374
/	203.0.113.61	GET	200 OK	2016-07-20 10:53:36-07	2747375
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 10:54:28-07	2747376
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 10:54:29-07	2747377
/	203.0.113.214	GET	200 OK	2016-07-20 10:53:37-07	2747378
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-20 10:54:37-07	2747379
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-20 10:54:32-07	2747380
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-20 10:54:36-07	2747381
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-20 10:54:18-07	2747382
/	203.0.113.254	GET	200 OK	2016-07-20 10:53:43-07	2747383
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-20 10:54:35-07	2747384
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 10:54:43-07	2747385
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-20 10:54:20-07	2747386
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-20 10:54:26-07	2747387
/	192.0.2.243	GET	200 OK	2016-07-20 10:53:49-07	2747388
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-20 10:54:06-07	2747389
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-20 10:54:36-07	2747390
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-20 10:54:22-07	2747391
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-20 10:54:22-07	2747392
/	198.51.100.250	GET	200 OK	2016-07-20 10:53:52-07	2747393
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-20 10:54:24-07	2747394
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-20 10:54:21-07	2747395
/	203.0.113.228	GET	200 OK	2016-07-20 10:53:58-07	2747396
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-20 10:54:21-07	2747397
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 10:54:45-07	2747398
/	198.51.100.107	GET	200 OK	2016-07-20 10:54:07-07	2747399
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 10:54:25-07	2747400
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 10:55:05-07	2747401
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 10:54:38-07	2747402
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 10:55:02-07	2747403
/	203.0.113.104	GET	200 OK	2016-07-20 10:54:10-07	2747404
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-20 10:54:27-07	2747405
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-20 10:54:59-07	2747406
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 10:55:04-07	2747407
/	192.0.2.130	GET	200 OK	2016-07-20 10:54:16-07	2747408
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-20 10:54:49-07	2747409
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-20 10:54:36-07	2747410
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-20 10:54:59-07	2747411
/	203.0.113.242	GET	200 OK	2016-07-20 10:54:25-07	2747412
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-20 10:55:10-07	2747413
/	198.51.100.67	GET	200 OK	2016-07-20 10:54:28-07	2747414
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-20 10:55:15-07	2747415
/	192.0.2.181	GET	200 OK	2016-07-20 10:54:33-07	2747416
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 10:55:22-07	2747417
/article/candidate-is-jerkp	192.0.2.181	GET	404 NOT FOUND	2016-07-20 10:55:20-07	2747418
/	198.51.100.226	GET	200 OK	2016-07-20 10:54:40-07	2747419
/	192.0.2.38	GET	200 OK	2016-07-20 19:11:58-07	2766264
/article/candidate-is-jerkf	198.51.100.226	GET	404 NOT FOUND	2016-07-20 10:55:28-07	2747420
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-20 10:55:08-07	2747421
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-20 10:55:05-07	2747422
/	203.0.113.48	GET	200 OK	2016-07-20 10:54:49-07	2747423
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-20 10:55:41-07	2747424
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-20 10:55:13-07	2747425
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-20 10:55:45-07	2747426
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-20 10:55:28-07	2747427
/	192.0.2.45	GET	200 OK	2016-07-20 10:54:58-07	2747428
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-20 10:55:29-07	2747429
/	198.51.100.155	GET	200 OK	2016-07-20 10:55:01-07	2747430
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-20 10:55:30-07	2747431
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 10:55:30-07	2747432
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-20 10:55:24-07	2747433
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 10:55:51-07	2747434
/	198.51.100.44	GET	200 OK	2016-07-20 10:55:08-07	2747435
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 10:55:56-07	2747436
/	198.51.100.62	GET	200 OK	2016-07-20 10:55:10-07	2747437
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-20 10:55:58-07	2747438
/	198.51.100.116	GET	200 OK	2016-07-20 10:55:20-07	2747439
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-20 10:56:00-07	2747440
/	198.51.100.117	GET	200 OK	2016-07-20 10:55:23-07	2747441
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-20 10:55:52-07	2747442
/	203.0.113.252	GET	200 OK	2016-07-20 10:55:33-07	2747443
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-20 10:55:53-07	2747444
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-20 10:55:56-07	2747445
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 10:56:09-07	2747446
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 10:56:05-07	2747447
/	192.0.2.178	GET	200 OK	2016-07-20 10:55:34-07	2747448
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-20 10:56:11-07	2747449
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-20 10:56:16-07	2747450
/	192.0.2.23	GET	200 OK	2016-07-20 10:55:37-07	2747451
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-20 10:56:01-07	2747452
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-20 10:56:33-07	2747453
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 10:55:53-07	2747454
/	203.0.113.148	GET	200 OK	2016-07-20 10:55:40-07	2747455
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 10:56:21-07	2747456
/	203.0.113.15	GET	200 OK	2016-07-20 10:55:50-07	2747457
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-20 10:56:16-07	2747458
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-20 10:56:20-07	2747459
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-20 10:56:14-07	2747460
/	203.0.113.68	GET	200 OK	2016-07-20 10:55:57-07	2747461
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-20 10:56:46-07	2747462
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-20 10:56:50-07	2747463
/	203.0.113.179	GET	200 OK	2016-07-20 10:56:03-07	2747464
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-20 10:56:23-07	2747465
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 10:57:01-07	2747466
/	192.0.2.29	GET	200 OK	2016-07-20 10:56:06-07	2747467
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-20 10:57:00-07	2747468
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-20 10:56:54-07	2747469
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-20 10:56:41-07	2747470
/	203.0.113.192	GET	200 OK	2016-07-20 10:56:10-07	2747471
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-20 10:57:08-07	2747472
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-20 10:56:50-07	2747473
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-20 10:56:53-07	2747474
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-20 10:56:46-07	2747475
/	192.0.2.56	GET	200 OK	2016-07-20 10:56:17-07	2747476
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 10:56:58-07	2747477
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-20 10:56:38-07	2747478
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 10:56:58-07	2747479
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-20 10:56:37-07	2747480
/	203.0.113.66	GET	200 OK	2016-07-20 10:56:20-07	2747481
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 10:57:14-07	2747482
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-20 10:56:40-07	2747483
/	203.0.113.64	GET	200 OK	2016-07-20 10:56:22-07	2747484
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-20 10:56:50-07	2747485
/	203.0.113.108	GET	200 OK	2016-07-20 10:56:27-07	2747486
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 10:57:08-07	2747487
/	203.0.113.55	GET	200 OK	2016-07-20 10:56:32-07	2747488
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-20 10:57:17-07	2747489
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-20 10:57:06-07	2747490
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-20 10:57:20-07	2747491
/	198.51.100.138	GET	200 OK	2016-07-20 10:56:41-07	2747492
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 10:57:36-07	2747493
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-20 10:57:06-07	2747494
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 10:57:15-07	2747495
/	203.0.113.191	GET	200 OK	2016-07-20 10:56:47-07	2747496
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 10:57:07-07	2747497
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-20 10:57:28-07	2747498
/	203.0.113.224	GET	200 OK	2016-07-20 10:56:51-07	2747499
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-20 10:57:15-07	2747500
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 10:57:12-07	2747501
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 10:57:13-07	2747502
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 10:57:45-07	2747503
/	198.51.100.129	GET	200 OK	2016-07-20 10:57:01-07	2747504
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 10:57:43-07	2747505
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-20 10:57:44-07	2747506
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-20 10:57:22-07	2747507
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-20 10:57:44-07	2747508
/	192.0.2.103	GET	200 OK	2016-07-20 10:57:04-07	2747509
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 10:57:26-07	2747510
/	203.0.113.93	GET	200 OK	2016-07-20 10:57:06-07	2747511
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 10:57:24-07	2747512
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-20 10:57:40-07	2747513
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 10:57:28-07	2747514
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 10:58:02-07	2747515
/	203.0.113.113	GET	200 OK	2016-07-20 10:57:14-07	2747516
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 10:58:06-07	2747517
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-20 10:57:36-07	2747518
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 10:57:34-07	2747519
/	203.0.113.54	GET	200 OK	2016-07-20 10:57:23-07	2747520
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-20 10:57:57-07	2747521
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-20 10:57:54-07	2747522
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-20 10:58:17-07	2747523
/	203.0.113.27	GET	200 OK	2016-07-20 10:57:25-07	2747524
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-20 10:57:46-07	2747525
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-20 10:58:24-07	2747526
/	192.0.2.2	GET	200 OK	2016-07-20 10:57:27-07	2747527
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-20 10:57:49-07	2747528
/	203.0.113.42	GET	200 OK	2016-07-20 10:57:29-07	2747529
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-20 10:58:00-07	2747530
/	198.51.100.120	GET	200 OK	2016-07-20 10:57:36-07	2747531
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-20 10:58:21-07	2747532
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-20 10:57:54-07	2747533
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-20 10:58:10-07	2747534
/	203.0.113.210	GET	200 OK	2016-07-20 10:57:45-07	2747535
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-20 10:58:08-07	2747536
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 10:58:39-07	2747537
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 10:58:16-07	2747538
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 10:58:31-07	2747539
/	192.0.2.245	GET	200 OK	2016-07-20 10:57:50-07	2747540
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-20 10:58:49-07	2747541
/	198.51.100.157	GET	200 OK	2016-07-20 10:57:55-07	2747542
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 10:58:25-07	2747543
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 10:58:10-07	2747544
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 10:58:12-07	2747545
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 10:58:34-07	2747546
/	198.51.100.66	GET	200 OK	2016-07-20 10:57:58-07	2747547
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-20 10:58:45-07	2747548
/	203.0.113.18	GET	200 OK	2016-07-20 10:58:01-07	2747549
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-20 10:58:23-07	2747550
/	192.0.2.208	GET	200 OK	2016-07-20 10:58:09-07	2747551
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 10:58:27-07	2747552
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 10:58:31-07	2747553
/	203.0.113.213	GET	200 OK	2016-07-20 10:58:11-07	2747554
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-20 10:59:10-07	2747555
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-20 10:59:06-07	2747556
/	198.51.100.122	GET	200 OK	2016-07-20 10:58:13-07	2747557
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-20 10:59:10-07	2747558
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 10:58:33-07	2747559
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-20 10:58:48-07	2747560
/	192.0.2.201	GET	200 OK	2016-07-20 10:58:20-07	2747561
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-20 10:58:55-07	2747562
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-20 10:59:16-07	2747563
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 10:59:00-07	2747564
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 10:58:35-07	2747565
/	198.51.100.90	GET	200 OK	2016-07-20 10:58:25-07	2747566
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-20 10:58:49-07	2747567
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-20 10:58:48-07	2747568
/	192.0.2.212	GET	200 OK	2016-07-20 10:58:26-07	2747569
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-20 10:58:59-07	2747570
/	192.0.2.52	GET	200 OK	2016-07-20 10:58:33-07	2747571
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-20 10:58:56-07	2747572
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-20 10:59:07-07	2747573
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-20 10:59:06-07	2747574
/	192.0.2.115	GET	200 OK	2016-07-20 10:58:39-07	2747575
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 10:58:58-07	2747576
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-20 10:59:33-07	2747577
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-20 10:58:59-07	2747578
/	203.0.113.49	GET	200 OK	2016-07-20 10:58:41-07	2747579
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-20 10:59:34-07	2747580
/	198.51.100.191	GET	200 OK	2016-07-20 10:58:51-07	2747581
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-20 10:59:14-07	2747582
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 10:59:09-07	2747583
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-20 10:59:15-07	2747584
/	198.51.100.220	GET	200 OK	2016-07-20 10:58:58-07	2747585
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 10:59:54-07	2747586
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 10:59:13-07	2747587
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 10:59:35-07	2747588
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 10:59:46-07	2747589
/	203.0.113.77	GET	200 OK	2016-07-20 10:59:07-07	2747590
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 11:00:06-07	2747591
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 10:59:37-07	2747592
/	192.0.2.90	GET	200 OK	2016-07-20 10:59:09-07	2747593
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-20 10:59:38-07	2747594
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 10:59:52-07	2747595
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 10:59:57-07	2747596
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-20 10:59:59-07	2747597
/	203.0.113.196	GET	200 OK	2016-07-20 10:59:17-07	2747598
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-20 11:00:02-07	2747599
/	198.51.100.109	GET	200 OK	2016-07-20 10:59:25-07	2747600
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 11:00:04-07	2747601
/	198.51.100.44	GET	200 OK	2016-07-20 10:59:30-07	2747602
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-20 11:00:27-07	2747603
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-20 11:00:19-07	2747604
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-20 11:00:08-07	2747605
/	198.51.100.16	GET	200 OK	2016-07-20 10:59:35-07	2747606
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 11:00:17-07	2747607
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 10:59:53-07	2747608
/	203.0.113.131	GET	200 OK	2016-07-20 10:59:43-07	2747609
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-20 11:00:06-07	2747610
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-20 11:00:39-07	2747611
/	198.51.100.14	GET	200 OK	2016-07-20 10:59:51-07	2747612
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-20 11:00:34-07	2747613
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-20 11:00:32-07	2747614
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-20 11:00:48-07	2747615
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-20 11:00:49-07	2747616
/	203.0.113.8	GET	200 OK	2016-07-20 10:59:59-07	2747617
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-20 11:00:57-07	2747618
/	192.0.2.230	GET	200 OK	2016-07-20 11:00:00-07	2747619
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 11:00:15-07	2747620
/	198.51.100.35	GET	200 OK	2016-07-20 11:00:06-07	2747621
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-20 11:00:24-07	2747622
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-20 11:01:06-07	2747623
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-20 11:00:25-07	2747624
/	198.51.100.97	GET	200 OK	2016-07-20 11:00:14-07	2747625
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-20 11:00:32-07	2747626
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-20 11:00:41-07	2747627
/	203.0.113.36	GET	200 OK	2016-07-20 11:00:21-07	2747628
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-20 11:01:10-07	2747629
/	203.0.113.35	GET	200 OK	2016-07-20 11:00:22-07	2747630
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-20 11:00:40-07	2747631
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-20 11:00:54-07	2747632
/	198.51.100.61	GET	200 OK	2016-07-20 11:00:24-07	2747633
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-20 11:00:39-07	2747634
/	203.0.113.130	GET	200 OK	2016-07-20 11:00:29-07	2747635
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 11:00:52-07	2747636
/	203.0.113.40	GET	200 OK	2016-07-20 11:00:39-07	2747637
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-20 11:01:31-07	2747638
/	203.0.113.24	GET	200 OK	2016-07-20 11:00:49-07	2747639
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 11:01:32-07	2747640
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 11:01:20-07	2747641
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 11:01:16-07	2747642
/	198.51.100.203	GET	200 OK	2016-07-20 11:00:55-07	2747643
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 11:01:13-07	2747644
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 11:01:12-07	2747645
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-20 11:01:13-07	2747646
/	203.0.113.226	GET	200 OK	2016-07-20 11:00:59-07	2747647
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-20 11:01:29-07	2747648
/	198.51.100.14	GET	200 OK	2016-07-20 11:01:00-07	2747649
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-20 11:01:26-07	2747650
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-20 11:01:16-07	2747651
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-20 11:01:46-07	2747652
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-20 11:01:29-07	2747653
/	203.0.113.56	GET	200 OK	2016-07-20 11:01:05-07	2747654
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 11:01:32-07	2747655
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 11:01:58-07	2747656
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 11:01:39-07	2747657
/	203.0.113.14	GET	200 OK	2016-07-20 11:01:10-07	2747658
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-20 11:02:09-07	2747659
/	203.0.113.133	GET	200 OK	2016-07-20 11:01:15-07	2747660
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 11:01:41-07	2747661
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 11:02:11-07	2747662
/	198.51.100.99	GET	200 OK	2016-07-20 11:01:18-07	2747663
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-20 11:01:41-07	2747664
/	203.0.113.172	GET	200 OK	2016-07-20 11:01:22-07	2747665
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 11:02:22-07	2747666
/	198.51.100.140	GET	200 OK	2016-07-20 11:01:24-07	2747667
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 11:02:18-07	2747668
/	198.51.100.159	GET	200 OK	2016-07-20 11:01:26-07	2747669
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 11:01:55-07	2747670
/	198.51.100.181	GET	200 OK	2016-07-20 11:01:35-07	2747671
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-20 11:01:54-07	2747672
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-20 11:01:54-07	2747673
/	192.0.2.37	GET	200 OK	2016-07-20 11:01:39-07	2747674
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 11:01:58-07	2747675
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 11:02:22-07	2747676
/	203.0.113.140	GET	200 OK	2016-07-20 11:01:41-07	2747677
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 11:02:30-07	2747678
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-20 11:02:07-07	2747679
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 11:02:22-07	2747680
/	192.0.2.191	GET	200 OK	2016-07-20 11:01:46-07	2747681
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 11:02:15-07	2747682
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-20 11:02:31-07	2747683
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-20 11:02:30-07	2747684
/	192.0.2.2	GET	200 OK	2016-07-20 11:01:56-07	2747685
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-20 11:02:36-07	2747686
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-20 11:02:27-07	2747687
/	198.51.100.122	GET	200 OK	2016-07-20 11:02:00-07	2747688
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 11:02:25-07	2747689
/	192.0.2.51	GET	200 OK	2016-07-20 11:02:09-07	2747690
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-20 11:03:06-07	2747691
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-20 11:02:44-07	2747692
/	198.51.100.217	GET	200 OK	2016-07-20 11:02:14-07	2747693
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-20 11:03:01-07	2747694
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 11:03:11-07	2747695
/	192.0.2.197	GET	200 OK	2016-07-20 11:02:18-07	2747696
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 11:02:36-07	2747697
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 11:02:55-07	2747698
/	203.0.113.53	GET	200 OK	2016-07-20 11:02:24-07	2747699
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-20 11:02:42-07	2747700
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-20 11:02:59-07	2747701
/	203.0.113.73	GET	200 OK	2016-07-20 11:02:28-07	2747702
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 11:03:25-07	2747703
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-20 11:02:53-07	2747704
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-20 11:03:09-07	2747705
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 11:03:21-07	2747706
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-20 11:03:34-07	2747708
/	192.0.2.91	GET	200 OK	2016-07-20 11:02:42-07	2747709
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-20 11:03:07-07	2747710
/	203.0.113.165	GET	200 OK	2016-07-20 11:02:47-07	2747711
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 11:03:36-07	2747712
/	198.51.100.40	GET	200 OK	2016-07-20 11:02:57-07	2747713
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-20 11:03:28-07	2747714
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-20 11:03:52-07	2747715
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-20 11:03:53-07	2747716
/	198.51.100.196	GET	200 OK	2016-07-20 11:03:01-07	2747717
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-20 11:04:01-07	2747718
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-20 11:03:44-07	2747719
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-20 11:03:46-07	2747720
/	203.0.113.18	GET	200 OK	2016-07-20 11:03:08-07	2747721
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-20 11:04:00-07	2747722
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-20 11:03:31-07	2747723
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 11:03:57-07	2747724
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-20 11:03:33-07	2747725
/	203.0.113.55	GET	200 OK	2016-07-20 11:03:15-07	2747726
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-20 11:04:01-07	2747727
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-20 11:03:42-07	2747728
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-20 11:04:04-07	2747729
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-20 11:03:38-07	2747730
/	203.0.113.53	GET	200 OK	2016-07-20 11:03:16-07	2747731
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-20 11:03:51-07	2747732
/	198.51.100.162	GET	200 OK	2016-07-20 11:03:26-07	2747733
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-20 11:04:02-07	2747734
/article/bad-things-goney	198.51.100.162	GET	404 NOT FOUND	2016-07-20 11:03:56-07	2747735
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 11:04:14-07	2747736
/	198.51.100.222	GET	200 OK	2016-07-20 11:03:35-07	2747737
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 11:03:54-07	2747738
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 11:03:54-07	2747739
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 11:03:54-07	2747740
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-20 11:04:30-07	2747741
/	203.0.113.214	GET	200 OK	2016-07-20 11:03:36-07	2747742
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-20 11:03:58-07	2747743
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-20 11:03:54-07	2747744
/	192.0.2.22	GET	200 OK	2016-07-20 11:03:39-07	2747745
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-20 11:04:21-07	2747746
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 11:04:29-07	2747747
/	203.0.113.67	GET	200 OK	2016-07-20 11:03:45-07	2747748
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 11:04:35-07	2747749
/	198.51.100.204	GET	200 OK	2016-07-20 11:03:47-07	2747750
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 11:04:39-07	2747751
/	203.0.113.196	GET	200 OK	2016-07-20 11:03:50-07	2747752
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-20 11:04:42-07	2747753
/	192.0.2.113	GET	200 OK	2016-07-20 11:03:59-07	2747754
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 11:04:25-07	2747755
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-20 11:04:25-07	2747756
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-20 11:04:47-07	2747757
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 11:04:44-07	2747758
/	192.0.2.14	GET	200 OK	2016-07-20 11:04:01-07	2747759
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 11:04:44-07	2747760
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 11:04:45-07	2747761
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-20 11:04:57-07	2747762
/	198.51.100.13	GET	200 OK	2016-07-20 11:04:02-07	2747763
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 11:04:27-07	2747764
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-20 11:04:45-07	2747765
/	192.0.2.148	GET	200 OK	2016-07-20 11:04:06-07	2747766
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-20 11:04:36-07	2747767
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-20 11:04:33-07	2747768
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-20 11:04:57-07	2747769
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-20 11:04:55-07	2747770
/	192.0.2.25	GET	200 OK	2016-07-20 11:04:13-07	2747771
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-20 11:05:02-07	2747772
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-20 11:05:13-07	2747773
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-20 11:04:53-07	2747774
/article/goats-eat-googlesb	192.0.2.25	GET	404 NOT FOUND	2016-07-20 11:04:54-07	2747775
/	192.0.2.130	GET	200 OK	2016-07-20 11:04:19-07	2747776
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 11:05:09-07	2747777
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-20 11:05:01-07	2747778
/	192.0.2.75	GET	200 OK	2016-07-20 11:04:25-07	2747779
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-20 11:04:59-07	2747780
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-20 11:05:17-07	2747781
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-20 11:05:13-07	2747782
/	198.51.100.245	GET	200 OK	2016-07-20 11:04:31-07	2747783
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-20 11:04:49-07	2747784
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 11:05:23-07	2747785
/	192.0.2.89	GET	200 OK	2016-07-20 11:04:36-07	2747786
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 11:05:08-07	2747787
/	203.0.113.175	GET	200 OK	2016-07-20 11:04:46-07	2747788
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-20 11:05:20-07	2747789
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 11:05:31-07	2747790
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 11:05:32-07	2747791
/	203.0.113.238	GET	200 OK	2016-07-20 11:04:47-07	2747792
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 11:05:29-07	2747793
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-20 11:05:24-07	2747794
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-20 11:05:13-07	2747795
/	198.51.100.190	GET	200 OK	2016-07-20 11:04:55-07	2747796
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-20 11:05:14-07	2747797
/	203.0.113.100	GET	200 OK	2016-07-20 11:05:00-07	2747798
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-20 11:05:34-07	2747799
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-20 11:05:21-07	2747800
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-20 11:05:49-07	2747801
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 11:05:39-07	2747802
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-20 11:06:00-07	2747804
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-20 11:05:26-07	2747805
/	198.51.100.8	GET	200 OK	2016-07-20 11:05:12-07	2747806
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-20 11:06:05-07	2747807
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 11:05:43-07	2747808
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 11:05:52-07	2747809
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 11:05:37-07	2747810
/	192.0.2.40	GET	200 OK	2016-07-20 11:05:16-07	2747811
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-20 11:06:14-07	2747812
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-20 11:05:56-07	2747813
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-20 11:05:45-07	2747814
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 11:05:41-07	2747815
/	198.51.100.39	GET	200 OK	2016-07-20 11:05:20-07	2747816
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-20 11:05:40-07	2747817
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 11:06:07-07	2747818
/	203.0.113.36	GET	200 OK	2016-07-20 11:05:23-07	2747819
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-20 11:05:50-07	2747820
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-20 11:06:06-07	2747821
/	203.0.113.50	GET	200 OK	2016-07-20 11:05:26-07	2747822
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 11:06:26-07	2747823
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 11:05:48-07	2747824
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 11:05:57-07	2747825
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-20 11:05:41-07	2747826
/	203.0.113.155	GET	200 OK	2016-07-20 11:05:31-07	2747827
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 11:05:59-07	2747828
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 11:05:56-07	2747829
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-20 11:06:18-07	2747830
/	198.51.100.161	GET	200 OK	2016-07-20 11:05:34-07	2747831
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-20 11:06:17-07	2747832
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 11:06:31-07	2747833
/	198.51.100.22	GET	200 OK	2016-07-20 11:05:39-07	2747834
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-20 11:06:33-07	2747835
/	198.51.100.14	GET	200 OK	2016-07-20 11:05:42-07	2747836
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-20 11:06:21-07	2747837
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-20 11:06:42-07	2747838
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-20 11:06:14-07	2747839
/	192.0.2.155	GET	200 OK	2016-07-20 11:05:44-07	2747840
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-20 11:06:11-07	2747841
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-20 11:06:28-07	2747842
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-20 11:06:10-07	2747843
/	198.51.100.75	GET	200 OK	2016-07-20 11:05:50-07	2747844
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-20 11:06:36-07	2747845
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-20 11:06:24-07	2747846
/	203.0.113.238	GET	200 OK	2016-07-20 11:05:57-07	2747847
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-20 11:06:35-07	2747848
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-20 11:06:50-07	2747849
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-20 11:06:20-07	2747850
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 11:06:16-07	2747851
/	203.0.113.200	GET	200 OK	2016-07-20 11:05:59-07	2747852
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-20 11:06:55-07	2747853
/	203.0.113.234	GET	200 OK	2016-07-20 11:06:09-07	2747854
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 11:07:07-07	2747855
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 11:06:55-07	2747856
/	203.0.113.42	GET	200 OK	2016-07-20 11:06:15-07	2747857
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 11:06:31-07	2747858
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-20 11:06:58-07	2747859
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-20 11:07:00-07	2747860
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-20 11:07:15-07	2747861
/	192.0.2.162	GET	200 OK	2016-07-20 11:06:18-07	2747862
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 11:07:12-07	2747863
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-20 11:06:36-07	2747864
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 11:07:16-07	2747865
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 11:06:37-07	2747866
/	192.0.2.251	GET	200 OK	2016-07-20 11:06:20-07	2747867
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-20 11:07:15-07	2747868
/	198.51.100.219	GET	200 OK	2016-07-20 11:06:29-07	2747869
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 11:06:58-07	2747870
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 11:07:25-07	2747871
/	203.0.113.132	GET	200 OK	2016-07-20 11:06:30-07	2747872
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 11:07:12-07	2747873
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-20 11:06:48-07	2747874
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-20 11:06:52-07	2747875
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-20 11:06:52-07	2747876
/	192.0.2.92	GET	200 OK	2016-07-20 11:06:37-07	2747877
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-20 11:06:54-07	2747878
/	203.0.113.104	GET	200 OK	2016-07-20 11:06:39-07	2747879
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 11:07:14-07	2747880
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-20 11:07:31-07	2747881
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-20 11:07:10-07	2747882
/	192.0.2.33	GET	200 OK	2016-07-20 11:06:45-07	2747883
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-20 11:07:13-07	2747884
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-20 11:07:40-07	2747885
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-20 11:07:23-07	2747886
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-20 11:07:43-07	2747887
/	203.0.113.64	GET	200 OK	2016-07-20 11:06:46-07	2747888
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-20 11:07:40-07	2747889
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 11:07:02-07	2747890
/	192.0.2.157	GET	200 OK	2016-07-20 11:06:56-07	2747891
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-20 11:07:24-07	2747892
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-20 11:07:33-07	2747893
/	198.51.100.15	GET	200 OK	2016-07-20 11:07:02-07	2747894
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-20 11:07:59-07	2747895
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-20 11:07:30-07	2747896
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 11:07:35-07	2747897
/	192.0.2.122	GET	200 OK	2016-07-20 11:07:10-07	2747898
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-20 11:07:58-07	2747899
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 11:08:10-07	2747900
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-20 11:07:26-07	2747901
/	192.0.2.44	GET	200 OK	2016-07-20 11:07:14-07	2747902
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 11:08:13-07	2747903
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-20 11:07:55-07	2747904
/	198.51.100.32	GET	200 OK	2016-07-20 11:07:22-07	2747905
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-20 11:07:57-07	2747906
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-20 11:07:46-07	2747907
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-20 11:07:41-07	2747908
/	192.0.2.137	GET	200 OK	2016-07-20 11:07:23-07	2747909
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-20 11:08:00-07	2747910
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-20 11:07:58-07	2747911
/	203.0.113.129	GET	200 OK	2016-07-20 11:07:33-07	2747912
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-20 11:08:13-07	2747913
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-20 11:08:33-07	2747914
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-20 11:08:20-07	2747915
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-20 11:07:56-07	2747916
/	192.0.2.170	GET	200 OK	2016-07-20 11:07:38-07	2747917
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 11:08:26-07	2747918
/	203.0.113.37	GET	200 OK	2016-07-20 11:07:41-07	2747919
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 11:08:28-07	2747920
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-20 11:08:37-07	2747921
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 11:08:37-07	2747922
/	198.51.100.7	GET	200 OK	2016-07-20 11:07:42-07	2747923
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-20 11:08:31-07	2747924
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-20 11:08:29-07	2747925
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-20 11:08:01-07	2747926
/	192.0.2.122	GET	200 OK	2016-07-20 11:07:43-07	2747927
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-20 11:08:41-07	2747928
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-20 11:08:10-07	2747929
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-20 11:08:13-07	2747930
/	198.51.100.162	GET	200 OK	2016-07-20 11:07:52-07	2747931
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 11:08:14-07	2747932
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-20 11:08:43-07	2747933
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-20 11:08:52-07	2747934
/	203.0.113.11	GET	200 OK	2016-07-20 11:07:57-07	2747935
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-20 11:08:49-07	2747936
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-20 11:08:38-07	2747937
/	198.51.100.213	GET	200 OK	2016-07-20 11:08:03-07	2747938
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 11:08:34-07	2747939
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-20 11:08:21-07	2747940
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-20 11:08:27-07	2747941
/	203.0.113.65	GET	200 OK	2016-07-20 11:08:09-07	2747942
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-20 11:08:58-07	2747943
/	192.0.2.104	GET	200 OK	2016-07-20 11:08:14-07	2747944
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-20 11:08:44-07	2747945
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-20 11:08:37-07	2747946
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-20 11:08:44-07	2747947
/	198.51.100.141	GET	200 OK	2016-07-20 11:08:23-07	2747948
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-20 11:08:58-07	2747949
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-20 11:09:18-07	2747950
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-20 11:09:01-07	2747951
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-20 11:09:07-07	2747952
/	203.0.113.134	GET	200 OK	2016-07-20 11:08:28-07	2747953
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 11:08:50-07	2747954
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-20 11:08:44-07	2747955
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-20 11:09:25-07	2747956
/	198.51.100.176	GET	200 OK	2016-07-20 11:08:29-07	2747957
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-20 11:08:45-07	2747958
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-20 11:09:00-07	2747959
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-20 11:08:59-07	2747960
/	192.0.2.30	GET	200 OK	2016-07-20 11:08:37-07	2747961
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 11:09:07-07	2747962
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 11:09:11-07	2747963
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-20 11:09:22-07	2747964
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 11:09:14-07	2747965
/	192.0.2.58	GET	200 OK	2016-07-20 11:08:46-07	2747966
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-20 11:09:19-07	2747967
/	192.0.2.228	GET	200 OK	2016-07-20 11:08:53-07	2747968
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-20 11:09:41-07	2747969
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-20 11:09:41-07	2747970
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-20 11:09:43-07	2747971
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-20 11:09:49-07	2747972
/	198.51.100.78	GET	200 OK	2016-07-20 11:08:54-07	2747973
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 11:09:45-07	2747974
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-20 11:09:38-07	2747975
/	203.0.113.144	GET	200 OK	2016-07-20 11:08:56-07	2747976
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 11:09:41-07	2747977
/	203.0.113.4	GET	200 OK	2016-07-20 11:09:00-07	2747978
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-20 11:09:40-07	2747979
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 11:09:43-07	2747980
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 11:09:53-07	2747981
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-20 11:09:30-07	2747982
/	198.51.100.242	GET	200 OK	2016-07-20 11:09:08-07	2747983
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 11:09:30-07	2747984
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-20 11:10:01-07	2747985
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-20 11:09:29-07	2747986
/	203.0.113.62	GET	200 OK	2016-07-20 11:09:13-07	2747987
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 11:09:52-07	2747988
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-20 11:10:03-07	2747989
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-20 11:10:06-07	2747990
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-20 11:10:07-07	2747991
/	203.0.113.1	GET	200 OK	2016-07-20 11:09:23-07	2747992
/	192.0.2.10	GET	200 OK	2016-07-20 19:44:09-07	2767500
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 11:10:06-07	2747993
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-20 11:09:55-07	2747994
/	198.51.100.6	GET	200 OK	2016-07-20 11:09:25-07	2747995
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-20 11:09:43-07	2747996
/	198.51.100.27	GET	200 OK	2016-07-20 11:09:35-07	2747997
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-20 11:10:07-07	2747998
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-20 11:10:28-07	2747999
/	198.51.100.202	GET	200 OK	2016-07-20 11:09:37-07	2748000
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 11:10:08-07	2748001
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-20 11:10:13-07	2748002
/	192.0.2.199	GET	200 OK	2016-07-20 11:09:39-07	2748003
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-20 11:10:14-07	2748004
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-20 11:09:56-07	2748005
/	203.0.113.156	GET	200 OK	2016-07-20 11:09:42-07	2748006
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-20 11:10:04-07	2748007
/	192.0.2.108	GET	200 OK	2016-07-20 11:09:50-07	2748008
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-20 11:10:44-07	2748009
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 11:10:47-07	2748010
/	198.51.100.48	GET	200 OK	2016-07-20 11:10:00-07	2748011
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-20 11:10:40-07	2748012
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-20 11:10:20-07	2748013
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-20 11:10:15-07	2748014
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 11:10:56-07	2748015
/	203.0.113.90	GET	200 OK	2016-07-20 11:10:08-07	2748016
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-20 11:10:26-07	2748017
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-20 11:10:40-07	2748018
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-20 11:11:00-07	2748019
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 11:10:29-07	2748020
/	198.51.100.144	GET	200 OK	2016-07-20 11:10:10-07	2748021
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-20 11:10:53-07	2748022
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-20 11:11:09-07	2748023
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-20 11:10:59-07	2748024
/	203.0.113.207	GET	200 OK	2016-07-20 11:10:12-07	2748025
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-20 11:10:36-07	2748026
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 11:10:37-07	2748027
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-20 11:10:27-07	2748028
/	203.0.113.233	GET	200 OK	2016-07-20 11:10:18-07	2748029
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-20 11:10:53-07	2748030
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 11:10:43-07	2748031
/	198.51.100.210	GET	200 OK	2016-07-20 11:10:20-07	2748032
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-20 11:10:54-07	2748033
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 11:11:01-07	2748034
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-20 11:11:02-07	2748035
/	192.0.2.247	GET	200 OK	2016-07-20 11:10:22-07	2748036
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-20 11:10:44-07	2748037
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-20 11:11:18-07	2748038
/	203.0.113.194	GET	200 OK	2016-07-20 11:10:23-07	2748039
/article/bears-love-berriesw	203.0.113.194	GET	404 NOT FOUND	2016-07-20 11:11:17-07	2748040
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-20 11:11:23-07	2748041
/	198.51.100.238	GET	200 OK	2016-07-20 11:10:26-07	2748042
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 11:11:14-07	2748043
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 11:10:49-07	2748044
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 11:11:22-07	2748045
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-20 11:10:46-07	2748046
/	192.0.2.137	GET	200 OK	2016-07-20 11:10:28-07	2748047
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 11:11:03-07	2748048
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-20 11:11:08-07	2748049
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-20 11:11:01-07	2748050
/	198.51.100.51	GET	200 OK	2016-07-20 11:10:32-07	2748051
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 11:11:18-07	2748052
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 11:11:01-07	2748053
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 11:10:55-07	2748054
/	203.0.113.108	GET	200 OK	2016-07-20 11:10:36-07	2748055
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-20 11:11:20-07	2748056
/	192.0.2.70	GET	200 OK	2016-07-20 11:10:44-07	2748057
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-20 11:11:36-07	2748058
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-20 11:11:36-07	2748059
/	198.51.100.68	GET	200 OK	2016-07-20 11:10:53-07	2748060
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-20 11:11:47-07	2748061
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-20 11:11:17-07	2748062
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-20 11:11:12-07	2748063
/	203.0.113.69	GET	200 OK	2016-07-20 11:10:54-07	2748064
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-20 11:11:52-07	2748065
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-20 11:11:50-07	2748066
/	192.0.2.245	GET	200 OK	2016-07-20 11:10:59-07	2748067
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 11:11:59-07	2748068
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 11:11:17-07	2748069
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-20 11:11:38-07	2748070
/	198.51.100.181	GET	200 OK	2016-07-20 11:11:03-07	2748071
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 11:11:18-07	2748072
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-20 11:11:19-07	2748073
/	198.51.100.105	GET	200 OK	2016-07-20 11:11:04-07	2748074
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-20 11:11:38-07	2748075
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-20 11:11:38-07	2748076
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-20 11:11:43-07	2748077
/	203.0.113.103	GET	200 OK	2016-07-20 11:11:07-07	2748078
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-20 11:11:30-07	2748079
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-20 11:11:24-07	2748080
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-20 11:11:47-07	2748081
/	203.0.113.121	GET	200 OK	2016-07-20 11:11:17-07	2748082
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-20 11:11:54-07	2748083
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-20 11:12:10-07	2748084
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 11:12:02-07	2748085
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 11:12:09-07	2748086
/	203.0.113.126	GET	200 OK	2016-07-20 11:11:26-07	2748087
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 11:12:12-07	2748088
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 11:12:08-07	2748089
/	198.51.100.192	GET	200 OK	2016-07-20 11:11:28-07	2748090
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-20 11:12:12-07	2748091
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 11:12:14-07	2748092
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 11:12:21-07	2748093
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-20 11:12:27-07	2748094
/	203.0.113.175	GET	200 OK	2016-07-20 11:11:32-07	2748095
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-20 11:12:19-07	2748096
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-20 11:11:55-07	2748097
/	192.0.2.106	GET	200 OK	2016-07-20 11:11:41-07	2748098
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-20 11:12:32-07	2748099
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-20 11:12:16-07	2748100
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-20 11:12:38-07	2748101
/	198.51.100.93	GET	200 OK	2016-07-20 11:11:42-07	2748102
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-20 11:11:58-07	2748103
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-20 11:12:29-07	2748104
/	198.51.100.3	GET	200 OK	2016-07-20 11:11:46-07	2748105
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-20 11:12:01-07	2748106
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-20 11:12:39-07	2748107
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-20 11:12:45-07	2748108
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 11:12:08-07	2748109
/	203.0.113.35	GET	200 OK	2016-07-20 11:11:55-07	2748110
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-20 11:12:55-07	2748111
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-20 11:12:33-07	2748112
/	203.0.113.93	GET	200 OK	2016-07-20 11:12:01-07	2748113
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 11:12:53-07	2748114
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 11:12:40-07	2748115
/	198.51.100.140	GET	200 OK	2016-07-20 11:12:10-07	2748116
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-20 11:13:04-07	2748117
/	192.0.2.35	GET	200 OK	2016-07-20 11:12:14-07	2748118
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-20 11:13:04-07	2748119
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-20 11:12:40-07	2748120
/	198.51.100.220	GET	200 OK	2016-07-20 11:12:22-07	2748121
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 11:12:58-07	2748122
/	198.51.100.136	GET	200 OK	2016-07-20 11:12:31-07	2748123
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-20 11:13:22-07	2748124
/	203.0.113.211	GET	200 OK	2016-07-20 11:12:33-07	2748125
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-20 11:13:25-07	2748126
/	192.0.2.123	GET	200 OK	2016-07-20 11:12:36-07	2748127
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-20 11:13:05-07	2748128
/	192.0.2.138	GET	200 OK	2016-07-20 11:12:37-07	2748129
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-20 11:13:17-07	2748130
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-20 11:13:14-07	2748131
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-20 11:13:10-07	2748132
/	192.0.2.20	GET	200 OK	2016-07-20 11:12:45-07	2748133
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 11:13:11-07	2748134
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-20 11:13:25-07	2748135
/	203.0.113.238	GET	200 OK	2016-07-20 11:12:49-07	2748136
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-20 11:13:40-07	2748137
/	192.0.2.238	GET	200 OK	2016-07-20 11:12:55-07	2748138
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-20 11:13:33-07	2748139
/	192.0.2.209	GET	200 OK	2016-07-20 11:13:01-07	2748140
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-20 11:13:17-07	2748141
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-20 11:13:47-07	2748142
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-20 11:13:32-07	2748143
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-20 11:13:40-07	2748144
/	192.0.2.128	GET	200 OK	2016-07-20 11:13:03-07	2748145
/article/bad-things-gonex	192.0.2.128	GET	404 NOT FOUND	2016-07-20 11:13:42-07	2748146
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 11:13:32-07	2748147
/	192.0.2.237	GET	200 OK	2016-07-20 11:13:12-07	2748148
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-20 11:13:54-07	2748149
/	203.0.113.122	GET	200 OK	2016-07-20 11:13:19-07	2748150
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-20 11:14:18-07	2748151
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-20 11:14:09-07	2748152
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-20 11:14:18-07	2748153
/	192.0.2.189	GET	200 OK	2016-07-20 11:13:22-07	2748154
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-20 11:14:18-07	2748155
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-20 11:14:18-07	2748156
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 11:13:52-07	2748157
/	203.0.113.193	GET	200 OK	2016-07-20 11:13:30-07	2748158
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 11:13:59-07	2748159
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-20 11:14:28-07	2748160
/	203.0.113.248	GET	200 OK	2016-07-20 11:13:39-07	2748161
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-20 11:14:09-07	2748162
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 11:13:57-07	2748163
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 11:14:04-07	2748164
/	203.0.113.227	GET	200 OK	2016-07-20 11:13:43-07	2748165
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 11:14:07-07	2748166
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-20 11:14:05-07	2748167
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 11:13:59-07	2748168
/	198.51.100.200	GET	200 OK	2016-07-20 11:13:44-07	2748169
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-20 11:13:59-07	2748170
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 11:14:38-07	2748171
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 11:14:23-07	2748172
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-20 11:14:13-07	2748173
/	198.51.100.63	GET	200 OK	2016-07-20 11:13:46-07	2748174
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 11:14:45-07	2748175
/	198.51.100.14	GET	200 OK	2016-07-20 11:13:53-07	2748176
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-20 11:14:20-07	2748177
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-20 11:14:29-07	2748178
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-20 11:14:22-07	2748179
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-20 11:14:15-07	2748180
/	192.0.2.22	GET	200 OK	2016-07-20 11:14:03-07	2748181
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 11:14:39-07	2748182
/	203.0.113.233	GET	200 OK	2016-07-20 19:51:32-07	2767785
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-20 11:15:02-07	2748183
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 11:14:49-07	2748184
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-20 11:14:22-07	2748185
/	198.51.100.228	GET	200 OK	2016-07-20 11:14:05-07	2748186
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-20 11:15:01-07	2748187
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-20 11:15:00-07	2748188
/	203.0.113.236	GET	200 OK	2016-07-20 11:14:14-07	2748189
/article/media-obsessed-with-bearsc	203.0.113.236	GET	404 NOT FOUND	2016-07-20 11:14:57-07	2748190
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 11:14:34-07	2748191
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-20 11:15:05-07	2748192
/	203.0.113.208	GET	200 OK	2016-07-20 11:14:20-07	2748193
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-20 11:14:58-07	2748194
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-20 11:15:13-07	2748195
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-20 11:15:11-07	2748196
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 11:14:55-07	2748197
/	192.0.2.161	GET	200 OK	2016-07-20 11:14:30-07	2748198
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 11:15:01-07	2748199
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 11:14:53-07	2748200
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-20 11:15:20-07	2748201
/	192.0.2.9	GET	200 OK	2016-07-20 11:14:37-07	2748202
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-20 11:15:15-07	2748203
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-20 11:15:10-07	2748204
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-20 11:14:55-07	2748205
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 11:15:03-07	2748206
/	192.0.2.146	GET	200 OK	2016-07-20 11:14:46-07	2748207
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-20 11:15:09-07	2748208
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-20 11:15:40-07	2748209
/	192.0.2.230	GET	200 OK	2016-07-20 11:14:50-07	2748210
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 11:15:19-07	2748211
/	192.0.2.12	GET	200 OK	2016-07-20 11:14:52-07	2748212
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-20 11:15:40-07	2748213
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-20 11:15:13-07	2748214
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-20 11:15:29-07	2748215
/	203.0.113.171	GET	200 OK	2016-07-20 11:15:01-07	2748216
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 11:15:43-07	2748217
/	192.0.2.170	GET	200 OK	2016-07-20 11:15:07-07	2748218
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 11:15:22-07	2748219
/	203.0.113.205	GET	200 OK	2016-07-20 11:15:12-07	2748220
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-20 11:15:51-07	2748221
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-20 11:16:08-07	2748222
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-20 11:16:12-07	2748223
/	203.0.113.92	GET	200 OK	2016-07-20 11:15:16-07	2748224
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 11:15:52-07	2748225
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-20 11:15:48-07	2748226
/	192.0.2.232	GET	200 OK	2016-07-20 11:15:24-07	2748227
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-20 11:15:57-07	2748228
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-20 11:16:12-07	2748229
/	203.0.113.148	GET	200 OK	2016-07-20 11:15:33-07	2748230
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-20 11:16:23-07	2748231
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-20 11:16:08-07	2748232
/	203.0.113.130	GET	200 OK	2016-07-20 11:15:40-07	2748233
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 11:16:38-07	2748234
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-20 11:16:14-07	2748235
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-20 11:16:23-07	2748236
/	198.51.100.152	GET	200 OK	2016-07-20 11:15:49-07	2748237
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-20 11:16:47-07	2748238
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 11:16:24-07	2748239
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 11:16:47-07	2748240
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 11:16:10-07	2748241
/	198.51.100.74	GET	200 OK	2016-07-20 11:15:59-07	2748242
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-20 11:16:39-07	2748243
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-20 11:16:20-07	2748244
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 11:16:26-07	2748245
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-20 11:16:20-07	2748246
/	192.0.2.159	GET	200 OK	2016-07-20 11:16:03-07	2748247
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-20 11:17:03-07	2748248
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-20 11:16:45-07	2748249
/	203.0.113.88	GET	200 OK	2016-07-20 11:16:05-07	2748250
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 11:16:44-07	2748251
/	198.51.100.102	GET	200 OK	2016-07-20 11:16:14-07	2748252
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 11:17:11-07	2748253
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-20 11:16:48-07	2748254
/	203.0.113.125	GET	200 OK	2016-07-20 11:16:22-07	2748255
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-20 11:16:53-07	2748256
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-20 11:16:45-07	2748257
/	198.51.100.239	GET	200 OK	2016-07-20 11:16:25-07	2748258
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 11:16:53-07	2748259
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-20 11:17:13-07	2748260
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-20 11:16:54-07	2748261
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 11:16:53-07	2748262
/	203.0.113.215	GET	200 OK	2016-07-20 11:16:34-07	2748263
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-20 11:16:54-07	2748264
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 11:17:23-07	2748265
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 11:17:06-07	2748266
/	198.51.100.222	GET	200 OK	2016-07-20 11:16:43-07	2748267
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 11:17:39-07	2748268
/	203.0.113.228	GET	200 OK	2016-07-20 11:16:46-07	2748269
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-20 11:17:28-07	2748270
/	203.0.113.57	GET	200 OK	2016-07-20 11:16:54-07	2748271
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-20 11:17:12-07	2748272
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-20 11:17:38-07	2748273
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-20 11:17:43-07	2748274
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-20 11:17:46-07	2748275
/	192.0.2.224	GET	200 OK	2016-07-20 11:16:56-07	2748276
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-20 11:17:39-07	2748277
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-20 11:17:35-07	2748278
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-20 11:17:31-07	2748279
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-20 11:17:14-07	2748280
/	203.0.113.2	GET	200 OK	2016-07-20 11:17:06-07	2748281
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-20 11:17:43-07	2748282
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 11:17:57-07	2748283
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-20 11:17:45-07	2748284
/	203.0.113.239	GET	200 OK	2016-07-20 11:17:07-07	2748285
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-20 11:17:39-07	2748286
/	203.0.113.168	GET	200 OK	2016-07-20 11:17:11-07	2748287
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-20 11:18:06-07	2748288
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-20 11:17:54-07	2748289
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-20 11:18:09-07	2748290
/	192.0.2.212	GET	200 OK	2016-07-20 11:17:13-07	2748291
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-20 11:17:41-07	2748292
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 11:18:09-07	2748293
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-20 11:18:01-07	2748294
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-20 11:17:40-07	2748295
/	198.51.100.130	GET	200 OK	2016-07-20 11:17:20-07	2748296
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 11:17:42-07	2748297
/	198.51.100.56	GET	200 OK	2016-07-20 11:17:25-07	2748298
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-20 11:18:19-07	2748299
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-20 11:18:12-07	2748300
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-20 11:17:53-07	2748301
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-20 11:18:02-07	2748302
/	198.51.100.234	GET	200 OK	2016-07-20 11:17:31-07	2748303
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 11:18:18-07	2748304
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-20 11:18:26-07	2748305
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-20 11:17:54-07	2748306
/	203.0.113.6	GET	200 OK	2016-07-20 11:17:39-07	2748307
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 11:18:24-07	2748308
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 11:17:59-07	2748309
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 11:17:55-07	2748310
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-20 11:18:35-07	2748311
/	192.0.2.7	GET	200 OK	2016-07-20 11:17:45-07	2748312
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-20 11:18:26-07	2748313
/	198.51.100.225	GET	200 OK	2016-07-20 11:17:53-07	2748314
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-20 11:18:08-07	2748315
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-20 11:18:53-07	2748316
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 11:18:40-07	2748317
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 11:18:31-07	2748318
/	203.0.113.138	GET	200 OK	2016-07-20 11:17:59-07	2748319
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 11:18:42-07	2748320
/	198.51.100.147	GET	200 OK	2016-07-20 11:18:07-07	2748321
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-20 11:18:58-07	2748322
/	203.0.113.117	GET	200 OK	2016-07-20 11:18:14-07	2748323
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-20 11:18:59-07	2748324
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-20 11:18:29-07	2748325
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-20 11:18:53-07	2748326
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-20 11:19:04-07	2748327
/	203.0.113.194	GET	200 OK	2016-07-20 11:18:20-07	2748328
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 11:19:11-07	2748329
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-20 11:19:10-07	2748330
/	198.51.100.13	GET	200 OK	2016-07-20 11:18:28-07	2748331
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-20 11:18:56-07	2748332
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 11:18:55-07	2748333
/	198.51.100.223	GET	200 OK	2016-07-20 11:18:38-07	2748334
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-20 11:19:25-07	2748335
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-20 11:19:16-07	2748336
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-20 11:19:37-07	2748337
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-20 11:19:20-07	2748338
/	203.0.113.144	GET	200 OK	2016-07-20 11:18:40-07	2748339
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-20 11:19:03-07	2748340
/	192.0.2.130	GET	200 OK	2016-07-20 11:18:42-07	2748341
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-20 11:19:25-07	2748342
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-20 11:19:00-07	2748343
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-20 11:19:32-07	2748344
/	198.51.100.243	GET	200 OK	2016-07-20 11:18:44-07	2748345
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 11:19:30-07	2748346
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-20 11:19:12-07	2748347
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-20 11:19:21-07	2748348
/	198.51.100.218	GET	200 OK	2016-07-20 11:18:45-07	2748349
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-20 11:19:04-07	2748350
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-20 11:19:07-07	2748351
/	198.51.100.131	GET	200 OK	2016-07-20 11:18:50-07	2748352
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-20 11:19:49-07	2748353
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-20 11:19:41-07	2748354
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-20 11:19:23-07	2748355
/	192.0.2.186	GET	200 OK	2016-07-20 11:18:55-07	2748356
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-20 11:19:32-07	2748357
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-20 11:19:45-07	2748358
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-20 11:19:49-07	2748359
/	192.0.2.223	GET	200 OK	2016-07-20 11:18:56-07	2748360
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-20 11:19:32-07	2748361
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-20 11:19:50-07	2748362
/	203.0.113.216	GET	200 OK	2016-07-20 11:19:05-07	2748363
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 11:19:38-07	2748364
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 11:19:31-07	2748365
/	198.51.100.162	GET	200 OK	2016-07-20 11:19:08-07	2748366
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-20 11:19:32-07	2748367
/	192.0.2.35	GET	200 OK	2016-07-20 11:19:18-07	2748368
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-20 11:19:51-07	2748369
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-20 11:19:50-07	2748370
/	198.51.100.72	GET	200 OK	2016-07-20 11:19:23-07	2748371
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-20 11:20:07-07	2748372
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-20 11:20:26-07	2748374
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-20 11:20:20-07	2748375
/	198.51.100.89	GET	200 OK	2016-07-20 11:19:34-07	2748376
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-20 11:20:02-07	2748377
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-20 11:20:04-07	2748378
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-20 11:19:53-07	2748379
/	198.51.100.12	GET	200 OK	2016-07-20 11:19:36-07	2748380
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-20 11:20:14-07	2748381
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-20 11:20:17-07	2748382
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-20 11:20:12-07	2748383
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 11:20:08-07	2748384
/	203.0.113.83	GET	200 OK	2016-07-20 11:19:45-07	2748385
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-20 11:20:24-07	2748386
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-20 11:20:28-07	2748387
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-20 11:20:20-07	2748388
/	192.0.2.168	GET	200 OK	2016-07-20 11:19:50-07	2748389
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-20 11:20:19-07	2748390
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 11:20:24-07	2748391
/	192.0.2.193	GET	200 OK	2016-07-20 11:19:54-07	2748392
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 11:20:32-07	2748393
/	192.0.2.163	GET	200 OK	2016-07-20 11:20:03-07	2748394
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-20 11:20:49-07	2748395
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-20 11:20:57-07	2748396
/	203.0.113.226	GET	200 OK	2016-07-20 11:20:11-07	2748397
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-20 11:21:06-07	2748398
/	203.0.113.97	GET	200 OK	2016-07-20 11:20:15-07	2748399
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-20 11:20:44-07	2748400
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 11:20:33-07	2748401
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-20 11:21:00-07	2748402
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-20 11:20:34-07	2748403
/	203.0.113.166	GET	200 OK	2016-07-20 11:20:16-07	2748404
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-20 11:20:52-07	2748405
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-20 11:20:40-07	2748406
/	203.0.113.13	GET	200 OK	2016-07-20 11:20:22-07	2748407
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-20 11:21:05-07	2748408
/	198.51.100.244	GET	200 OK	2016-07-20 11:20:31-07	2748409
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-20 11:21:00-07	2748410
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-20 11:21:26-07	2748411
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-20 11:21:20-07	2748412
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-20 11:21:21-07	2748413
/	203.0.113.10	GET	200 OK	2016-07-20 11:20:35-07	2748414
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-20 11:21:20-07	2748415
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-20 11:21:22-07	2748416
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-20 11:21:03-07	2748417
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-20 11:21:27-07	2748418
/	203.0.113.59	GET	200 OK	2016-07-20 11:20:37-07	2748419
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-20 11:21:21-07	2748420
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 11:21:12-07	2748421
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 11:21:23-07	2748422
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-20 11:21:11-07	2748423
/	203.0.113.61	GET	200 OK	2016-07-20 11:20:47-07	2748424
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 11:21:17-07	2748425
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-20 11:21:46-07	2748426
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 11:21:37-07	2748427
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 11:21:47-07	2748428
/	198.51.100.50	GET	200 OK	2016-07-20 11:20:49-07	2748429
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-20 11:21:43-07	2748430
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-20 11:21:09-07	2748431
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-20 11:21:10-07	2748432
/	203.0.113.105	GET	200 OK	2016-07-20 11:20:52-07	2748433
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-20 11:21:37-07	2748434
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 11:21:33-07	2748435
/	192.0.2.63	GET	200 OK	2016-07-20 11:21:02-07	2748436
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-20 11:21:46-07	2748437
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-20 11:21:23-07	2748438
/	192.0.2.171	GET	200 OK	2016-07-20 11:21:09-07	2748439
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-20 11:21:57-07	2748440
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-20 11:22:03-07	2748441
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 11:21:32-07	2748442
/	192.0.2.99	GET	200 OK	2016-07-20 11:21:12-07	2748443
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-20 11:21:33-07	2748444
/	192.0.2.192	GET	200 OK	2016-07-20 11:21:18-07	2748445
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-20 11:21:46-07	2748446
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 11:21:54-07	2748447
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-20 11:21:48-07	2748448
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-20 11:21:49-07	2748449
/	198.51.100.12	GET	200 OK	2016-07-20 11:21:20-07	2748450
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-20 11:21:40-07	2748451
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 11:21:35-07	2748452
/	198.51.100.233	GET	200 OK	2016-07-20 11:21:21-07	2748453
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-20 11:22:13-07	2748454
/	198.51.100.187	GET	200 OK	2016-07-20 11:21:31-07	2748455
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-20 11:22:02-07	2748456
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-20 11:22:06-07	2748457
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-20 11:22:10-07	2748458
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-20 11:22:05-07	2748459
/	203.0.113.227	GET	200 OK	2016-07-20 11:21:40-07	2748460
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-20 11:22:23-07	2748461
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 11:22:10-07	2748462
/	192.0.2.46	GET	200 OK	2016-07-20 11:21:45-07	2748463
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 11:22:37-07	2748464
/	192.0.2.51	GET	200 OK	2016-07-20 11:21:46-07	2748465
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-20 11:22:17-07	2748466
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-20 11:22:08-07	2748467
/	203.0.113.224	GET	200 OK	2016-07-20 19:57:39-07	2767977
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-20 11:22:41-07	2748468
/	198.51.100.241	GET	200 OK	2016-07-20 11:21:50-07	2748469
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-20 11:22:06-07	2748470
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-20 11:22:09-07	2748471
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-20 11:22:37-07	2748472
/	198.51.100.213	GET	200 OK	2016-07-20 11:21:52-07	2748473
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-20 11:22:36-07	2748474
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 11:22:23-07	2748475
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 11:22:11-07	2748476
/	198.51.100.54	GET	200 OK	2016-07-20 11:21:56-07	2748477
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-20 11:22:27-07	2748478
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 11:22:54-07	2748479
/	203.0.113.239	GET	200 OK	2016-07-20 11:22:00-07	2748480
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-20 11:22:18-07	2748481
/	203.0.113.238	GET	200 OK	2016-07-20 11:22:01-07	2748482
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-20 11:22:59-07	2748483
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-20 11:22:31-07	2748484
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-20 11:22:43-07	2748485
/	192.0.2.197	GET	200 OK	2016-07-20 11:22:02-07	2748486
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-20 11:22:39-07	2748487
/	198.51.100.178	GET	200 OK	2016-07-20 11:22:06-07	2748488
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-20 11:22:54-07	2748489
/	198.51.100.179	GET	200 OK	2016-07-20 11:22:09-07	2748490
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 11:22:30-07	2748491
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-20 11:22:46-07	2748492
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-20 11:22:53-07	2748493
/	192.0.2.78	GET	200 OK	2016-07-20 11:22:11-07	2748494
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 11:22:58-07	2748495
/	192.0.2.254	GET	200 OK	2016-07-20 11:22:14-07	2748496
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 11:23:06-07	2748497
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 11:22:31-07	2748498
/	192.0.2.92	GET	200 OK	2016-07-20 11:22:23-07	2748499
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-20 11:23:10-07	2748500
/	203.0.113.15	GET	200 OK	2016-07-20 11:22:25-07	2748501
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-20 11:23:01-07	2748502
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-20 11:22:43-07	2748503
/	203.0.113.152	GET	200 OK	2016-07-20 11:22:27-07	2748504
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-20 11:22:55-07	2748505
/	203.0.113.126	GET	200 OK	2016-07-20 11:22:35-07	2748506
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 11:23:32-07	2748507
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 11:22:56-07	2748508
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-20 11:23:05-07	2748509
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 11:23:04-07	2748510
/	192.0.2.190	GET	200 OK	2016-07-20 11:22:40-07	2748511
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-20 11:23:35-07	2748512
/	203.0.113.42	GET	200 OK	2016-07-20 11:22:43-07	2748513
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-20 11:23:33-07	2748514
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 11:23:38-07	2748515
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 11:23:34-07	2748516
/	203.0.113.102	GET	200 OK	2016-07-20 11:22:53-07	2748517
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-20 11:23:21-07	2748518
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 11:23:36-07	2748519
/	198.51.100.179	GET	200 OK	2016-07-20 11:22:56-07	2748520
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 11:23:56-07	2748521
/	192.0.2.203	GET	200 OK	2016-07-20 11:23:00-07	2748522
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-20 11:23:53-07	2748523
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 11:23:23-07	2748524
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-20 11:23:53-07	2748525
/	203.0.113.106	GET	200 OK	2016-07-20 11:23:10-07	2748526
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 11:23:54-07	2748527
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-20 11:23:35-07	2748528
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-20 11:23:29-07	2748529
/	203.0.113.211	GET	200 OK	2016-07-20 11:23:13-07	2748530
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-20 11:23:29-07	2748531
/	198.51.100.70	GET	200 OK	2016-07-20 11:23:20-07	2748532
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-20 11:23:52-07	2748533
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-20 11:23:35-07	2748534
/	198.51.100.176	GET	200 OK	2016-07-20 11:23:23-07	2748535
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 11:24:05-07	2748536
/	198.51.100.38	GET	200 OK	2016-07-20 11:23:25-07	2748537
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-20 11:23:59-07	2748538
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-20 11:24:21-07	2748539
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-20 11:24:15-07	2748540
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 11:24:11-07	2748541
/	198.51.100.53	GET	200 OK	2016-07-20 11:23:27-07	2748542
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 11:23:59-07	2748543
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-20 11:23:43-07	2748544
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-20 11:24:00-07	2748545
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-20 11:24:22-07	2748546
/	203.0.113.215	GET	200 OK	2016-07-20 11:23:30-07	2748547
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 11:24:07-07	2748548
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-20 11:24:21-07	2748549
/	203.0.113.110	GET	200 OK	2016-07-20 11:23:33-07	2748550
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 11:24:16-07	2748551
/	192.0.2.185	GET	200 OK	2016-07-20 11:23:34-07	2748552
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-20 11:24:09-07	2748553
/article/candidate-is-jerkg	192.0.2.185	GET	404 NOT FOUND	2016-07-20 11:24:03-07	2748554
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-20 11:24:06-07	2748555
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 11:24:30-07	2748556
/	203.0.113.35	GET	200 OK	2016-07-20 11:23:44-07	2748557
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-20 11:24:31-07	2748558
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-20 11:24:19-07	2748559
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-20 11:24:22-07	2748560
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-20 11:24:32-07	2748561
/	198.51.100.69	GET	200 OK	2016-07-20 11:23:52-07	2748562
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-20 11:24:48-07	2748563
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-20 11:24:49-07	2748564
/	203.0.113.79	GET	200 OK	2016-07-20 11:23:57-07	2748565
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 11:24:39-07	2748566
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-20 11:24:21-07	2748567
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 11:24:28-07	2748568
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 11:24:23-07	2748569
/	198.51.100.226	GET	200 OK	2016-07-20 11:24:00-07	2748570
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-20 11:24:45-07	2748571
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-20 11:24:26-07	2748572
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-20 11:24:40-07	2748573
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-20 11:24:20-07	2748574
/	198.51.100.198	GET	200 OK	2016-07-20 11:24:10-07	2748575
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-20 11:24:57-07	2748576
/	192.0.2.232	GET	200 OK	2016-07-20 11:24:16-07	2748577
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-20 11:25:10-07	2748578
/	198.51.100.143	GET	200 OK	2016-07-20 11:24:18-07	2748579
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 11:24:49-07	2748580
/	198.51.100.216	GET	200 OK	2016-07-20 11:24:23-07	2748581
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 11:25:20-07	2748582
/	203.0.113.35	GET	200 OK	2016-07-20 11:24:33-07	2748583
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-20 11:25:17-07	2748584
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-20 11:24:56-07	2748585
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-20 11:25:23-07	2748586
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-20 11:25:22-07	2748587
/	203.0.113.6	GET	200 OK	2016-07-20 11:24:42-07	2748588
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-20 11:25:41-07	2748589
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 11:25:11-07	2748590
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 11:25:30-07	2748591
/	198.51.100.112	GET	200 OK	2016-07-20 11:24:50-07	2748592
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 11:25:19-07	2748593
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 11:25:26-07	2748594
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 11:25:43-07	2748595
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 11:25:14-07	2748596
/	192.0.2.148	GET	200 OK	2016-07-20 11:24:58-07	2748597
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-20 11:25:48-07	2748598
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-20 11:25:42-07	2748599
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-20 11:25:40-07	2748600
/	192.0.2.203	GET	200 OK	2016-07-20 11:24:59-07	2748601
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 11:25:35-07	2748602
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-20 11:25:14-07	2748603
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 11:25:52-07	2748604
/	203.0.113.40	GET	200 OK	2016-07-20 11:25:05-07	2748605
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-20 11:25:48-07	2748606
/	198.51.100.3	GET	200 OK	2016-07-20 11:25:12-07	2748607
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-20 11:25:58-07	2748608
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-20 11:25:52-07	2748609
/	192.0.2.210	GET	200 OK	2016-07-20 11:25:14-07	2748610
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-20 11:26:00-07	2748611
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 11:25:56-07	2748612
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-20 11:25:39-07	2748613
/	198.51.100.28	GET	200 OK	2016-07-20 11:25:20-07	2748614
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-20 11:25:38-07	2748615
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-20 11:25:42-07	2748616
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-20 11:25:36-07	2748617
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 11:26:18-07	2748618
/	192.0.2.194	GET	200 OK	2016-07-20 11:25:27-07	2748619
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-20 11:25:59-07	2748620
/	192.0.2.67	GET	200 OK	2016-07-20 11:25:36-07	2748621
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-20 11:26:24-07	2748622
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-20 11:26:11-07	2748623
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-20 11:26:01-07	2748624
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-20 11:26:20-07	2748625
/	198.51.100.141	GET	200 OK	2016-07-20 11:25:43-07	2748626
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-20 11:26:05-07	2748627
/	203.0.113.87	GET	200 OK	2016-07-20 11:25:53-07	2748628
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-20 11:26:53-07	2748629
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-20 11:26:43-07	2748630
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-20 11:26:48-07	2748631
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-20 11:26:49-07	2748632
/	198.51.100.244	GET	200 OK	2016-07-20 11:25:59-07	2748633
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-20 11:26:20-07	2748634
/	198.51.100.60	GET	200 OK	2016-07-20 11:26:01-07	2748635
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-20 11:26:57-07	2748636
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 11:26:59-07	2748637
/	198.51.100.167	GET	200 OK	2016-07-20 11:26:06-07	2748638
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-20 11:26:55-07	2748639
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-20 11:26:39-07	2748640
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 11:26:48-07	2748641
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-20 11:26:38-07	2748642
/	203.0.113.76	GET	200 OK	2016-07-20 11:26:11-07	2748643
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-20 11:27:05-07	2748644
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-20 11:26:38-07	2748645
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-20 11:26:59-07	2748646
/	203.0.113.115	GET	200 OK	2016-07-20 11:26:20-07	2748647
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-20 11:26:43-07	2748648
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-20 11:26:42-07	2748649
/	192.0.2.47	GET	200 OK	2016-07-20 11:26:24-07	2748650
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-20 11:26:53-07	2748651
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-20 11:27:24-07	2748652
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-20 11:27:03-07	2748653
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-20 11:26:47-07	2748654
/	198.51.100.102	GET	200 OK	2016-07-20 11:26:33-07	2748655
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 11:27:01-07	2748656
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 11:27:07-07	2748657
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-20 11:27:09-07	2748658
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-20 11:27:15-07	2748660
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-20 11:27:04-07	2748661
/	192.0.2.136	GET	200 OK	2016-07-20 11:26:46-07	2748662
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 11:27:39-07	2748663
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-20 11:27:31-07	2748664
/article/bad-things-gonep	192.0.2.136	GET	404 NOT FOUND	2016-07-20 11:27:08-07	2748665
/	203.0.113.105	GET	200 OK	2016-07-20 11:26:47-07	2748666
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-20 11:27:42-07	2748667
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-20 11:27:37-07	2748668
/	192.0.2.176	GET	200 OK	2016-07-20 11:26:49-07	2748669
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 11:27:41-07	2748670
/	192.0.2.238	GET	200 OK	2016-07-20 11:26:52-07	2748671
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 11:27:17-07	2748672
/	192.0.2.97	GET	200 OK	2016-07-20 11:26:56-07	2748673
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-20 11:27:16-07	2748674
/	198.51.100.148	GET	200 OK	2016-07-20 11:27:01-07	2748675
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-20 11:27:17-07	2748676
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-20 11:27:42-07	2748677
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-20 11:27:30-07	2748678
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-20 11:27:57-07	2748679
/	203.0.113.69	GET	200 OK	2016-07-20 11:27:06-07	2748680
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-20 11:27:47-07	2748681
/	192.0.2.188	GET	200 OK	2016-07-20 11:27:08-07	2748682
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-20 11:28:04-07	2748683
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-20 11:27:45-07	2748684
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-20 11:27:53-07	2748685
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-20 11:27:24-07	2748686
/	192.0.2.222	GET	200 OK	2016-07-20 11:27:17-07	2748687
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-20 11:27:47-07	2748688
/	203.0.113.201	GET	200 OK	2016-07-20 11:27:19-07	2748689
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-20 11:28:05-07	2748690
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-20 11:28:14-07	2748691
/	203.0.113.159	GET	200 OK	2016-07-20 11:27:22-07	2748692
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-20 11:28:05-07	2748693
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-20 11:27:42-07	2748694
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-20 11:27:58-07	2748695
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 11:28:21-07	2748696
/	198.51.100.89	GET	200 OK	2016-07-20 11:27:24-07	2748697
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-20 11:27:57-07	2748698
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-20 11:28:13-07	2748699
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-20 11:27:47-07	2748700
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-20 11:28:03-07	2748701
/	198.51.100.162	GET	200 OK	2016-07-20 11:27:28-07	2748702
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-20 11:28:16-07	2748703
/	192.0.2.191	GET	200 OK	2016-07-20 11:27:33-07	2748704
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-20 11:28:01-07	2748705
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-20 11:28:28-07	2748706
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-20 11:28:30-07	2748707
/	192.0.2.196	GET	200 OK	2016-07-20 11:27:37-07	2748708
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-20 11:28:29-07	2748709
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-20 11:28:30-07	2748710
/	198.51.100.164	GET	200 OK	2016-07-20 11:27:40-07	2748711
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-20 11:28:18-07	2748712
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-20 11:28:21-07	2748713
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-20 11:28:31-07	2748714
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-20 11:28:30-07	2748715
/	192.0.2.128	GET	200 OK	2016-07-20 11:27:49-07	2748716
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 11:28:16-07	2748717
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-20 11:28:35-07	2748718
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 11:28:31-07	2748719
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-20 11:28:21-07	2748720
/	192.0.2.49	GET	200 OK	2016-07-20 11:27:50-07	2748721
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 11:28:13-07	2748722
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-20 11:28:47-07	2748723
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 11:28:11-07	2748724
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 11:28:13-07	2748725
/	198.51.100.84	GET	200 OK	2016-07-20 11:27:59-07	2748726
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-20 11:28:15-07	2748727
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 11:28:35-07	2748728
/article/candidate-is-jerkf	198.51.100.84	GET	404 NOT FOUND	2016-07-20 11:28:14-07	2748729
/	192.0.2.121	GET	200 OK	2016-07-20 11:28:00-07	2748730
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 11:28:43-07	2748731
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 11:28:19-07	2748732
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 11:28:39-07	2748733
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-20 11:28:37-07	2748734
/	192.0.2.110	GET	200 OK	2016-07-20 11:28:09-07	2748735
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-20 11:28:57-07	2748736
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 11:28:58-07	2748737
/	198.51.100.147	GET	200 OK	2016-07-20 11:28:14-07	2748738
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-20 11:28:41-07	2748739
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-20 11:28:43-07	2748740
/	192.0.2.2	GET	200 OK	2016-07-20 11:28:17-07	2748741
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-20 11:28:38-07	2748742
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-20 11:28:40-07	2748743
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 11:28:38-07	2748744
/	203.0.113.233	GET	200 OK	2016-07-20 11:28:21-07	2748745
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 11:29:18-07	2748746
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-20 11:29:06-07	2748747
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 11:29:14-07	2748748
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 11:28:40-07	2748749
/	203.0.113.126	GET	200 OK	2016-07-20 11:28:23-07	2748750
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-20 11:28:47-07	2748751
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-20 11:28:38-07	2748752
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 11:29:05-07	2748753
/	203.0.113.208	GET	200 OK	2016-07-20 11:28:28-07	2748754
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-20 11:29:06-07	2748755
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 11:29:12-07	2748756
/	198.51.100.150	GET	200 OK	2016-07-20 11:28:37-07	2748757
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-20 11:29:30-07	2748758
/article/bad-things-gonen	198.51.100.150	GET	404 NOT FOUND	2016-07-20 11:29:01-07	2748759
/	198.51.100.76	GET	200 OK	2016-07-20 11:28:41-07	2748760
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-20 11:29:14-07	2748761
/	192.0.2.159	GET	200 OK	2016-07-20 11:28:44-07	2748762
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-20 11:29:10-07	2748763
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-20 11:29:00-07	2748764
/	192.0.2.127	GET	200 OK	2016-07-20 11:28:48-07	2748765
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 11:29:37-07	2748766
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 11:29:16-07	2748767
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 11:29:28-07	2748768
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-20 11:29:03-07	2748769
/	198.51.100.207	GET	200 OK	2016-07-20 11:28:53-07	2748770
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 11:29:40-07	2748771
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-20 11:29:31-07	2748772
/	203.0.113.223	GET	200 OK	2016-07-20 11:28:54-07	2748773
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 11:29:24-07	2748774
/	203.0.113.226	GET	200 OK	2016-07-20 11:29:01-07	2748775
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-20 11:29:20-07	2748776
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-20 11:29:42-07	2748777
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-20 11:29:47-07	2748778
/	192.0.2.210	GET	200 OK	2016-07-20 11:29:08-07	2748779
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 11:29:41-07	2748780
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 11:30:01-07	2748781
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-20 11:29:51-07	2748782
/	203.0.113.113	GET	200 OK	2016-07-20 11:29:12-07	2748783
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-20 11:30:04-07	2748784
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 11:29:55-07	2748785
/	192.0.2.225	GET	200 OK	2016-07-20 11:29:14-07	2748786
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-20 11:30:10-07	2748787
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 11:29:54-07	2748788
/	203.0.113.81	GET	200 OK	2016-07-20 11:29:21-07	2748789
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-20 11:30:05-07	2748790
/article/balloon-goons-doomedl	203.0.113.81	GET	404 NOT FOUND	2016-07-20 11:30:06-07	2748791
/	203.0.113.222	GET	200 OK	2016-07-20 11:29:26-07	2748792
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-20 11:30:10-07	2748793
/	192.0.2.187	GET	200 OK	2016-07-20 11:29:29-07	2748794
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 11:29:57-07	2748795
/	203.0.113.70	GET	200 OK	2016-07-20 11:29:31-07	2748796
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-20 11:29:57-07	2748797
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 11:30:19-07	2748798
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-20 11:30:19-07	2748799
/	203.0.113.254	GET	200 OK	2016-07-20 11:29:38-07	2748800
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 11:29:56-07	2748801
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-20 11:30:09-07	2748802
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 11:30:19-07	2748803
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 11:30:07-07	2748804
/	203.0.113.251	GET	200 OK	2016-07-20 11:29:45-07	2748805
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-20 11:30:28-07	2748806
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-20 11:30:37-07	2748807
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-20 11:30:13-07	2748808
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-20 11:30:16-07	2748809
/	203.0.113.99	GET	200 OK	2016-07-20 11:29:55-07	2748810
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 11:30:33-07	2748811
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-20 11:30:14-07	2748812
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 11:30:44-07	2748813
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 11:30:19-07	2748814
/	203.0.113.155	GET	200 OK	2016-07-20 11:30:05-07	2748815
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 11:30:27-07	2748816
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 11:30:51-07	2748817
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 11:31:01-07	2748818
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 11:30:54-07	2748819
/	198.51.100.26	GET	200 OK	2016-07-20 11:30:14-07	2748820
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-20 11:30:46-07	2748821
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-20 11:31:02-07	2748822
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-20 11:30:51-07	2748823
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-20 11:30:33-07	2748824
/	192.0.2.66	GET	200 OK	2016-07-20 11:30:21-07	2748825
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-20 11:31:02-07	2748826
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-20 11:31:09-07	2748827
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-20 11:30:51-07	2748828
/	198.51.100.3	GET	200 OK	2016-07-20 11:30:22-07	2748829
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-20 11:31:09-07	2748830
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-20 11:30:58-07	2748831
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-20 11:30:44-07	2748832
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-20 11:31:22-07	2748833
/	192.0.2.113	GET	200 OK	2016-07-20 11:30:28-07	2748834
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-20 11:31:18-07	2748835
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-20 11:30:45-07	2748836
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 11:31:20-07	2748837
/	203.0.113.32	GET	200 OK	2016-07-20 11:30:37-07	2748838
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-20 11:31:09-07	2748839
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-20 11:30:58-07	2748840
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-20 11:31:20-07	2748841
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 11:31:01-07	2748842
/	198.51.100.184	GET	200 OK	2016-07-20 11:30:46-07	2748843
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-20 11:31:12-07	2748844
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 11:31:02-07	2748845
/	198.51.100.194	GET	200 OK	2016-07-20 11:30:53-07	2748846
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 11:31:50-07	2748847
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 11:31:40-07	2748848
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-20 11:31:11-07	2748849
/	192.0.2.125	GET	200 OK	2016-07-20 11:31:02-07	2748850
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-20 11:31:42-07	2748851
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-20 11:31:23-07	2748852
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-20 11:31:56-07	2748853
/	198.51.100.188	GET	200 OK	2016-07-20 11:31:12-07	2748854
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-20 11:32:02-07	2748855
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-20 11:31:55-07	2748856
/	198.51.100.115	GET	200 OK	2016-07-20 11:31:20-07	2748857
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-20 11:32:18-07	2748858
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-20 11:32:04-07	2748859
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 11:31:43-07	2748860
/	203.0.113.40	GET	200 OK	2016-07-20 11:31:24-07	2748861
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-20 11:31:45-07	2748862
/	198.51.100.162	GET	200 OK	2016-07-20 11:31:31-07	2748863
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 11:32:12-07	2748864
/	203.0.113.94	GET	200 OK	2016-07-20 11:31:37-07	2748865
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-20 11:31:58-07	2748866
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-20 11:32:01-07	2748867
/	198.51.100.179	GET	200 OK	2016-07-20 11:31:45-07	2748868
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-20 11:32:07-07	2748869
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 11:32:02-07	2748870
/	203.0.113.248	GET	200 OK	2016-07-20 11:31:51-07	2748871
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-20 11:32:19-07	2748872
/	203.0.113.201	GET	200 OK	2016-07-20 11:31:55-07	2748873
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-20 11:32:51-07	2748874
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-20 11:32:32-07	2748875
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 11:32:24-07	2748876
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-20 11:32:36-07	2748877
/	203.0.113.101	GET	200 OK	2016-07-20 11:31:57-07	2748878
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-20 11:32:47-07	2748879
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-20 11:32:43-07	2748880
/	198.51.100.46	GET	200 OK	2016-07-20 11:32:03-07	2748881
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-20 11:32:45-07	2748882
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-20 11:32:30-07	2748883
/	198.51.100.20	GET	200 OK	2016-07-20 11:32:09-07	2748884
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 11:33:03-07	2748885
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-20 11:32:45-07	2748886
/	203.0.113.92	GET	200 OK	2016-07-20 11:32:18-07	2748887
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 11:32:34-07	2748888
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 11:33:17-07	2748889
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 11:32:48-07	2748890
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 11:32:47-07	2748891
/	198.51.100.245	GET	200 OK	2016-07-20 11:32:28-07	2748892
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 11:32:58-07	2748893
/	198.51.100.58	GET	200 OK	2016-07-20 11:32:36-07	2748894
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 11:33:01-07	2748895
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-20 11:33:30-07	2748896
/	198.51.100.50	GET	200 OK	2016-07-20 11:32:46-07	2748897
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-20 11:33:03-07	2748898
/	198.51.100.202	GET	200 OK	2016-07-20 11:32:51-07	2748899
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 11:33:42-07	2748900
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 11:33:50-07	2748901
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 11:33:15-07	2748902
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-20 11:33:49-07	2748903
/	198.51.100.248	GET	200 OK	2016-07-20 11:32:58-07	2748904
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-20 11:33:37-07	2748905
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 11:33:40-07	2748906
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-20 11:33:58-07	2748907
/	198.51.100.44	GET	200 OK	2016-07-20 11:33:03-07	2748908
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-20 11:33:49-07	2748909
/	192.0.2.134	GET	200 OK	2016-07-20 11:33:12-07	2748910
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 11:33:44-07	2748911
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 11:34:12-07	2748912
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-20 11:33:59-07	2748913
/	192.0.2.197	GET	200 OK	2016-07-20 11:33:19-07	2748914
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 11:33:58-07	2748915
/	192.0.2.220	GET	200 OK	2016-07-20 11:33:28-07	2748916
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-20 11:34:21-07	2748917
/	192.0.2.30	GET	200 OK	2016-07-20 11:33:35-07	2748918
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 11:33:50-07	2748919
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-20 11:33:54-07	2748920
/	192.0.2.101	GET	200 OK	2016-07-20 11:33:44-07	2748921
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-20 11:34:12-07	2748922
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-20 11:34:04-07	2748923
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-20 11:34:14-07	2748924
/	198.51.100.41	GET	200 OK	2016-07-20 11:33:49-07	2748925
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-20 11:34:17-07	2748926
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-20 11:34:05-07	2748927
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-20 11:34:29-07	2748928
/	192.0.2.3	GET	200 OK	2016-07-20 11:33:53-07	2748929
/article/balloon-goons-doomedu	192.0.2.3	GET	404 NOT FOUND	2016-07-20 11:34:21-07	2748930
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-20 11:34:41-07	2748931
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-20 11:34:14-07	2748932
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-20 11:34:30-07	2748933
/	203.0.113.39	GET	200 OK	2016-07-20 11:33:58-07	2748934
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-20 11:34:26-07	2748935
/	192.0.2.119	GET	200 OK	2016-07-20 11:34:05-07	2748936
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 11:34:55-07	2748937
/	198.51.100.249	GET	200 OK	2016-07-20 11:34:13-07	2748938
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 11:34:52-07	2748939
/	198.51.100.65	GET	200 OK	2016-07-20 11:34:16-07	2748940
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-20 11:34:52-07	2748941
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-20 11:35:01-07	2748942
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-20 11:35:01-07	2748943
/	198.51.100.172	GET	200 OK	2016-07-20 11:34:17-07	2748944
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-20 11:35:11-07	2748945
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 11:34:51-07	2748946
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-20 11:34:49-07	2748947
/	192.0.2.69	GET	200 OK	2016-07-20 11:34:24-07	2748948
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-20 11:35:06-07	2748949
/	192.0.2.151	GET	200 OK	2016-07-20 11:34:27-07	2748950
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 11:35:18-07	2748951
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-20 11:35:05-07	2748952
/	192.0.2.12	GET	200 OK	2016-07-20 11:34:28-07	2748953
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 11:35:17-07	2748954
/	192.0.2.77	GET	200 OK	2016-07-20 11:34:32-07	2748955
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-20 11:35:18-07	2748956
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-20 11:35:04-07	2748957
/	198.51.100.169	GET	200 OK	2016-07-20 11:34:33-07	2748958
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-20 11:35:07-07	2748959
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-20 11:35:01-07	2748960
/	198.51.100.214	GET	200 OK	2016-07-20 11:34:41-07	2748961
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 11:35:36-07	2748962
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 11:35:02-07	2748963
/	198.51.100.88	GET	200 OK	2016-07-20 11:34:46-07	2748964
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-20 11:35:42-07	2748965
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-20 11:35:34-07	2748966
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-20 11:35:09-07	2748967
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-20 11:35:22-07	2748968
/	192.0.2.211	GET	200 OK	2016-07-20 11:34:47-07	2748969
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-20 11:35:12-07	2748970
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 11:35:26-07	2748971
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 11:35:11-07	2748972
/	192.0.2.112	GET	200 OK	2016-07-20 11:34:53-07	2748973
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 11:35:44-07	2748974
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-20 11:35:14-07	2748975
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-20 11:35:18-07	2748976
/	203.0.113.77	GET	200 OK	2016-07-20 11:34:59-07	2748977
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-20 11:35:16-07	2748978
/	192.0.2.140	GET	200 OK	2016-07-20 11:35:01-07	2748979
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 11:35:51-07	2748980
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 11:35:38-07	2748981
/	203.0.113.64	GET	200 OK	2016-07-20 11:35:07-07	2748982
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 11:35:59-07	2748983
/article/bears-love-berriese	203.0.113.64	GET	404 NOT FOUND	2016-07-20 11:35:51-07	2748984
/	203.0.113.65	GET	200 OK	2016-07-20 11:35:10-07	2748985
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-20 11:36:01-07	2748986
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-20 11:35:28-07	2748987
/	192.0.2.48	GET	200 OK	2016-07-20 11:35:20-07	2748988
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 11:36:13-07	2748989
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-20 11:36:17-07	2748990
/	203.0.113.38	GET	200 OK	2016-07-20 11:35:30-07	2748991
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-20 11:36:16-07	2748992
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-20 11:35:59-07	2748993
/	192.0.2.75	GET	200 OK	2016-07-20 11:35:40-07	2748994
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-20 11:36:00-07	2748995
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 11:36:14-07	2748996
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-20 11:36:38-07	2748997
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 11:36:08-07	2748998
/	203.0.113.237	GET	200 OK	2016-07-20 11:35:46-07	2748999
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-20 11:36:06-07	2749000
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 11:36:05-07	2749001
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-20 11:36:30-07	2749002
/	198.51.100.166	GET	200 OK	2016-07-20 11:35:49-07	2749003
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-20 11:36:13-07	2749004
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-20 11:36:31-07	2749005
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 11:36:11-07	2749006
/	198.51.100.53	GET	200 OK	2016-07-20 11:35:59-07	2749007
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 11:36:16-07	2749008
/	203.0.113.185	GET	200 OK	2016-07-20 11:36:07-07	2749009
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-20 11:36:38-07	2749010
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 11:37:00-07	2749011
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-20 11:36:24-07	2749012
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 11:37:04-07	2749013
/	192.0.2.143	GET	200 OK	2016-07-20 11:36:08-07	2749014
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 11:37:06-07	2749015
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-20 11:36:53-07	2749016
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-20 11:36:49-07	2749017
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-20 11:36:55-07	2749018
/	192.0.2.240	GET	200 OK	2016-07-20 11:36:13-07	2749019
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 11:37:02-07	2749020
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-20 11:36:59-07	2749021
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 11:36:43-07	2749022
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-20 11:36:31-07	2749023
/	198.51.100.55	GET	200 OK	2016-07-20 11:36:22-07	2749024
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-20 11:36:41-07	2749025
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 11:37:19-07	2749026
/	198.51.100.211	GET	200 OK	2016-07-20 11:36:27-07	2749027
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-20 11:37:09-07	2749028
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-20 11:36:56-07	2749029
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-20 11:37:05-07	2749030
/	203.0.113.17	GET	200 OK	2016-07-20 11:36:36-07	2749031
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-20 11:36:51-07	2749032
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 11:36:53-07	2749033
/	203.0.113.50	GET	200 OK	2016-07-20 11:36:46-07	2749034
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 11:37:22-07	2749035
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-20 11:37:09-07	2749036
/	198.51.100.121	GET	200 OK	2016-07-20 11:36:52-07	2749037
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 11:37:46-07	2749038
/	192.0.2.190	GET	200 OK	2016-07-20 11:37:01-07	2749039
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-20 11:37:44-07	2749040
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-20 11:37:49-07	2749041
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-20 11:37:54-07	2749042
/	192.0.2.83	GET	200 OK	2016-07-20 11:37:09-07	2749043
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-20 11:38:04-07	2749044
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-20 11:38:08-07	2749045
/	203.0.113.122	GET	200 OK	2016-07-20 11:37:18-07	2749046
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-20 11:37:43-07	2749047
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 11:37:33-07	2749048
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-20 11:37:38-07	2749049
/	192.0.2.179	GET	200 OK	2016-07-20 11:37:20-07	2749050
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 11:38:20-07	2749051
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 11:38:15-07	2749052
/	203.0.113.157	GET	200 OK	2016-07-20 11:37:23-07	2749053
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-20 11:37:55-07	2749054
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-20 11:37:40-07	2749055
/	192.0.2.136	GET	200 OK	2016-07-20 11:37:24-07	2749056
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-20 11:38:02-07	2749057
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-20 11:38:07-07	2749058
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-20 11:38:00-07	2749059
/	203.0.113.176	GET	200 OK	2016-07-20 11:37:33-07	2749060
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-20 11:37:55-07	2749061
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 11:38:04-07	2749062
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-20 11:38:19-07	2749063
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 11:37:49-07	2749064
/	192.0.2.159	GET	200 OK	2016-07-20 11:37:38-07	2749065
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-20 11:38:29-07	2749066
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-20 11:38:10-07	2749067
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-20 11:38:24-07	2749068
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-20 11:38:03-07	2749069
/	198.51.100.170	GET	200 OK	2016-07-20 11:37:44-07	2749070
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-20 11:38:17-07	2749071
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-20 11:38:13-07	2749072
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-20 11:38:27-07	2749073
/	192.0.2.132	GET	200 OK	2016-07-20 11:37:52-07	2749074
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-20 11:38:09-07	2749075
/	203.0.113.170	GET	200 OK	2016-07-20 11:37:55-07	2749076
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-20 11:38:34-07	2749077
/	203.0.113.233	GET	200 OK	2016-07-20 11:38:05-07	2749078
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 11:38:26-07	2749079
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 11:38:55-07	2749080
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 11:39:02-07	2749081
/	192.0.2.155	GET	200 OK	2016-07-20 11:38:12-07	2749082
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-20 11:38:38-07	2749083
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-20 11:39:06-07	2749084
/	198.51.100.228	GET	200 OK	2016-07-20 11:38:16-07	2749085
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 11:38:53-07	2749086
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-20 11:39:15-07	2749087
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 11:38:48-07	2749088
/	198.51.100.3	GET	200 OK	2016-07-20 11:38:25-07	2749089
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-20 11:39:05-07	2749090
/	203.0.113.5	GET	200 OK	2016-07-20 11:38:32-07	2749091
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-20 11:39:24-07	2749092
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-20 11:39:00-07	2749093
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-20 11:39:08-07	2749094
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-20 11:39:27-07	2749095
/	198.51.100.26	GET	200 OK	2016-07-20 11:38:39-07	2749096
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-20 11:39:13-07	2749097
/	192.0.2.37	GET	200 OK	2016-07-20 11:38:44-07	2749098
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-20 11:39:14-07	2749099
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 11:39:38-07	2749100
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-20 11:39:36-07	2749101
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 11:38:59-07	2749102
/	192.0.2.43	GET	200 OK	2016-07-20 11:38:45-07	2749103
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-20 11:39:03-07	2749104
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-20 11:39:10-07	2749105
/	192.0.2.136	GET	200 OK	2016-07-20 11:38:53-07	2749106
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 11:39:41-07	2749107
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-20 11:39:38-07	2749108
/	192.0.2.162	GET	200 OK	2016-07-20 11:38:57-07	2749109
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 11:39:54-07	2749110
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 11:39:38-07	2749111
/	198.51.100.194	GET	200 OK	2016-07-20 11:38:59-07	2749112
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-20 11:39:15-07	2749113
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-20 11:39:47-07	2749114
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-20 11:39:21-07	2749115
/	203.0.113.17	GET	200 OK	2016-07-20 11:39:04-07	2749116
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-20 11:40:01-07	2749117
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-20 11:39:46-07	2749118
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-20 11:39:28-07	2749119
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 11:40:03-07	2749120
/	203.0.113.122	GET	200 OK	2016-07-20 11:39:12-07	2749121
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 11:40:12-07	2749122
/	192.0.2.150	GET	200 OK	2016-07-20 11:39:18-07	2749123
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-20 11:40:17-07	2749124
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-20 11:39:50-07	2749125
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-20 11:40:05-07	2749126
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-20 11:39:45-07	2749127
/	192.0.2.125	GET	200 OK	2016-07-20 11:39:23-07	2749128
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-20 11:40:11-07	2749129
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-20 11:39:51-07	2749130
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-20 11:39:57-07	2749131
/	192.0.2.29	GET	200 OK	2016-07-20 11:39:30-07	2749132
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-20 11:39:57-07	2749133
/	192.0.2.98	GET	200 OK	2016-07-20 11:39:38-07	2749134
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-20 11:40:28-07	2749135
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-20 11:39:55-07	2749136
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-20 11:40:27-07	2749137
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 11:40:25-07	2749138
/	203.0.113.139	GET	200 OK	2016-07-20 11:39:40-07	2749139
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-20 11:40:03-07	2749140
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 11:40:11-07	2749141
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-20 11:40:39-07	2749142
/	192.0.2.19	GET	200 OK	2016-07-20 11:39:42-07	2749143
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 11:40:22-07	2749144
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-20 11:40:24-07	2749145
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-20 11:40:14-07	2749146
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-20 11:40:34-07	2749147
/	198.51.100.214	GET	200 OK	2016-07-20 11:39:43-07	2749148
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-20 11:40:20-07	2749149
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-20 11:40:39-07	2749150
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 11:40:37-07	2749151
/	192.0.2.144	GET	200 OK	2016-07-20 11:39:52-07	2749152
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 11:40:34-07	2749153
/	198.51.100.162	GET	200 OK	2016-07-20 11:39:57-07	2749154
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-20 11:40:40-07	2749155
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-20 11:40:23-07	2749156
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-20 11:40:53-07	2749157
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-20 11:40:23-07	2749158
/	198.51.100.35	GET	200 OK	2016-07-20 11:40:05-07	2749159
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-20 11:40:38-07	2749160
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 11:40:54-07	2749161
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 11:40:27-07	2749162
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-20 11:40:31-07	2749163
/	203.0.113.136	GET	200 OK	2016-07-20 11:40:06-07	2749164
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 11:40:27-07	2749165
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-20 11:40:50-07	2749166
/	203.0.113.144	GET	200 OK	2016-07-20 11:40:07-07	2749167
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 11:40:41-07	2749168
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 11:40:41-07	2749169
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 11:40:38-07	2749170
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-20 11:41:00-07	2749171
/	198.51.100.45	GET	200 OK	2016-07-20 11:40:17-07	2749172
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-20 11:40:41-07	2749173
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-20 11:40:40-07	2749174
/	198.51.100.228	GET	200 OK	2016-07-20 11:40:27-07	2749175
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-20 11:40:53-07	2749176
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-20 11:41:12-07	2749177
/	198.51.100.128	GET	200 OK	2016-07-20 11:40:36-07	2749178
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-20 11:41:04-07	2749179
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-20 11:41:14-07	2749180
/	192.0.2.13	GET	200 OK	2016-07-20 11:40:42-07	2749181
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 11:41:32-07	2749182
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 11:41:37-07	2749183
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-20 11:41:00-07	2749184
/	203.0.113.44	GET	200 OK	2016-07-20 11:40:46-07	2749185
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-20 11:41:27-07	2749186
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-20 11:41:35-07	2749187
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 11:41:07-07	2749188
/	203.0.113.60	GET	200 OK	2016-07-20 11:40:55-07	2749189
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-20 11:41:17-07	2749190
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-20 11:41:24-07	2749191
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-20 11:41:34-07	2749192
/	203.0.113.92	GET	200 OK	2016-07-20 11:41:03-07	2749193
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-20 11:41:26-07	2749194
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-20 11:41:44-07	2749195
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-20 11:41:21-07	2749196
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-20 11:41:49-07	2749197
/	203.0.113.148	GET	200 OK	2016-07-20 11:41:10-07	2749198
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 11:41:47-07	2749199
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-20 11:41:38-07	2749200
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-20 11:41:44-07	2749201
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 11:41:38-07	2749202
/	203.0.113.51	GET	200 OK	2016-07-20 11:41:20-07	2749203
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-20 11:42:09-07	2749204
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 11:41:43-07	2749205
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-20 11:41:48-07	2749206
/	198.51.100.232	GET	200 OK	2016-07-20 11:41:22-07	2749207
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-20 11:42:06-07	2749208
/	198.51.100.229	GET	200 OK	2016-07-20 11:41:32-07	2749209
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-20 11:41:48-07	2749210
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 11:41:47-07	2749211
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 11:41:47-07	2749212
/	198.51.100.65	GET	200 OK	2016-07-20 11:41:39-07	2749213
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-20 11:42:12-07	2749214
/	198.51.100.103	GET	200 OK	2016-07-20 11:41:46-07	2749215
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-20 11:42:04-07	2749216
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-20 11:42:27-07	2749217
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-20 11:42:09-07	2749218
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-20 11:42:44-07	2749219
/	192.0.2.137	GET	200 OK	2016-07-20 11:41:48-07	2749220
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-20 11:42:46-07	2749221
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 11:42:03-07	2749222
/	198.51.100.16	GET	200 OK	2016-07-20 11:41:57-07	2749223
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 11:42:56-07	2749224
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 11:42:37-07	2749225
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-20 11:42:26-07	2749226
/	192.0.2.26	GET	200 OK	2016-07-20 11:42:03-07	2749227
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 11:42:58-07	2749228
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 11:43:03-07	2749229
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 11:42:38-07	2749230
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 11:42:52-07	2749231
/	203.0.113.176	GET	200 OK	2016-07-20 11:42:08-07	2749232
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 11:42:33-07	2749233
/	198.51.100.30	GET	200 OK	2016-07-20 11:42:10-07	2749234
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-20 11:42:37-07	2749235
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 11:43:02-07	2749236
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-20 11:42:45-07	2749237
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-20 11:42:33-07	2749238
/	203.0.113.219	GET	200 OK	2016-07-20 11:42:11-07	2749239
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-20 11:43:07-07	2749240
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 11:42:45-07	2749241
/	203.0.113.76	GET	200 OK	2016-07-20 11:42:20-07	2749242
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-20 11:43:04-07	2749243
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-20 11:43:19-07	2749244
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-20 11:43:09-07	2749245
/	203.0.113.50	GET	200 OK	2016-07-20 11:42:22-07	2749246
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-20 11:42:39-07	2749247
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-20 11:43:20-07	2749248
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 11:42:40-07	2749249
/	203.0.113.32	GET	200 OK	2016-07-20 11:42:28-07	2749250
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 11:43:19-07	2749251
/	192.0.2.62	GET	200 OK	2016-07-20 11:42:34-07	2749252
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-20 11:43:24-07	2749253
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 11:43:11-07	2749254
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 11:43:11-07	2749255
/	192.0.2.67	GET	200 OK	2016-07-20 11:42:36-07	2749256
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-20 11:42:53-07	2749257
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 11:43:21-07	2749258
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-20 11:42:55-07	2749259
/	203.0.113.215	GET	200 OK	2016-07-20 11:42:40-07	2749260
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-20 11:43:24-07	2749261
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-20 11:43:36-07	2749262
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-20 11:42:56-07	2749263
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 11:43:11-07	2749264
/	192.0.2.40	GET	200 OK	2016-07-20 11:42:42-07	2749265
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 11:43:30-07	2749266
/	192.0.2.87	GET	200 OK	2016-07-20 11:42:51-07	2749267
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 11:43:35-07	2749268
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-20 11:43:06-07	2749269
/	203.0.113.91	GET	200 OK	2016-07-20 11:42:55-07	2749270
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-20 11:43:36-07	2749271
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-20 11:43:28-07	2749272
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-20 11:43:21-07	2749273
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-20 11:43:53-07	2749274
/	203.0.113.118	GET	200 OK	2016-07-20 11:43:04-07	2749275
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-20 11:43:33-07	2749276
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-20 11:43:24-07	2749277
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 11:43:32-07	2749278
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-20 11:44:02-07	2749279
/	198.51.100.147	GET	200 OK	2016-07-20 11:43:14-07	2749280
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 11:44:02-07	2749281
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 11:43:58-07	2749282
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-20 11:44:11-07	2749283
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-20 11:43:38-07	2749284
/	203.0.113.83	GET	200 OK	2016-07-20 11:43:17-07	2749285
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-20 11:43:54-07	2749286
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-20 11:43:51-07	2749287
/	203.0.113.61	GET	200 OK	2016-07-20 11:43:25-07	2749288
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 11:43:41-07	2749289
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-20 11:44:23-07	2749290
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 11:43:41-07	2749291
/	198.51.100.236	GET	200 OK	2016-07-20 11:43:34-07	2749292
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 11:44:21-07	2749293
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-20 11:44:17-07	2749294
/	198.51.100.67	GET	200 OK	2016-07-20 11:43:42-07	2749295
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-20 11:44:25-07	2749296
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-20 11:44:28-07	2749297
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-20 11:44:41-07	2749298
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-20 11:44:16-07	2749299
/	192.0.2.237	GET	200 OK	2016-07-20 11:43:48-07	2749300
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-20 11:44:05-07	2749301
/	198.51.100.137	GET	200 OK	2016-07-20 11:43:52-07	2749302
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 11:44:35-07	2749303
/	192.0.2.249	GET	200 OK	2016-07-20 11:43:56-07	2749304
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-20 11:44:45-07	2749305
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-20 11:44:34-07	2749306
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 11:44:27-07	2749307
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-20 11:44:37-07	2749308
/	198.51.100.242	GET	200 OK	2016-07-20 11:43:58-07	2749309
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-20 11:44:35-07	2749310
/	203.0.113.231	GET	200 OK	2016-07-20 11:44:02-07	2749311
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-20 11:44:50-07	2749312
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 11:44:19-07	2749313
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-20 11:44:39-07	2749314
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 11:44:26-07	2749315
/	203.0.113.80	GET	200 OK	2016-07-20 11:44:10-07	2749316
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-20 11:44:35-07	2749317
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-20 11:44:56-07	2749318
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-20 11:44:49-07	2749319
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-20 11:44:47-07	2749320
/	192.0.2.130	GET	200 OK	2016-07-20 11:44:12-07	2749321
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 11:44:44-07	2749322
/	203.0.113.239	GET	200 OK	2016-07-20 20:15:47-07	2768736
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-20 11:44:51-07	2749323
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 11:44:38-07	2749324
/	203.0.113.58	GET	200 OK	2016-07-20 11:44:16-07	2749325
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-20 11:44:51-07	2749326
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-20 11:44:39-07	2749327
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-20 11:45:01-07	2749328
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-20 11:44:54-07	2749329
/	192.0.2.161	GET	200 OK	2016-07-20 11:44:18-07	2749330
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 11:44:35-07	2749331
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-20 11:44:33-07	2749332
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 11:45:12-07	2749333
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-20 11:44:54-07	2749334
/	203.0.113.134	GET	200 OK	2016-07-20 11:44:25-07	2749335
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-20 11:44:58-07	2749336
/	203.0.113.207	GET	200 OK	2016-07-20 11:44:35-07	2749337
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 11:45:24-07	2749338
/	203.0.113.228	GET	200 OK	2016-07-20 11:44:40-07	2749339
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-20 11:44:59-07	2749340
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-20 11:45:23-07	2749341
/	198.51.100.145	GET	200 OK	2016-07-20 11:44:46-07	2749342
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 11:45:46-07	2749343
/	192.0.2.211	GET	200 OK	2016-07-20 11:44:49-07	2749344
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 11:45:48-07	2749345
/	203.0.113.113	GET	200 OK	2016-07-20 11:44:54-07	2749346
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 11:45:40-07	2749347
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 11:45:18-07	2749348
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 11:45:25-07	2749349
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 11:45:45-07	2749350
/	203.0.113.110	GET	200 OK	2016-07-20 11:45:02-07	2749351
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 11:45:51-07	2749352
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-20 11:45:30-07	2749353
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-20 11:45:20-07	2749354
/	192.0.2.185	GET	200 OK	2016-07-20 11:45:07-07	2749355
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-20 11:45:51-07	2749356
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-20 11:45:22-07	2749357
/	198.51.100.153	GET	200 OK	2016-07-20 11:45:15-07	2749358
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-20 11:46:10-07	2749359
/article/candidate-is-jerkt	198.51.100.153	GET	404 NOT FOUND	2016-07-20 11:45:47-07	2749360
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 11:45:54-07	2749361
/	203.0.113.241	GET	200 OK	2016-07-20 11:45:18-07	2749362
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 11:46:06-07	2749363
/	192.0.2.116	GET	200 OK	2016-07-20 11:45:26-07	2749364
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 11:46:09-07	2749365
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 11:45:56-07	2749366
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-20 11:46:19-07	2749367
/	203.0.113.109	GET	200 OK	2016-07-20 11:45:35-07	2749368
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-20 11:46:12-07	2749369
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-20 11:46:28-07	2749370
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-20 11:46:24-07	2749371
/	192.0.2.229	GET	200 OK	2016-07-20 11:45:36-07	2749372
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 11:46:36-07	2749373
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-20 11:45:51-07	2749374
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 11:46:34-07	2749375
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 11:45:51-07	2749376
/	203.0.113.114	GET	200 OK	2016-07-20 11:45:38-07	2749377
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-20 11:46:17-07	2749378
/	192.0.2.58	GET	200 OK	2016-07-20 11:45:47-07	2749379
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-20 11:46:05-07	2749380
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-20 11:46:30-07	2749381
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-20 11:46:23-07	2749382
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-20 11:46:35-07	2749383
/	198.51.100.131	GET	200 OK	2016-07-20 11:45:53-07	2749384
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-20 11:46:25-07	2749385
/	192.0.2.233	GET	200 OK	2016-07-20 11:45:58-07	2749386
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-20 11:46:17-07	2749387
/	203.0.113.56	GET	200 OK	2016-07-20 11:46:01-07	2749388
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-20 11:46:16-07	2749389
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 11:46:59-07	2749390
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-20 11:47:01-07	2749391
/	203.0.113.179	GET	200 OK	2016-07-20 11:46:05-07	2749392
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 11:46:59-07	2749393
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-20 11:46:35-07	2749394
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-20 11:46:37-07	2749395
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-20 11:46:23-07	2749396
/	192.0.2.208	GET	200 OK	2016-07-20 11:46:11-07	2749397
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-20 11:47:10-07	2749398
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 11:46:39-07	2749399
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 11:46:42-07	2749400
/	203.0.113.16	GET	200 OK	2016-07-20 11:46:12-07	2749401
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-20 11:46:52-07	2749402
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 11:46:32-07	2749403
/	203.0.113.210	GET	200 OK	2016-07-20 11:46:19-07	2749404
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-20 11:47:08-07	2749405
/	198.51.100.136	GET	200 OK	2016-07-20 11:46:25-07	2749406
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-20 11:46:40-07	2749407
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-20 11:46:52-07	2749408
/	198.51.100.27	GET	200 OK	2016-07-20 11:46:30-07	2749409
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-20 11:47:20-07	2749410
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-20 11:47:02-07	2749411
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-20 11:47:06-07	2749412
/	198.51.100.229	GET	200 OK	2016-07-20 11:46:39-07	2749413
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-20 11:47:10-07	2749414
/	203.0.113.104	GET	200 OK	2016-07-20 11:46:48-07	2749415
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-20 11:47:04-07	2749416
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-20 11:47:33-07	2749417
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-20 11:47:28-07	2749418
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-20 11:47:15-07	2749419
/	198.51.100.8	GET	200 OK	2016-07-20 11:46:56-07	2749420
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-20 11:47:29-07	2749421
/	203.0.113.119	GET	200 OK	2016-07-20 11:46:58-07	2749422
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-20 11:47:24-07	2749423
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-20 11:47:25-07	2749424
/	203.0.113.105	GET	200 OK	2016-07-20 11:47:00-07	2749425
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-20 11:47:52-07	2749426
/	203.0.113.153	GET	200 OK	2016-07-20 11:47:04-07	2749427
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 11:47:43-07	2749428
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 11:47:52-07	2749429
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-20 11:47:49-07	2749430
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 11:47:22-07	2749431
/	203.0.113.30	GET	200 OK	2016-07-20 11:47:06-07	2749432
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-20 11:47:21-07	2749433
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-20 11:47:24-07	2749434
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-20 11:47:55-07	2749435
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-20 11:47:41-07	2749436
/	192.0.2.62	GET	200 OK	2016-07-20 11:47:08-07	2749437
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-20 11:47:38-07	2749438
/	192.0.2.223	GET	200 OK	2016-07-20 11:47:09-07	2749439
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-20 11:47:56-07	2749440
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-20 11:47:47-07	2749441
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-20 11:47:25-07	2749442
/	203.0.113.11	GET	200 OK	2016-07-20 11:47:10-07	2749443
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-20 11:47:43-07	2749444
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-20 11:47:59-07	2749445
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 11:47:33-07	2749446
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-20 11:48:01-07	2749447
/	192.0.2.67	GET	200 OK	2016-07-20 11:47:13-07	2749448
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-20 11:47:48-07	2749449
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-20 11:48:09-07	2749450
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-20 11:48:06-07	2749451
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 11:47:35-07	2749452
/	192.0.2.157	GET	200 OK	2016-07-20 11:47:22-07	2749453
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-20 11:48:14-07	2749454
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-20 11:47:41-07	2749455
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-20 11:47:40-07	2749456
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-20 11:47:58-07	2749457
/	198.51.100.131	GET	200 OK	2016-07-20 11:47:29-07	2749458
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-20 11:48:18-07	2749459
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-20 11:47:52-07	2749460
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 11:47:58-07	2749461
/	203.0.113.81	GET	200 OK	2016-07-20 11:47:39-07	2749462
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 11:48:14-07	2749463
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-20 11:48:36-07	2749464
/	192.0.2.240	GET	200 OK	2016-07-20 11:47:48-07	2749465
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-20 11:48:30-07	2749466
/	192.0.2.245	GET	200 OK	2016-07-20 11:47:53-07	2749467
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-20 11:48:08-07	2749468
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-20 11:48:40-07	2749469
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-20 11:48:47-07	2749470
/	203.0.113.78	GET	200 OK	2016-07-20 11:47:59-07	2749471
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-20 11:48:41-07	2749472
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-20 11:48:53-07	2749473
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-20 11:48:20-07	2749474
/	203.0.113.147	GET	200 OK	2016-07-20 11:48:01-07	2749475
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-20 11:48:37-07	2749476
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-20 11:48:30-07	2749477
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-20 11:48:26-07	2749478
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-20 11:48:29-07	2749479
/	198.51.100.249	GET	200 OK	2016-07-20 11:48:06-07	2749480
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-20 11:48:41-07	2749481
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-20 11:49:06-07	2749482
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-20 11:48:54-07	2749483
/	192.0.2.123	GET	200 OK	2016-07-20 11:48:08-07	2749484
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-20 11:48:54-07	2749485
/	203.0.113.179	GET	200 OK	2016-07-20 11:48:09-07	2749486
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-20 11:48:45-07	2749487
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-20 11:48:35-07	2749488
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-20 11:48:31-07	2749489
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-20 11:48:47-07	2749490
/	203.0.113.204	GET	200 OK	2016-07-20 11:48:12-07	2749491
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 11:48:45-07	2749492
/	192.0.2.199	GET	200 OK	2016-07-20 11:48:17-07	2749493
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-20 11:49:10-07	2749494
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-20 11:48:49-07	2749495
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-20 11:48:36-07	2749496
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-20 11:48:50-07	2749497
/	192.0.2.69	GET	200 OK	2016-07-20 11:48:18-07	2749498
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-20 11:48:52-07	2749499
/	192.0.2.216	GET	200 OK	2016-07-20 11:48:25-07	2749500
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-20 11:49:00-07	2749501
/	198.51.100.44	GET	200 OK	2016-07-20 11:48:27-07	2749502
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-20 11:49:05-07	2749503
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-20 11:48:44-07	2749504
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-20 11:49:26-07	2749505
/	198.51.100.209	GET	200 OK	2016-07-20 11:48:33-07	2749506
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-20 11:49:17-07	2749507
/	203.0.113.175	GET	200 OK	2016-07-20 11:48:43-07	2749508
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-20 11:49:23-07	2749509
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-20 11:49:17-07	2749510
/	198.51.100.50	GET	200 OK	2016-07-20 11:48:46-07	2749511
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-20 11:49:19-07	2749512
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-20 11:49:42-07	2749513
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-20 11:49:26-07	2749514
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-20 11:49:44-07	2749515
/	192.0.2.214	GET	200 OK	2016-07-20 11:48:55-07	2749516
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 11:49:10-07	2749517
/	192.0.2.111	GET	200 OK	2016-07-20 11:49:03-07	2749518
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 11:49:26-07	2749519
/	192.0.2.90	GET	200 OK	2016-07-20 11:49:06-07	2749520
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 11:49:47-07	2749521
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-20 11:49:42-07	2749522
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-20 11:49:58-07	2749523
/	192.0.2.15	GET	200 OK	2016-07-20 11:49:13-07	2749524
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-20 11:49:44-07	2749525
/	198.51.100.44	GET	200 OK	2016-07-20 11:49:14-07	2749526
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-20 11:49:32-07	2749527
/	198.51.100.239	GET	200 OK	2016-07-20 11:49:21-07	2749528
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 11:50:11-07	2749529
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-20 11:49:58-07	2749530
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-20 11:49:52-07	2749531
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 11:49:43-07	2749532
/	192.0.2.91	GET	200 OK	2016-07-20 11:49:31-07	2749533
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-20 11:50:17-07	2749534
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-20 11:49:46-07	2749535
/	198.51.100.156	GET	200 OK	2016-07-20 11:49:32-07	2749536
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 11:50:26-07	2749537
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-20 11:50:30-07	2749538
/	198.51.100.203	GET	200 OK	2016-07-20 11:49:35-07	2749539
/article/bad-things-gonem	198.51.100.203	GET	404 NOT FOUND	2016-07-20 11:49:52-07	2749540
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 11:50:20-07	2749541
/	203.0.113.177	GET	200 OK	2016-07-20 11:49:43-07	2749542
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 11:50:13-07	2749543
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-20 11:50:22-07	2749544
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-20 11:50:07-07	2749545
/	192.0.2.197	GET	200 OK	2016-07-20 11:49:53-07	2749546
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 11:50:32-07	2749547
/	203.0.113.128	GET	200 OK	2016-07-20 11:49:58-07	2749548
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-20 11:50:27-07	2749549
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-20 11:50:41-07	2749550
/	198.51.100.111	GET	200 OK	2016-07-20 11:50:04-07	2749551
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 11:50:49-07	2749552
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 11:50:21-07	2749553
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-20 11:50:34-07	2749554
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-20 11:50:20-07	2749555
/	203.0.113.253	GET	200 OK	2016-07-20 11:50:13-07	2749556
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-20 11:50:36-07	2749557
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-20 11:50:38-07	2749558
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-20 11:51:02-07	2749559
/	192.0.2.100	GET	200 OK	2016-07-20 11:50:22-07	2749560
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 11:51:08-07	2749561
/	192.0.2.179	GET	200 OK	2016-07-20 11:50:24-07	2749562
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-20 11:51:05-07	2749563
/	192.0.2.161	GET	200 OK	2016-07-20 11:50:32-07	2749564
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 11:51:02-07	2749565
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-20 11:50:56-07	2749566
/	203.0.113.252	GET	200 OK	2016-07-20 11:50:39-07	2749567
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 11:51:30-07	2749568
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 11:50:59-07	2749569
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 11:51:04-07	2749570
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 11:51:11-07	2749571
/	198.51.100.239	GET	200 OK	2016-07-20 11:50:48-07	2749572
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-20 11:51:05-07	2749573
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-20 11:51:14-07	2749574
/	192.0.2.236	GET	200 OK	2016-07-20 11:50:54-07	2749575
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 11:51:46-07	2749576
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-20 11:51:27-07	2749577
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 11:51:47-07	2749578
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-20 11:51:36-07	2749579
/	192.0.2.50	GET	200 OK	2016-07-20 11:50:55-07	2749580
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-20 11:51:38-07	2749581
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-20 11:51:46-07	2749582
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-20 11:51:39-07	2749583
/	203.0.113.160	GET	200 OK	2016-07-20 11:50:56-07	2749584
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-20 11:51:23-07	2749585
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-20 11:51:20-07	2749586
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-20 11:51:22-07	2749587
/	198.51.100.209	GET	200 OK	2016-07-20 11:51:03-07	2749588
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-20 11:51:28-07	2749589
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-20 11:51:18-07	2749590
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-20 11:51:52-07	2749591
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-20 11:51:47-07	2749592
/	203.0.113.159	GET	200 OK	2016-07-20 11:51:11-07	2749593
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-20 11:51:26-07	2749594
/	198.51.100.252	GET	200 OK	2016-07-20 11:51:12-07	2749595
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 11:51:47-07	2749596
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-20 11:52:12-07	2749597
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 11:51:42-07	2749598
/	192.0.2.136	GET	200 OK	2016-07-20 11:51:20-07	2749599
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 11:51:35-07	2749600
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-20 11:52:07-07	2749601
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-20 11:51:55-07	2749602
/	192.0.2.122	GET	200 OK	2016-07-20 11:51:30-07	2749603
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-20 11:52:08-07	2749604
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-20 11:52:10-07	2749605
/	192.0.2.34	GET	200 OK	2016-07-20 11:51:39-07	2749606
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-20 11:52:25-07	2749607
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-20 11:52:31-07	2749608
/	198.51.100.11	GET	200 OK	2016-07-20 11:51:46-07	2749609
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-20 11:52:32-07	2749610
/	192.0.2.105	GET	200 OK	2016-07-20 11:51:54-07	2749611
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-20 11:52:20-07	2749612
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-20 11:52:31-07	2749613
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-20 11:52:27-07	2749614
/	192.0.2.218	GET	200 OK	2016-07-20 11:51:57-07	2749615
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-20 11:52:19-07	2749616
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 11:52:29-07	2749617
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-20 11:52:42-07	2749618
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-20 11:52:20-07	2749619
/	198.51.100.29	GET	200 OK	2016-07-20 11:52:05-07	2749620
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-20 11:52:21-07	2749621
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-20 11:52:37-07	2749622
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-20 11:52:26-07	2749623
/	198.51.100.112	GET	200 OK	2016-07-20 11:52:12-07	2749624
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-20 11:52:47-07	2749625
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-20 11:53:12-07	2749626
/	192.0.2.22	GET	200 OK	2016-07-20 11:52:18-07	2749627
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-20 11:52:42-07	2749628
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 11:52:55-07	2749629
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-20 11:53:08-07	2749630
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-20 11:52:50-07	2749631
/	198.51.100.137	GET	200 OK	2016-07-20 11:52:22-07	2749632
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-20 11:52:57-07	2749633
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-20 11:52:56-07	2749634
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-20 11:53:00-07	2749635
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 11:52:55-07	2749636
/	198.51.100.17	GET	200 OK	2016-07-20 11:52:24-07	2749637
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-20 11:53:17-07	2749638
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-20 11:52:57-07	2749639
/	192.0.2.159	GET	200 OK	2016-07-20 11:52:29-07	2749640
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-20 11:53:12-07	2749641
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-20 11:53:18-07	2749642
/	192.0.2.34	GET	200 OK	2016-07-20 11:52:37-07	2749643
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-20 11:52:57-07	2749644
/	192.0.2.82	GET	200 OK	2016-07-20 11:52:46-07	2749645
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-20 11:53:28-07	2749646
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-20 11:53:02-07	2749647
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 11:53:06-07	2749648
/	203.0.113.191	GET	200 OK	2016-07-20 11:52:53-07	2749649
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-20 11:53:20-07	2749650
/	198.51.100.145	GET	200 OK	2016-07-20 11:53:01-07	2749651
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 11:53:18-07	2749652
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-20 11:53:25-07	2749653
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-20 11:53:30-07	2749654
/	198.51.100.68	GET	200 OK	2016-07-20 11:53:06-07	2749655
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-20 11:53:58-07	2749656
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-20 11:53:40-07	2749657
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-20 11:53:34-07	2749658
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-20 11:54:02-07	2749659
/	203.0.113.170	GET	200 OK	2016-07-20 11:53:13-07	2749660
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-20 11:53:52-07	2749661
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-20 11:53:52-07	2749662
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-20 11:53:53-07	2749663
/	198.51.100.235	GET	200 OK	2016-07-20 11:53:17-07	2749664
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 11:53:56-07	2749665
/	203.0.113.133	GET	200 OK	2016-07-20 11:53:22-07	2749666
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-20 11:54:02-07	2749667
/	198.51.100.108	GET	200 OK	2016-07-20 11:53:29-07	2749668
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 11:53:56-07	2749669
/	192.0.2.51	GET	200 OK	2016-07-20 11:53:33-07	2749670
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-20 11:53:56-07	2749671
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-20 11:53:49-07	2749672
/	198.51.100.51	GET	200 OK	2016-07-20 11:53:41-07	2749673
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 11:54:12-07	2749674
/	192.0.2.48	GET	200 OK	2016-07-20 11:53:45-07	2749675
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 11:54:39-07	2749676
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-20 11:54:25-07	2749677
/	192.0.2.176	GET	200 OK	2016-07-20 11:53:46-07	2749678
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-20 11:54:15-07	2749679
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 11:54:36-07	2749680
/	198.51.100.145	GET	200 OK	2016-07-20 11:53:50-07	2749681
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-20 11:54:41-07	2749682
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-20 11:54:40-07	2749683
/	203.0.113.193	GET	200 OK	2016-07-20 11:53:53-07	2749684
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 11:54:34-07	2749685
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 11:54:30-07	2749686
/	203.0.113.84	GET	200 OK	2016-07-20 11:53:55-07	2749687
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 11:54:51-07	2749688
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-20 11:54:29-07	2749689
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 11:54:19-07	2749690
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-20 11:54:37-07	2749691
/	203.0.113.112	GET	200 OK	2016-07-20 11:54:02-07	2749692
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-20 11:54:24-07	2749693
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 11:54:51-07	2749694
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-20 11:54:44-07	2749695
/	203.0.113.226	GET	200 OK	2016-07-20 11:54:09-07	2749696
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-20 11:54:45-07	2749697
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-20 11:54:27-07	2749698
/	198.51.100.146	GET	200 OK	2016-07-20 11:54:10-07	2749699
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-20 11:54:52-07	2749700
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-20 11:54:35-07	2749701
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-20 11:55:07-07	2749702
/	192.0.2.238	GET	200 OK	2016-07-20 11:54:15-07	2749703
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 11:54:31-07	2749704
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-20 11:54:30-07	2749705
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-20 11:55:00-07	2749706
/	192.0.2.181	GET	200 OK	2016-07-20 11:54:22-07	2749707
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 11:54:54-07	2749708
/	198.51.100.189	GET	200 OK	2016-07-20 11:54:28-07	2749709
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 11:55:04-07	2749710
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-20 11:55:07-07	2749711
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-20 11:54:49-07	2749712
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 11:54:52-07	2749713
/	192.0.2.117	GET	200 OK	2016-07-20 11:54:38-07	2749714
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-20 11:55:06-07	2749715
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 11:55:25-07	2749716
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-20 11:55:32-07	2749717
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-20 11:55:31-07	2749718
/	198.51.100.169	GET	200 OK	2016-07-20 11:54:48-07	2749719
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-20 11:55:36-07	2749720
/	192.0.2.85	GET	200 OK	2016-07-20 11:54:50-07	2749721
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-20 11:55:22-07	2749722
/	192.0.2.7	GET	200 OK	2016-07-20 11:54:59-07	2749723
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-20 11:55:23-07	2749724
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-20 11:55:42-07	2749725
/	198.51.100.174	GET	200 OK	2016-07-20 11:55:01-07	2749726
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 11:55:51-07	2749727
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-20 11:55:21-07	2749728
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 11:55:39-07	2749729
/	203.0.113.159	GET	200 OK	2016-07-20 11:55:08-07	2749730
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-20 11:56:07-07	2749731
/	198.51.100.13	GET	200 OK	2016-07-20 11:55:18-07	2749732
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-20 11:56:01-07	2749733
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 11:55:45-07	2749734
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-20 11:55:43-07	2749735
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 11:55:49-07	2749736
/	203.0.113.3	GET	200 OK	2016-07-20 11:55:24-07	2749737
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 11:56:22-07	2749738
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-20 11:55:56-07	2749739
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 11:56:24-07	2749740
/	203.0.113.249	GET	200 OK	2016-07-20 11:55:32-07	2749741
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-20 11:56:04-07	2749742
/	198.51.100.49	GET	200 OK	2016-07-20 11:55:42-07	2749743
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-20 11:56:17-07	2749744
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-20 11:56:02-07	2749745
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-20 11:56:28-07	2749746
/	203.0.113.194	GET	200 OK	2016-07-20 11:55:50-07	2749747
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 11:56:50-07	2749748
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 11:56:22-07	2749749
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-20 11:56:37-07	2749750
/	203.0.113.61	GET	200 OK	2016-07-20 11:55:51-07	2749751
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 11:56:29-07	2749752
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-20 11:56:15-07	2749753
/	192.0.2.93	GET	200 OK	2016-07-20 11:55:55-07	2749754
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-20 11:56:15-07	2749755
/	203.0.113.5	GET	200 OK	2016-07-20 11:56:05-07	2749756
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-20 11:57:01-07	2749757
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-20 11:56:59-07	2749758
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-20 11:56:38-07	2749759
/	203.0.113.54	GET	200 OK	2016-07-20 11:56:06-07	2749760
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-20 11:56:44-07	2749761
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 11:56:42-07	2749762
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 11:56:36-07	2749763
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-20 11:56:49-07	2749764
/	192.0.2.145	GET	200 OK	2016-07-20 11:56:11-07	2749765
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-20 11:57:06-07	2749766
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-20 11:56:32-07	2749767
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-20 11:56:36-07	2749768
/	198.51.100.41	GET	200 OK	2016-07-20 11:56:12-07	2749769
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-20 11:56:57-07	2749770
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 11:56:57-07	2749771
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-20 11:56:27-07	2749772
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-20 11:57:04-07	2749773
/	198.51.100.51	GET	200 OK	2016-07-20 11:56:16-07	2749774
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-20 11:57:12-07	2749775
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 11:56:56-07	2749776
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-20 11:56:33-07	2749777
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-20 11:56:44-07	2749778
/	198.51.100.9	GET	200 OK	2016-07-20 11:56:26-07	2749779
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-20 11:57:10-07	2749780
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 11:57:13-07	2749781
/	198.51.100.115	GET	200 OK	2016-07-20 11:56:36-07	2749782
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 11:57:28-07	2749783
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 11:57:23-07	2749784
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 11:56:53-07	2749785
/	198.51.100.227	GET	200 OK	2016-07-20 11:56:37-07	2749786
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 11:57:24-07	2749787
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-20 11:57:26-07	2749788
/	203.0.113.250	GET	200 OK	2016-07-20 11:56:42-07	2749789
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-20 11:57:27-07	2749790
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-20 11:56:57-07	2749791
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-20 11:57:33-07	2749792
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 11:57:36-07	2749793
/	192.0.2.177	GET	200 OK	2016-07-20 11:56:45-07	2749794
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-20 11:57:23-07	2749795
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-20 11:57:03-07	2749796
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-20 11:57:33-07	2749797
/	192.0.2.166	GET	200 OK	2016-07-20 11:56:50-07	2749798
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-20 11:57:50-07	2749799
/	192.0.2.95	GET	200 OK	2016-07-20 11:56:55-07	2749800
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-20 11:57:21-07	2749801
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 11:57:11-07	2749802
/	192.0.2.114	GET	200 OK	2016-07-20 11:57:05-07	2749803
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-20 11:57:51-07	2749804
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 11:57:39-07	2749805
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-20 11:57:56-07	2749806
/	198.51.100.124	GET	200 OK	2016-07-20 11:57:15-07	2749807
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-20 11:58:04-07	2749808
/	203.0.113.11	GET	200 OK	2016-07-20 11:57:24-07	2749809
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-20 11:58:06-07	2749810
/	203.0.113.103	GET	200 OK	2016-07-20 11:57:31-07	2749811
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-20 11:58:31-07	2749812
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-20 11:58:13-07	2749813
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 11:58:01-07	2749814
/	203.0.113.134	GET	200 OK	2016-07-20 11:57:35-07	2749815
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 11:58:15-07	2749816
/	203.0.113.95	GET	200 OK	2016-07-20 11:57:40-07	2749817
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-20 11:58:21-07	2749818
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 11:58:12-07	2749819
/	198.51.100.188	GET	200 OK	2016-07-20 11:57:49-07	2749820
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-20 11:58:46-07	2749821
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-20 11:58:31-07	2749822
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-20 11:58:04-07	2749823
/	192.0.2.161	GET	200 OK	2016-07-20 11:57:56-07	2749824
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-20 11:58:48-07	2749825
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-20 11:58:38-07	2749826
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-20 11:58:54-07	2749827
/	198.51.100.165	GET	200 OK	2016-07-20 11:58:01-07	2749828
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 11:58:55-07	2749829
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-20 11:58:22-07	2749830
/	203.0.113.185	GET	200 OK	2016-07-20 11:58:10-07	2749831
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-20 11:58:46-07	2749832
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-20 11:58:48-07	2749833
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 11:58:51-07	2749834
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-20 11:59:05-07	2749835
/	192.0.2.181	GET	200 OK	2016-07-20 11:58:14-07	2749836
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 11:58:36-07	2749837
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 11:58:35-07	2749838
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-20 11:58:52-07	2749839
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 11:59:06-07	2749840
/	203.0.113.233	GET	200 OK	2016-07-20 11:58:20-07	2749841
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 11:58:50-07	2749842
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-20 11:58:45-07	2749843
/	203.0.113.160	GET	200 OK	2016-07-20 11:58:21-07	2749844
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-20 11:59:17-07	2749845
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-20 11:59:09-07	2749846
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 11:58:51-07	2749847
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-20 11:58:51-07	2749848
/	192.0.2.186	GET	200 OK	2016-07-20 11:58:23-07	2749849
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-20 11:59:16-07	2749850
/	203.0.113.235	GET	200 OK	2016-07-20 11:58:27-07	2749851
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 11:58:55-07	2749852
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 11:59:13-07	2749853
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 11:59:27-07	2749854
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-20 11:58:46-07	2749855
/	192.0.2.64	GET	200 OK	2016-07-20 11:58:36-07	2749856
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-20 11:59:21-07	2749857
/	192.0.2.28	GET	200 OK	2016-07-20 11:58:44-07	2749858
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 11:59:30-07	2749859
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 11:59:35-07	2749860
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-20 11:59:06-07	2749861
/	192.0.2.87	GET	200 OK	2016-07-20 11:58:51-07	2749862
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 11:59:37-07	2749863
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-20 11:59:39-07	2749864
/	192.0.2.152	GET	200 OK	2016-07-20 11:59:00-07	2749865
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-20 11:59:40-07	2749866
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-20 11:59:47-07	2749867
/	203.0.113.84	GET	200 OK	2016-07-20 11:59:01-07	2749868
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-20 11:59:31-07	2749869
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 11:59:58-07	2749870
/	192.0.2.254	GET	200 OK	2016-07-20 11:59:11-07	2749871
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 11:59:28-07	2749872
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 12:00:11-07	2749873
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 12:00:09-07	2749874
/	192.0.2.126	GET	200 OK	2016-07-20 11:59:19-07	2749875
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 12:00:05-07	2749876
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-20 12:00:15-07	2749877
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 12:00:19-07	2749878
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 12:00:05-07	2749879
/	198.51.100.93	GET	200 OK	2016-07-20 11:59:20-07	2749880
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-20 11:59:54-07	2749881
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-20 11:59:51-07	2749882
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-20 12:00:05-07	2749883
/	203.0.113.181	GET	200 OK	2016-07-20 11:59:27-07	2749884
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-20 12:00:18-07	2749885
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-20 12:00:00-07	2749886
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-20 11:59:47-07	2749887
/	192.0.2.141	GET	200 OK	2016-07-20 11:59:31-07	2749888
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-20 11:59:54-07	2749889
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-20 12:00:28-07	2749890
/	192.0.2.50	GET	200 OK	2016-07-20 11:59:41-07	2749891
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-20 12:00:07-07	2749892
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 11:59:56-07	2749893
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-20 12:00:34-07	2749894
/	203.0.113.130	GET	200 OK	2016-07-20 11:59:50-07	2749895
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 12:00:44-07	2749896
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-20 12:00:31-07	2749897
/	203.0.113.145	GET	200 OK	2016-07-20 12:00:00-07	2749898
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-20 12:00:18-07	2749899
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-20 12:00:59-07	2749900
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-20 12:00:40-07	2749901
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 12:00:34-07	2749902
/	203.0.113.15	GET	200 OK	2016-07-20 12:00:03-07	2749903
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-20 12:00:22-07	2749904
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-20 12:00:36-07	2749905
/	192.0.2.71	GET	200 OK	2016-07-20 12:00:13-07	2749906
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-20 12:01:04-07	2749907
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-20 12:00:45-07	2749908
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-20 12:00:48-07	2749909
/	203.0.113.213	GET	200 OK	2016-07-20 12:00:16-07	2749910
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-20 12:01:08-07	2749911
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-20 12:00:35-07	2749912
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-20 12:00:46-07	2749913
/	198.51.100.55	GET	200 OK	2016-07-20 12:00:22-07	2749914
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-20 12:01:20-07	2749915
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-20 12:01:19-07	2749916
/	203.0.113.159	GET	200 OK	2016-07-20 12:00:25-07	2749917
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-20 12:00:51-07	2749918
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-20 12:00:42-07	2749919
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-20 12:00:45-07	2749920
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-20 12:01:17-07	2749921
/	192.0.2.30	GET	200 OK	2016-07-20 12:00:35-07	2749922
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-20 12:01:14-07	2749923
/	203.0.113.101	GET	200 OK	2016-07-20 12:00:39-07	2749924
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-20 12:01:37-07	2749925
/	203.0.113.227	GET	200 OK	2016-07-20 12:00:47-07	2749926
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-20 12:01:06-07	2749927
/	198.51.100.251	GET	200 OK	2016-07-20 12:00:48-07	2749928
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-20 12:01:47-07	2749929
/	203.0.113.30	GET	200 OK	2016-07-20 12:00:51-07	2749930
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-20 12:01:08-07	2749931
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-20 12:01:07-07	2749932
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-20 12:01:10-07	2749933
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-20 12:01:41-07	2749934
/	198.51.100.225	GET	200 OK	2016-07-20 12:00:58-07	2749935
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-20 12:01:17-07	2749936
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-20 12:01:20-07	2749937
/	192.0.2.66	GET	200 OK	2016-07-20 12:01:08-07	2749938
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-20 12:02:07-07	2749939
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 12:01:39-07	2749940
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 12:01:36-07	2749941
/	198.51.100.41	GET	200 OK	2016-07-20 12:01:15-07	2749942
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-20 12:01:40-07	2749943
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-20 12:01:43-07	2749944
/	203.0.113.92	GET	200 OK	2016-07-20 12:01:24-07	2749945
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 12:02:02-07	2749946
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-20 12:01:42-07	2749947
/	203.0.113.143	GET	200 OK	2016-07-20 12:01:26-07	2749948
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 12:02:14-07	2749949
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-20 12:02:06-07	2749950
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 12:02:00-07	2749951
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-20 12:02:23-07	2749952
/	203.0.113.59	GET	200 OK	2016-07-20 12:01:27-07	2749953
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 12:02:03-07	2749954
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-20 12:02:02-07	2749955
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 12:01:53-07	2749956
/	192.0.2.21	GET	200 OK	2016-07-20 12:01:31-07	2749957
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 12:01:53-07	2749958
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-20 12:02:30-07	2749959
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-20 12:02:31-07	2749960
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-20 12:02:30-07	2749961
/	192.0.2.193	GET	200 OK	2016-07-20 12:01:40-07	2749962
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-20 12:01:56-07	2749963
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-20 12:01:58-07	2749964
/	203.0.113.17	GET	200 OK	2016-07-20 12:01:41-07	2749965
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-20 12:02:29-07	2749966
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 12:02:06-07	2749967
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 12:02:07-07	2749968
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 12:02:34-07	2749969
/	198.51.100.155	GET	200 OK	2016-07-20 12:01:42-07	2749970
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 12:02:37-07	2749971
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 12:02:16-07	2749972
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 12:02:19-07	2749973
/	192.0.2.63	GET	200 OK	2016-07-20 12:01:45-07	2749974
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 12:02:06-07	2749975
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-20 12:02:06-07	2749976
/	192.0.2.83	GET	200 OK	2016-07-20 12:01:55-07	2749977
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-20 12:02:30-07	2749978
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-20 12:02:30-07	2749979
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-20 12:02:31-07	2749980
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-20 12:02:10-07	2749981
/	198.51.100.248	GET	200 OK	2016-07-20 12:02:04-07	2749982
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-20 12:02:34-07	2749983
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-20 12:03:03-07	2749984
/	203.0.113.97	GET	200 OK	2016-07-20 12:02:07-07	2749985
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-20 12:02:46-07	2749986
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 12:02:25-07	2749987
/	203.0.113.192	GET	200 OK	2016-07-20 12:02:17-07	2749988
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-20 12:03:17-07	2749989
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-20 12:02:45-07	2749990
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-20 12:02:57-07	2749991
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-20 12:03:01-07	2749992
/	192.0.2.219	GET	200 OK	2016-07-20 12:02:19-07	2749993
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-20 12:03:08-07	2749994
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-20 12:02:39-07	2749995
/	203.0.113.79	GET	200 OK	2016-07-20 12:02:21-07	2749996
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-20 12:02:38-07	2749997
/	192.0.2.195	GET	200 OK	2016-07-20 12:02:25-07	2749998
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 12:02:43-07	2749999
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-20 12:03:12-07	2750000
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-20 12:03:21-07	2750001
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-20 12:03:03-07	2750002
/	192.0.2.66	GET	200 OK	2016-07-20 12:02:32-07	2750003
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 12:02:59-07	2750004
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-20 12:03:18-07	2750005
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 12:03:09-07	2750006
/	198.51.100.52	GET	200 OK	2016-07-20 12:02:39-07	2750007
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-20 12:03:17-07	2750008
/	192.0.2.129	GET	200 OK	2016-07-20 12:02:44-07	2750009
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-20 12:03:11-07	2750010
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 12:03:32-07	2750011
/	192.0.2.70	GET	200 OK	2016-07-20 12:02:53-07	2750012
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 12:03:08-07	2750013
/	192.0.2.240	GET	200 OK	2016-07-20 12:02:57-07	2750014
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 12:03:21-07	2750015
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-20 12:03:20-07	2750016
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 12:03:28-07	2750017
/	203.0.113.174	GET	200 OK	2016-07-20 12:02:59-07	2750018
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-20 12:03:55-07	2750019
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-20 12:03:42-07	2750020
/	203.0.113.126	GET	200 OK	2016-07-20 12:03:09-07	2750021
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-20 12:04:02-07	2750022
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-20 12:03:24-07	2750023
/	192.0.2.56	GET	200 OK	2016-07-20 12:03:14-07	2750024
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 12:03:52-07	2750025
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-20 12:03:36-07	2750026
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-20 12:04:13-07	2750027
/	192.0.2.195	GET	200 OK	2016-07-20 12:03:22-07	2750028
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-20 12:04:20-07	2750029
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-20 12:03:52-07	2750030
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-20 12:03:47-07	2750031
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-20 12:03:50-07	2750032
/	203.0.113.254	GET	200 OK	2016-07-20 12:03:24-07	2750033
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 12:04:07-07	2750034
/	192.0.2.243	GET	200 OK	2016-07-20 12:03:26-07	2750035
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-20 12:03:45-07	2750036
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-20 12:04:25-07	2750037
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-20 12:04:04-07	2750038
/	203.0.113.242	GET	200 OK	2016-07-20 12:03:31-07	2750039
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-20 12:04:10-07	2750040
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-20 12:04:15-07	2750041
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-20 12:04:23-07	2750042
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-20 12:04:05-07	2750043
/	192.0.2.93	GET	200 OK	2016-07-20 12:03:37-07	2750044
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 12:04:06-07	2750045
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-20 12:03:55-07	2750046
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-20 12:04:34-07	2750047
/	198.51.100.52	GET	200 OK	2016-07-20 12:03:40-07	2750048
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-20 12:03:56-07	2750049
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-20 12:04:38-07	2750050
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-20 12:04:36-07	2750051
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-20 12:04:37-07	2750052
/	198.51.100.240	GET	200 OK	2016-07-20 12:03:49-07	2750053
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-20 12:04:04-07	2750054
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 12:04:23-07	2750055
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 12:04:21-07	2750056
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-20 12:04:30-07	2750057
/	198.51.100.13	GET	200 OK	2016-07-20 12:03:51-07	2750058
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 12:04:27-07	2750059
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 12:04:08-07	2750060
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-20 12:04:25-07	2750061
/	198.51.100.116	GET	200 OK	2016-07-20 12:03:52-07	2750062
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-20 12:04:32-07	2750063
/	192.0.2.106	GET	200 OK	2016-07-20 12:03:53-07	2750064
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-20 12:04:23-07	2750065
/	192.0.2.181	GET	200 OK	2016-07-20 12:03:55-07	2750066
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 12:04:40-07	2750067
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-20 12:04:10-07	2750068
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 12:04:45-07	2750069
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 12:04:50-07	2750070
/	203.0.113.40	GET	200 OK	2016-07-20 12:04:02-07	2750071
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-20 12:04:56-07	2750072
/	198.51.100.148	GET	200 OK	2016-07-20 12:04:07-07	2750073
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 12:04:23-07	2750074
/	203.0.113.189	GET	200 OK	2016-07-20 12:04:09-07	2750075
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 12:04:52-07	2750076
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 12:04:38-07	2750077
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 12:04:34-07	2750078
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-20 12:04:29-07	2750079
/	198.51.100.204	GET	200 OK	2016-07-20 12:04:10-07	2750080
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-20 12:04:52-07	2750081
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-20 12:04:35-07	2750082
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-20 12:04:44-07	2750083
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-20 12:04:51-07	2750085
/	192.0.2.87	GET	200 OK	2016-07-20 12:04:17-07	2750086
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 12:04:39-07	2750087
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-20 12:04:56-07	2750088
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-20 12:04:48-07	2750089
/	198.51.100.146	GET	200 OK	2016-07-20 12:04:24-07	2750090
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 12:04:57-07	2750091
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-20 12:04:49-07	2750092
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 12:04:47-07	2750093
/	203.0.113.12	GET	200 OK	2016-07-20 12:04:32-07	2750094
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-20 12:05:31-07	2750095
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-20 12:05:00-07	2750096
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-20 12:04:53-07	2750097
/	198.51.100.236	GET	200 OK	2016-07-20 12:04:42-07	2750098
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-20 12:04:58-07	2750099
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 12:05:26-07	2750100
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 12:05:04-07	2750101
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-20 12:05:09-07	2750102
/	198.51.100.47	GET	200 OK	2016-07-20 12:04:50-07	2750103
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-20 12:05:20-07	2750104
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-20 12:05:05-07	2750105
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-20 12:05:09-07	2750106
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 12:05:38-07	2750107
/	192.0.2.254	GET	200 OK	2016-07-20 12:04:55-07	2750108
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 12:05:50-07	2750109
/	203.0.113.222	GET	200 OK	2016-07-20 12:05:02-07	2750110
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-20 12:05:56-07	2750111
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-20 12:05:24-07	2750112
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-20 12:05:35-07	2750113
/	192.0.2.133	GET	200 OK	2016-07-20 12:05:08-07	2750114
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 12:05:35-07	2750115
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 12:05:47-07	2750116
/	203.0.113.11	GET	200 OK	2016-07-20 12:05:14-07	2750117
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-20 12:06:03-07	2750118
/	198.51.100.60	GET	200 OK	2016-07-20 12:05:16-07	2750119
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-20 12:05:33-07	2750120
/	192.0.2.181	GET	200 OK	2016-07-20 12:05:21-07	2750121
/article/bears-love-berriesr	192.0.2.181	GET	404 NOT FOUND	2016-07-20 12:05:52-07	2750122
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-20 12:05:59-07	2750123
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 12:06:17-07	2750124
/	203.0.113.32	GET	200 OK	2016-07-20 12:05:28-07	2750125
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 12:06:17-07	2750126
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-20 12:06:11-07	2750127
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-20 12:06:13-07	2750128
/	192.0.2.208	GET	200 OK	2016-07-20 12:05:36-07	2750129
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-20 12:06:26-07	2750130
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-20 12:06:33-07	2750131
/	192.0.2.86	GET	200 OK	2016-07-20 12:05:45-07	2750132
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-20 12:06:09-07	2750133
/	203.0.113.48	GET	200 OK	2016-07-20 12:05:53-07	2750134
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-20 12:06:14-07	2750135
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 12:06:27-07	2750136
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-20 12:06:39-07	2750137
/	203.0.113.88	GET	200 OK	2016-07-20 12:05:58-07	2750138
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 12:06:34-07	2750139
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-20 12:06:17-07	2750140
/	203.0.113.253	GET	200 OK	2016-07-20 12:06:00-07	2750141
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-20 12:06:38-07	2750142
/	192.0.2.121	GET	200 OK	2016-07-20 12:06:03-07	2750143
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 12:06:28-07	2750144
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-20 12:06:41-07	2750145
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-20 12:06:42-07	2750146
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-20 12:06:39-07	2750147
/	198.51.100.122	GET	200 OK	2016-07-20 12:06:05-07	2750148
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 12:06:32-07	2750149
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-20 12:06:35-07	2750150
/	198.51.100.176	GET	200 OK	2016-07-20 12:06:08-07	2750151
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 12:06:36-07	2750152
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-20 12:06:37-07	2750153
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 12:07:06-07	2750154
/	192.0.2.217	GET	200 OK	2016-07-20 12:06:10-07	2750155
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 12:07:05-07	2750156
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 12:06:28-07	2750157
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-20 12:06:48-07	2750158
/	198.51.100.1	GET	200 OK	2016-07-20 12:06:17-07	2750159
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-20 12:07:13-07	2750160
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-20 12:06:43-07	2750161
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-20 12:07:03-07	2750162
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-20 12:07:17-07	2750163
/	192.0.2.155	GET	200 OK	2016-07-20 12:06:22-07	2750164
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-20 12:06:54-07	2750165
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-20 12:07:15-07	2750166
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-20 12:06:41-07	2750167
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-20 12:06:39-07	2750168
/	198.51.100.74	GET	200 OK	2016-07-20 12:06:32-07	2750169
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-20 12:07:03-07	2750170
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-20 12:06:56-07	2750171
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-20 12:07:11-07	2750172
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 12:07:11-07	2750173
/	203.0.113.48	GET	200 OK	2016-07-20 12:06:35-07	2750174
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-20 12:07:19-07	2750175
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-20 12:06:50-07	2750176
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-20 12:06:55-07	2750177
/	192.0.2.195	GET	200 OK	2016-07-20 12:06:44-07	2750178
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-20 12:07:03-07	2750179
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 12:07:25-07	2750180
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-20 12:07:23-07	2750181
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 12:07:24-07	2750182
/	198.51.100.200	GET	200 OK	2016-07-20 12:06:46-07	2750183
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-20 12:07:31-07	2750184
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-20 12:07:04-07	2750185
/	192.0.2.186	GET	200 OK	2016-07-20 12:06:47-07	2750186
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-20 12:07:13-07	2750187
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-20 12:07:23-07	2750188
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-20 12:07:47-07	2750189
/	203.0.113.148	GET	200 OK	2016-07-20 12:06:54-07	2750190
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 12:07:38-07	2750191
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-20 12:07:45-07	2750192
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 12:07:50-07	2750193
/	203.0.113.21	GET	200 OK	2016-07-20 12:06:55-07	2750194
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-20 12:07:36-07	2750195
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-20 12:07:19-07	2750196
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-20 12:07:24-07	2750197
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-20 12:07:12-07	2750198
/	192.0.2.231	GET	200 OK	2016-07-20 12:07:01-07	2750199
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-20 12:07:19-07	2750200
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-20 12:07:50-07	2750201
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-20 12:07:19-07	2750202
/	192.0.2.172	GET	200 OK	2016-07-20 12:07:11-07	2750203
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-20 12:07:33-07	2750204
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-20 12:08:10-07	2750205
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-20 12:08:09-07	2750206
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-20 12:07:52-07	2750207
/	203.0.113.74	GET	200 OK	2016-07-20 12:07:14-07	2750208
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-20 12:07:48-07	2750209
/	192.0.2.76	GET	200 OK	2016-07-20 12:07:19-07	2750210
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-20 12:07:52-07	2750211
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-20 12:08:11-07	2750212
/	203.0.113.1	GET	200 OK	2016-07-20 12:07:27-07	2750213
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 12:08:26-07	2750214
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 12:08:18-07	2750215
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-20 12:08:05-07	2750216
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-20 12:07:53-07	2750217
/	192.0.2.31	GET	200 OK	2016-07-20 12:07:33-07	2750218
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-20 12:08:07-07	2750219
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-20 12:08:33-07	2750220
/	192.0.2.182	GET	200 OK	2016-07-20 12:07:39-07	2750221
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 12:08:26-07	2750222
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-20 12:08:31-07	2750223
/	192.0.2.4	GET	200 OK	2016-07-20 12:07:42-07	2750224
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-20 12:08:40-07	2750225
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 12:08:20-07	2750226
/	203.0.113.45	GET	200 OK	2016-07-20 12:07:52-07	2750227
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-20 12:08:21-07	2750228
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-20 12:08:51-07	2750229
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 12:08:19-07	2750230
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-20 12:08:22-07	2750231
/	192.0.2.232	GET	200 OK	2016-07-20 12:07:59-07	2750232
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-20 12:08:38-07	2750233
/	198.51.100.205	GET	200 OK	2016-07-20 12:08:04-07	2750234
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-20 12:09:02-07	2750235
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-20 12:08:59-07	2750236
/	192.0.2.86	GET	200 OK	2016-07-20 12:08:10-07	2750237
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-20 12:08:26-07	2750238
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 12:09:04-07	2750239
/	198.51.100.30	GET	200 OK	2016-07-20 12:08:20-07	2750240
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-20 12:09:17-07	2750241
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-20 12:08:38-07	2750242
/	198.51.100.58	GET	200 OK	2016-07-20 12:08:26-07	2750243
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-20 12:09:05-07	2750244
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-20 12:08:55-07	2750245
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 12:09:24-07	2750246
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 12:09:25-07	2750247
/	198.51.100.168	GET	200 OK	2016-07-20 12:08:31-07	2750248
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-20 12:09:29-07	2750249
/	192.0.2.97	GET	200 OK	2016-07-20 12:08:39-07	2750250
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-20 12:09:35-07	2750251
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-20 12:08:54-07	2750252
/	198.51.100.20	GET	200 OK	2016-07-20 12:08:44-07	2750253
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 12:09:07-07	2750254
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-20 12:09:16-07	2750255
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 12:09:07-07	2750256
/	198.51.100.6	GET	200 OK	2016-07-20 12:08:53-07	2750257
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-20 12:09:28-07	2750258
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-20 12:09:44-07	2750259
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-20 12:09:24-07	2750260
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-20 12:09:13-07	2750261
/	203.0.113.104	GET	200 OK	2016-07-20 12:09:01-07	2750262
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 12:09:20-07	2750263
/	192.0.2.184	GET	200 OK	2016-07-20 12:09:06-07	2750264
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 12:09:59-07	2750265
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-20 12:09:57-07	2750266
/	192.0.2.158	GET	200 OK	2016-07-20 12:09:13-07	2750267
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-20 12:09:38-07	2750268
/	203.0.113.19	GET	200 OK	2016-07-20 12:09:20-07	2750269
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-20 12:10:19-07	2750270
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-20 12:09:42-07	2750271
/	198.51.100.53	GET	200 OK	2016-07-20 12:09:23-07	2750272
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-20 12:10:21-07	2750273
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 12:09:45-07	2750274
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-20 12:10:06-07	2750275
/	203.0.113.27	GET	200 OK	2016-07-20 12:09:31-07	2750276
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 12:10:25-07	2750277
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-20 12:09:57-07	2750278
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-20 12:10:13-07	2750279
/	203.0.113.205	GET	200 OK	2016-07-20 12:09:41-07	2750280
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-20 12:10:33-07	2750281
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-20 12:09:56-07	2750282
/	203.0.113.163	GET	200 OK	2016-07-20 12:09:51-07	2750283
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 12:10:14-07	2750284
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 12:10:50-07	2750285
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-20 12:10:27-07	2750286
/	198.51.100.78	GET	200 OK	2016-07-20 12:09:53-07	2750287
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-20 12:10:51-07	2750288
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-20 12:10:31-07	2750289
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 12:10:18-07	2750290
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-20 12:10:12-07	2750291
/	198.51.100.173	GET	200 OK	2016-07-20 12:10:02-07	2750292
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-20 12:10:47-07	2750293
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 12:10:52-07	2750294
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-20 12:10:26-07	2750295
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 12:10:45-07	2750296
/	192.0.2.203	GET	200 OK	2016-07-20 12:10:05-07	2750297
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-20 12:10:50-07	2750298
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 12:10:25-07	2750299
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 12:11:00-07	2750300
/	203.0.113.227	GET	200 OK	2016-07-20 12:10:09-07	2750301
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 12:10:56-07	2750302
/	198.51.100.115	GET	200 OK	2016-07-20 12:10:15-07	2750303
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 12:10:50-07	2750304
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-20 12:10:55-07	2750305
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 12:11:07-07	2750306
/	198.51.100.204	GET	200 OK	2016-07-20 12:10:20-07	2750307
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 12:10:45-07	2750308
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-20 12:11:12-07	2750309
/	192.0.2.218	GET	200 OK	2016-07-20 12:10:21-07	2750310
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-20 12:10:37-07	2750311
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-20 12:10:49-07	2750312
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-20 12:11:09-07	2750313
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 12:11:05-07	2750314
/	192.0.2.175	GET	200 OK	2016-07-20 12:10:30-07	2750315
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-20 12:11:00-07	2750316
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-20 12:11:14-07	2750317
/	198.51.100.67	GET	200 OK	2016-07-20 12:10:34-07	2750318
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-20 12:11:19-07	2750319
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-20 12:11:27-07	2750320
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-20 12:11:23-07	2750321
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-20 12:11:20-07	2750322
/	192.0.2.3	GET	200 OK	2016-07-20 12:10:38-07	2750323
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 12:11:11-07	2750324
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-20 12:11:25-07	2750325
/	198.51.100.190	GET	200 OK	2016-07-20 12:10:43-07	2750326
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-20 12:10:59-07	2750327
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-20 12:11:25-07	2750328
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 12:11:26-07	2750329
/	198.51.100.220	GET	200 OK	2016-07-20 12:10:46-07	2750330
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 12:11:02-07	2750331
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-20 12:11:18-07	2750332
/	203.0.113.96	GET	200 OK	2016-07-20 12:10:56-07	2750333
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-20 12:11:35-07	2750334
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 12:11:41-07	2750335
/	203.0.113.45	GET	200 OK	2016-07-20 12:10:58-07	2750336
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-20 12:11:14-07	2750337
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 12:11:33-07	2750338
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-20 12:11:44-07	2750339
/	203.0.113.145	GET	200 OK	2016-07-20 12:10:59-07	2750340
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 12:11:27-07	2750341
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-20 12:11:36-07	2750342
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-20 12:11:25-07	2750343
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-20 12:11:36-07	2750344
/	203.0.113.248	GET	200 OK	2016-07-20 12:11:00-07	2750345
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-20 12:11:21-07	2750346
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-20 12:11:41-07	2750347
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-20 12:12:00-07	2750348
/	198.51.100.254	GET	200 OK	2016-07-20 12:11:09-07	2750349
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-20 12:12:07-07	2750350
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-20 12:11:47-07	2750351
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-20 12:12:02-07	2750352
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-20 12:12:06-07	2750353
/	203.0.113.149	GET	200 OK	2016-07-20 12:11:18-07	2750354
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-20 12:12:18-07	2750355
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-20 12:11:51-07	2750356
/	192.0.2.44	GET	200 OK	2016-07-20 12:11:26-07	2750357
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-20 12:11:56-07	2750358
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-20 12:11:55-07	2750359
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-20 12:12:04-07	2750360
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 12:11:51-07	2750361
/	198.51.100.154	GET	200 OK	2016-07-20 12:11:35-07	2750362
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 12:12:11-07	2750363
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-20 12:12:22-07	2750364
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-20 12:12:07-07	2750365
/	198.51.100.200	GET	200 OK	2016-07-20 12:11:40-07	2750366
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-20 12:12:06-07	2750367
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-20 12:12:21-07	2750368
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-20 12:12:34-07	2750369
/	198.51.100.186	GET	200 OK	2016-07-20 12:11:44-07	2750370
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-20 12:12:01-07	2750371
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 12:12:12-07	2750372
/	198.51.100.82	GET	200 OK	2016-07-20 12:11:45-07	2750373
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 12:12:04-07	2750374
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 12:12:04-07	2750375
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 12:12:09-07	2750376
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-20 12:12:02-07	2750377
/	198.51.100.116	GET	200 OK	2016-07-20 12:11:53-07	2750378
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 12:12:17-07	2750379
/	198.51.100.35	GET	200 OK	2016-07-20 12:11:56-07	2750380
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-20 12:12:25-07	2750381
/	192.0.2.204	GET	200 OK	2016-07-20 12:12:01-07	2750382
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 12:12:55-07	2750383
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 12:12:54-07	2750384
/	203.0.113.173	GET	200 OK	2016-07-20 12:12:02-07	2750385
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-20 12:13:01-07	2750386
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-20 12:12:28-07	2750387
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-20 12:12:57-07	2750388
/	198.51.100.103	GET	200 OK	2016-07-20 12:12:09-07	2750389
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-20 12:12:47-07	2750390
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-20 12:12:43-07	2750391
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-20 12:12:34-07	2750392
/	192.0.2.219	GET	200 OK	2016-07-20 12:12:18-07	2750393
/article/bears-love-berriest	192.0.2.219	GET	404 NOT FOUND	2016-07-20 12:12:45-07	2750394
/	192.0.2.190	GET	200 OK	2016-07-20 12:12:25-07	2750395
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-20 12:12:56-07	2750396
/	198.51.100.17	GET	200 OK	2016-07-20 12:12:35-07	2750397
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-20 12:13:20-07	2750398
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-20 12:13:08-07	2750399
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-20 12:13:27-07	2750400
/	198.51.100.96	GET	200 OK	2016-07-20 12:12:40-07	2750401
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-20 12:13:29-07	2750402
/	192.0.2.47	GET	200 OK	2016-07-20 12:12:42-07	2750403
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-20 12:13:34-07	2750404
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-20 12:13:01-07	2750405
/	203.0.113.224	GET	200 OK	2016-07-20 12:12:44-07	2750406
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-20 12:13:25-07	2750407
/	192.0.2.12	GET	200 OK	2016-07-20 12:12:49-07	2750408
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-20 12:13:29-07	2750409
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-20 12:13:23-07	2750410
/	192.0.2.105	GET	200 OK	2016-07-20 12:12:56-07	2750411
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-20 12:13:46-07	2750412
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-20 12:13:46-07	2750413
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-20 12:13:17-07	2750414
/	198.51.100.35	GET	200 OK	2016-07-20 12:12:59-07	2750415
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 12:13:50-07	2750416
/	192.0.2.84	GET	200 OK	2016-07-20 12:13:03-07	2750417
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-20 12:13:47-07	2750418
/	203.0.113.107	GET	200 OK	2016-07-20 12:13:08-07	2750419
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-20 12:13:54-07	2750420
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-20 12:13:57-07	2750421
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-20 12:13:30-07	2750422
/	203.0.113.122	GET	200 OK	2016-07-20 12:13:14-07	2750423
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-20 12:13:59-07	2750424
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-20 12:13:56-07	2750425
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-20 12:14:07-07	2750426
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 12:13:33-07	2750427
/	203.0.113.166	GET	200 OK	2016-07-20 12:13:19-07	2750428
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-20 12:14:16-07	2750429
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-20 12:14:02-07	2750430
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-20 12:14:07-07	2750431
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 12:14:01-07	2750432
/	198.51.100.59	GET	200 OK	2016-07-20 12:13:25-07	2750433
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-20 12:13:48-07	2750434
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-20 12:13:58-07	2750435
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-20 12:13:53-07	2750436
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-20 12:13:57-07	2750437
/	192.0.2.212	GET	200 OK	2016-07-20 12:13:26-07	2750438
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-20 12:13:58-07	2750439
/	198.51.100.56	GET	200 OK	2016-07-20 12:13:27-07	2750440
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-20 12:14:16-07	2750441
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-20 12:13:42-07	2750442
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-20 12:13:57-07	2750443
/	198.51.100.173	GET	200 OK	2016-07-20 12:13:30-07	2750444
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-20 12:14:25-07	2750445
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-20 12:13:46-07	2750446
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 12:14:08-07	2750447
/	203.0.113.85	GET	200 OK	2016-07-20 12:13:37-07	2750448
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-20 12:14:07-07	2750449
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 12:14:18-07	2750450
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 12:13:57-07	2750451
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-20 12:14:18-07	2750452
/	192.0.2.164	GET	200 OK	2016-07-20 12:13:45-07	2750453
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 12:14:39-07	2750454
/	192.0.2.193	GET	200 OK	2016-07-20 12:13:50-07	2750455
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-20 12:14:13-07	2750456
/	192.0.2.13	GET	200 OK	2016-07-20 12:13:57-07	2750457
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-20 12:14:17-07	2750458
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 12:14:36-07	2750459
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-20 12:14:37-07	2750460
/	198.51.100.127	GET	200 OK	2016-07-20 12:14:06-07	2750461
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-20 12:14:36-07	2750462
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-20 12:15:03-07	2750463
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-20 12:15:11-07	2750465
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-20 12:14:39-07	2750466
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-20 12:14:40-07	2750467
/	203.0.113.199	GET	200 OK	2016-07-20 12:14:14-07	2750468
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 12:15:00-07	2750469
/	192.0.2.68	GET	200 OK	2016-07-20 12:14:16-07	2750470
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-20 12:15:09-07	2750471
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-20 12:14:32-07	2750472
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-20 12:15:15-07	2750473
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-20 12:14:32-07	2750474
/	198.51.100.142	GET	200 OK	2016-07-20 12:14:24-07	2750475
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-20 12:14:51-07	2750476
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-20 12:14:43-07	2750477
/	192.0.2.169	GET	200 OK	2016-07-20 12:14:27-07	2750478
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-20 12:15:07-07	2750479
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 12:15:18-07	2750480
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-20 12:14:43-07	2750481
/	203.0.113.30	GET	200 OK	2016-07-20 12:14:28-07	2750482
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-20 12:15:24-07	2750483
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-20 12:14:48-07	2750484
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-20 12:15:01-07	2750485
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-20 12:15:09-07	2750486
/	198.51.100.159	GET	200 OK	2016-07-20 12:14:32-07	2750487
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 12:15:04-07	2750488
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 12:15:20-07	2750489
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 12:15:14-07	2750490
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-20 12:15:19-07	2750491
/	203.0.113.139	GET	200 OK	2016-07-20 12:14:35-07	2750492
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-20 12:15:12-07	2750493
/	203.0.113.57	GET	200 OK	2016-07-20 12:14:41-07	2750494
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-20 12:15:02-07	2750495
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 12:15:35-07	2750496
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 12:15:39-07	2750497
/	192.0.2.130	GET	200 OK	2016-07-20 12:14:45-07	2750498
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 12:15:13-07	2750499
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-20 12:15:35-07	2750500
/	198.51.100.219	GET	200 OK	2016-07-20 12:14:52-07	2750501
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-20 12:15:44-07	2750502
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-20 12:15:44-07	2750503
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-20 12:15:35-07	2750504
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 12:15:16-07	2750505
/	203.0.113.26	GET	200 OK	2016-07-20 12:14:55-07	2750506
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-20 12:15:21-07	2750507
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-20 12:15:33-07	2750508
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-20 12:15:11-07	2750509
/	192.0.2.31	GET	200 OK	2016-07-20 12:15:02-07	2750510
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-20 12:15:55-07	2750511
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-20 12:16:02-07	2750512
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-20 12:15:40-07	2750513
/	192.0.2.80	GET	200 OK	2016-07-20 12:15:08-07	2750514
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-20 12:15:32-07	2750515
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 12:15:37-07	2750516
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-20 12:15:46-07	2750517
/	203.0.113.108	GET	200 OK	2016-07-20 12:15:11-07	2750518
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 12:15:30-07	2750519
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 12:15:47-07	2750520
/	198.51.100.2	GET	200 OK	2016-07-20 12:15:12-07	2750521
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-20 12:15:58-07	2750522
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 12:16:09-07	2750523
/	198.51.100.172	GET	200 OK	2016-07-20 12:15:21-07	2750524
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-20 12:15:50-07	2750525
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-20 12:16:16-07	2750526
/	198.51.100.11	GET	200 OK	2016-07-20 12:15:29-07	2750527
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-20 12:16:20-07	2750528
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-20 12:15:45-07	2750529
/	203.0.113.94	GET	200 OK	2016-07-20 12:15:30-07	2750530
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-20 12:15:54-07	2750531
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-20 12:16:14-07	2750532
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-20 12:15:58-07	2750533
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-20 12:16:21-07	2750534
/	198.51.100.129	GET	200 OK	2016-07-20 12:15:40-07	2750535
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 12:16:21-07	2750536
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-20 12:16:31-07	2750537
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-20 12:16:11-07	2750538
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-20 12:15:59-07	2750539
/	192.0.2.127	GET	200 OK	2016-07-20 12:15:50-07	2750540
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 12:16:14-07	2750541
/	198.51.100.106	GET	200 OK	2016-07-20 12:15:59-07	2750542
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-20 12:16:16-07	2750543
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-20 12:16:49-07	2750544
/	198.51.100.44	GET	200 OK	2016-07-20 12:16:02-07	2750545
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-20 12:16:59-07	2750546
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-20 12:16:40-07	2750547
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-20 12:16:56-07	2750548
/	203.0.113.145	GET	200 OK	2016-07-20 12:16:12-07	2750549
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 12:17:02-07	2750550
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-20 12:16:49-07	2750551
/	203.0.113.43	GET	200 OK	2016-07-20 12:16:16-07	2750552
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-20 12:16:31-07	2750553
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-20 12:17:07-07	2750554
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-20 12:17:01-07	2750555
/	203.0.113.199	GET	200 OK	2016-07-20 12:16:26-07	2750556
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-20 12:17:15-07	2750557
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 12:17:22-07	2750558
/	198.51.100.165	GET	200 OK	2016-07-20 12:16:32-07	2750559
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-20 12:17:27-07	2750560
/	198.51.100.124	GET	200 OK	2016-07-20 12:16:39-07	2750561
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-20 12:16:54-07	2750562
/	198.51.100.117	GET	200 OK	2016-07-20 12:16:43-07	2750563
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-20 12:17:16-07	2750564
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-20 12:17:31-07	2750565
/	192.0.2.253	GET	200 OK	2016-07-20 12:16:47-07	2750566
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 12:17:17-07	2750567
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 12:17:25-07	2750568
/	192.0.2.200	GET	200 OK	2016-07-20 12:16:55-07	2750569
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-20 12:17:34-07	2750570
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-20 12:17:25-07	2750571
/	203.0.113.160	GET	200 OK	2016-07-20 12:17:00-07	2750572
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-20 12:17:48-07	2750573
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-20 12:17:58-07	2750574
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-20 12:17:42-07	2750575
/	203.0.113.139	GET	200 OK	2016-07-20 12:17:03-07	2750576
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-20 12:17:31-07	2750577
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 12:18:02-07	2750578
/	198.51.100.29	GET	200 OK	2016-07-20 12:17:04-07	2750579
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-20 12:17:51-07	2750580
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 12:17:40-07	2750581
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-20 12:17:25-07	2750582
/	192.0.2.243	GET	200 OK	2016-07-20 12:17:08-07	2750583
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 12:17:28-07	2750584
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-20 12:17:46-07	2750585
/	192.0.2.240	GET	200 OK	2016-07-20 12:17:11-07	2750586
/article/bears-love-berriess	192.0.2.240	GET	404 NOT FOUND	2016-07-20 12:18:08-07	2750587
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 12:18:07-07	2750588
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-20 12:17:26-07	2750589
/	203.0.113.168	GET	200 OK	2016-07-20 12:17:21-07	2750590
/article/bad-things-gonet	203.0.113.168	GET	404 NOT FOUND	2016-07-20 12:18:16-07	2750591
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-20 12:17:49-07	2750592
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 12:17:39-07	2750593
/	203.0.113.161	GET	200 OK	2016-07-20 12:17:22-07	2750594
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-20 12:17:57-07	2750595
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-20 12:18:02-07	2750596
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-20 12:17:57-07	2750597
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-20 12:17:43-07	2750598
/	203.0.113.189	GET	200 OK	2016-07-20 12:17:30-07	2750599
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-20 12:18:24-07	2750600
/	203.0.113.217	GET	200 OK	2016-07-20 12:17:40-07	2750601
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 12:18:32-07	2750602
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-20 12:18:19-07	2750603
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 12:18:18-07	2750604
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-20 12:18:20-07	2750605
/	192.0.2.15	GET	200 OK	2016-07-20 12:17:41-07	2750606
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-20 12:18:14-07	2750607
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-20 12:18:03-07	2750608
/	192.0.2.211	GET	200 OK	2016-07-20 12:17:47-07	2750609
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-20 12:18:13-07	2750610
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-20 12:18:22-07	2750611
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-20 12:18:28-07	2750612
/	198.51.100.182	GET	200 OK	2016-07-20 12:17:49-07	2750613
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 12:18:27-07	2750614
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-20 12:18:46-07	2750615
/	198.51.100.21	GET	200 OK	2016-07-20 12:17:56-07	2750616
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-20 12:18:46-07	2750617
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-20 12:18:43-07	2750618
/	198.51.100.73	GET	200 OK	2016-07-20 12:18:01-07	2750619
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 12:18:29-07	2750620
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 12:18:21-07	2750621
/	192.0.2.185	GET	200 OK	2016-07-20 12:18:08-07	2750622
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-20 12:18:53-07	2750623
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 12:19:04-07	2750624
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 12:18:42-07	2750625
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-20 12:18:26-07	2750626
/	198.51.100.181	GET	200 OK	2016-07-20 12:18:11-07	2750627
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 12:18:37-07	2750628
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-20 12:18:57-07	2750629
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-20 12:19:06-07	2750630
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 12:19:00-07	2750631
/	203.0.113.19	GET	200 OK	2016-07-20 12:18:19-07	2750632
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-20 12:19:19-07	2750633
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 12:18:41-07	2750634
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 12:18:49-07	2750635
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 12:19:09-07	2750636
/	203.0.113.104	GET	200 OK	2016-07-20 12:18:22-07	2750637
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-20 12:18:59-07	2750638
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-20 12:18:47-07	2750639
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-20 12:18:57-07	2750640
/	192.0.2.240	GET	200 OK	2016-07-20 12:18:23-07	2750641
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-20 12:19:08-07	2750642
/	198.51.100.249	GET	200 OK	2016-07-20 12:18:31-07	2750643
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 12:19:23-07	2750644
/	203.0.113.247	GET	200 OK	2016-07-20 12:18:37-07	2750645
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-20 12:19:13-07	2750646
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 12:19:16-07	2750647
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-20 12:18:54-07	2750648
/	203.0.113.112	GET	200 OK	2016-07-20 12:18:43-07	2750649
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-20 12:19:17-07	2750650
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 12:19:26-07	2750651
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 12:19:38-07	2750652
/	198.51.100.137	GET	200 OK	2016-07-20 12:18:52-07	2750653
/	198.51.100.24	GET	200 OK	2016-07-20 20:18:38-07	2768832
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 12:19:51-07	2750654
/	198.51.100.46	GET	200 OK	2016-07-20 12:19:00-07	2750655
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-20 12:19:45-07	2750656
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-20 12:19:21-07	2750657
/	198.51.100.165	GET	200 OK	2016-07-20 12:19:06-07	2750658
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-20 12:19:30-07	2750659
/	198.51.100.58	GET	200 OK	2016-07-20 12:19:10-07	2750660
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 12:20:06-07	2750661
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-20 12:19:31-07	2750662
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 12:19:32-07	2750663
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-20 12:19:31-07	2750664
/	198.51.100.197	GET	200 OK	2016-07-20 12:19:18-07	2750665
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-20 12:19:47-07	2750666
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 12:19:48-07	2750667
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-20 12:19:47-07	2750668
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-20 12:19:46-07	2750669
/	192.0.2.13	GET	200 OK	2016-07-20 12:19:26-07	2750670
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-20 12:19:51-07	2750671
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-20 12:19:53-07	2750672
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-20 12:19:53-07	2750673
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-20 12:19:53-07	2750674
/	203.0.113.107	GET	200 OK	2016-07-20 12:19:33-07	2750675
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-20 12:20:16-07	2750676
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 12:20:31-07	2750677
/	198.51.100.93	GET	200 OK	2016-07-20 12:19:35-07	2750678
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-20 12:20:12-07	2750679
/	192.0.2.74	GET	200 OK	2016-07-20 12:19:41-07	2750680
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-20 12:20:29-07	2750681
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-20 12:20:17-07	2750682
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-20 12:20:18-07	2750683
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-20 12:20:33-07	2750684
/	203.0.113.208	GET	200 OK	2016-07-20 12:19:51-07	2750685
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-20 12:20:32-07	2750686
/	203.0.113.233	GET	200 OK	2016-07-20 12:19:55-07	2750687
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-20 12:20:34-07	2750688
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 12:20:44-07	2750689
/	203.0.113.88	GET	200 OK	2016-07-20 12:19:57-07	2750690
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 12:20:20-07	2750691
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-20 12:20:35-07	2750692
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-20 12:20:36-07	2750693
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 12:20:14-07	2750694
/	192.0.2.104	GET	200 OK	2016-07-20 12:19:58-07	2750695
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-20 12:20:16-07	2750696
/	192.0.2.134	GET	200 OK	2016-07-20 12:20:08-07	2750697
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 12:21:06-07	2750698
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 12:20:58-07	2750699
/	192.0.2.15	GET	200 OK	2016-07-20 12:20:14-07	2750700
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 12:20:37-07	2750701
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 12:21:13-07	2750702
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 12:20:53-07	2750703
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 12:20:36-07	2750704
/	192.0.2.8	GET	200 OK	2016-07-20 12:20:24-07	2750705
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-20 12:20:50-07	2750706
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-20 12:20:52-07	2750707
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-20 12:20:51-07	2750708
/	192.0.2.156	GET	200 OK	2016-07-20 12:20:32-07	2750709
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-20 12:20:59-07	2750710
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-20 12:20:56-07	2750711
/	203.0.113.92	GET	200 OK	2016-07-20 12:20:42-07	2750712
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-20 12:21:36-07	2750713
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 12:21:22-07	2750714
/	203.0.113.17	GET	200 OK	2016-07-20 12:20:44-07	2750715
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 12:21:35-07	2750716
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 12:21:36-07	2750717
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 12:21:44-07	2750718
/	203.0.113.57	GET	200 OK	2016-07-20 12:20:48-07	2750719
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 12:21:41-07	2750720
/	203.0.113.224	GET	200 OK	2016-07-20 12:20:56-07	2750721
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-20 12:21:16-07	2750722
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-20 12:21:15-07	2750723
/	203.0.113.199	GET	200 OK	2016-07-20 12:21:06-07	2750724
/article/bears-love-berriesi	203.0.113.199	GET	404 NOT FOUND	2016-07-20 12:21:30-07	2750725
/	198.51.100.245	GET	200 OK	2016-07-20 12:21:14-07	2750726
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-20 12:22:05-07	2750727
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-20 12:22:01-07	2750728
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 12:21:59-07	2750729
/	198.51.100.99	GET	200 OK	2016-07-20 12:21:22-07	2750730
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 12:22:00-07	2750731
/	192.0.2.235	GET	200 OK	2016-07-20 12:21:29-07	2750732
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-20 12:21:58-07	2750733
/article/bears-love-berriest	192.0.2.235	GET	404 NOT FOUND	2016-07-20 12:22:19-07	2750734
/	203.0.113.193	GET	200 OK	2016-07-20 12:21:30-07	2750735
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 12:21:56-07	2750736
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 12:22:03-07	2750737
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-20 12:22:16-07	2750738
/	192.0.2.211	GET	200 OK	2016-07-20 12:21:40-07	2750739
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-20 12:22:02-07	2750740
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-20 12:21:57-07	2750741
/	203.0.113.151	GET	200 OK	2016-07-20 12:21:42-07	2750742
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 12:22:24-07	2750743
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-20 12:22:06-07	2750744
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-20 12:21:59-07	2750745
/	198.51.100.198	GET	200 OK	2016-07-20 12:21:45-07	2750746
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-20 12:22:39-07	2750747
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-20 12:22:43-07	2750748
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-20 12:22:29-07	2750750
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-20 12:22:24-07	2750751
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-20 12:22:53-07	2750752
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-20 12:22:13-07	2750753
/	198.51.100.45	GET	200 OK	2016-07-20 12:21:57-07	2750754
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-20 12:22:14-07	2750755
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-20 12:22:30-07	2750756
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-20 12:22:53-07	2750757
/	192.0.2.77	GET	200 OK	2016-07-20 12:22:02-07	2750758
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-20 12:22:28-07	2750759
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-20 12:22:48-07	2750760
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-20 12:22:46-07	2750761
/	192.0.2.141	GET	200 OK	2016-07-20 12:22:11-07	2750762
/article/so-many-bearsi	192.0.2.141	GET	404 NOT FOUND	2016-07-20 12:23:00-07	2750763
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-20 12:23:07-07	2750764
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-20 12:23:03-07	2750765
/	192.0.2.8	GET	200 OK	2016-07-20 12:22:20-07	2750766
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-20 12:22:53-07	2750767
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-20 12:22:47-07	2750768
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-20 12:23:14-07	2750769
/	192.0.2.114	GET	200 OK	2016-07-20 12:22:30-07	2750770
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-20 12:23:05-07	2750771
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 12:23:04-07	2750772
/	192.0.2.161	GET	200 OK	2016-07-20 12:22:35-07	2750773
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-20 12:23:12-07	2750774
/	203.0.113.42	GET	200 OK	2016-07-20 12:22:39-07	2750775
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-20 12:23:15-07	2750776
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-20 12:23:02-07	2750777
/	203.0.113.13	GET	200 OK	2016-07-20 12:22:48-07	2750778
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-20 12:23:46-07	2750779
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-20 12:23:39-07	2750780
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 12:23:07-07	2750781
/	192.0.2.146	GET	200 OK	2016-07-20 12:22:53-07	2750782
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-20 12:23:26-07	2750783
/	192.0.2.98	GET	200 OK	2016-07-20 12:22:59-07	2750784
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 12:23:44-07	2750785
/	192.0.2.74	GET	200 OK	2016-07-20 12:23:01-07	2750786
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-20 12:23:57-07	2750787
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-20 12:23:45-07	2750788
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-20 12:23:25-07	2750789
/	203.0.113.93	GET	200 OK	2016-07-20 12:23:10-07	2750790
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-20 12:23:44-07	2750791
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-20 12:24:03-07	2750792
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-20 12:23:43-07	2750793
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-20 12:23:54-07	2750794
/	192.0.2.31	GET	200 OK	2016-07-20 12:23:14-07	2750795
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-20 12:23:59-07	2750796
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-20 12:24:14-07	2750797
/	198.51.100.253	GET	200 OK	2016-07-20 12:23:17-07	2750798
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-20 12:23:48-07	2750799
/	192.0.2.120	GET	200 OK	2016-07-20 12:23:22-07	2750800
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-20 12:24:07-07	2750801
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-20 12:24:13-07	2750802
/	203.0.113.6	GET	200 OK	2016-07-20 12:23:23-07	2750803
/article/trouble-for-troubledc	203.0.113.6	GET	404 NOT FOUND	2016-07-20 12:23:52-07	2750804
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 12:23:38-07	2750805
/	198.51.100.176	GET	200 OK	2016-07-20 12:23:29-07	2750806
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-20 12:24:17-07	2750807
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-20 12:24:25-07	2750808
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-20 12:23:44-07	2750809
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-20 12:24:23-07	2750810
/	203.0.113.150	GET	200 OK	2016-07-20 12:23:36-07	2750811
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-20 12:24:34-07	2750812
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 12:24:19-07	2750813
/	198.51.100.246	GET	200 OK	2016-07-20 12:23:46-07	2750814
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-20 12:24:36-07	2750815
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-20 12:24:20-07	2750816
/	198.51.100.35	GET	200 OK	2016-07-20 12:23:51-07	2750817
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 12:24:50-07	2750818
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-20 12:24:34-07	2750819
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-20 12:24:21-07	2750820
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 12:24:23-07	2750821
/	192.0.2.12	GET	200 OK	2016-07-20 12:23:58-07	2750822
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-20 12:24:13-07	2750823
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 12:24:28-07	2750824
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 12:24:41-07	2750825
/	192.0.2.242	GET	200 OK	2016-07-20 12:24:03-07	2750826
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-20 12:24:28-07	2750827
/	203.0.113.100	GET	200 OK	2016-07-20 12:24:05-07	2750828
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-20 12:24:57-07	2750829
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-20 12:24:25-07	2750830
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-20 12:24:22-07	2750831
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-20 12:24:42-07	2750832
/	198.51.100.136	GET	200 OK	2016-07-20 12:24:10-07	2750833
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-20 12:24:43-07	2750834
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-20 12:25:06-07	2750835
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 12:25:04-07	2750836
/	192.0.2.50	GET	200 OK	2016-07-20 12:24:18-07	2750837
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 12:24:46-07	2750838
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-20 12:25:06-07	2750839
/	192.0.2.53	GET	200 OK	2016-07-20 12:24:26-07	2750840
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-20 12:24:41-07	2750841
/	192.0.2.232	GET	200 OK	2016-07-20 12:24:28-07	2750842
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-20 12:25:02-07	2750843
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-20 12:25:14-07	2750844
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-20 12:25:26-07	2750845
/	192.0.2.192	GET	200 OK	2016-07-20 12:24:38-07	2750846
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-20 12:25:28-07	2750847
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-20 12:25:31-07	2750848
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 12:25:38-07	2750849
/	198.51.100.145	GET	200 OK	2016-07-20 12:24:44-07	2750850
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-20 12:25:07-07	2750851
/	198.51.100.172	GET	200 OK	2016-07-20 12:24:54-07	2750852
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 12:25:39-07	2750853
/	203.0.113.55	GET	200 OK	2016-07-20 12:25:04-07	2750854
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-20 12:25:43-07	2750855
/	192.0.2.33	GET	200 OK	2016-07-20 12:25:10-07	2750856
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-20 12:25:52-07	2750857
/	203.0.113.167	GET	200 OK	2016-07-20 12:25:16-07	2750858
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-20 12:25:36-07	2750859
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-20 12:25:46-07	2750860
/	203.0.113.159	GET	200 OK	2016-07-20 12:25:20-07	2750861
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 12:25:38-07	2750862
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-20 12:26:00-07	2750863
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 12:26:07-07	2750864
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-20 12:26:04-07	2750865
/	192.0.2.145	GET	200 OK	2016-07-20 12:25:30-07	2750866
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-20 12:26:21-07	2750867
/	203.0.113.196	GET	200 OK	2016-07-20 12:25:37-07	2750868
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-20 12:26:14-07	2750869
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-20 12:26:37-07	2750870
/	198.51.100.179	GET	200 OK	2016-07-20 12:25:40-07	2750871
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-20 12:26:26-07	2750872
/	203.0.113.9	GET	200 OK	2016-07-20 12:25:48-07	2750873
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 12:26:39-07	2750874
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-20 12:26:47-07	2750875
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-20 12:26:10-07	2750876
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-20 12:26:46-07	2750877
/	203.0.113.67	GET	200 OK	2016-07-20 12:25:51-07	2750878
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 12:26:27-07	2750879
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 12:26:48-07	2750880
/	203.0.113.19	GET	200 OK	2016-07-20 12:25:55-07	2750881
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 12:26:48-07	2750882
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-20 12:26:43-07	2750883
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-20 12:26:47-07	2750884
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-20 12:26:30-07	2750885
/	198.51.100.160	GET	200 OK	2016-07-20 12:26:04-07	2750886
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 12:26:43-07	2750887
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-20 12:26:36-07	2750888
/	198.51.100.172	GET	200 OK	2016-07-20 12:26:07-07	2750889
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 12:27:02-07	2750890
/	203.0.113.183	GET	200 OK	2016-07-20 12:26:11-07	2750891
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-20 12:26:56-07	2750892
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-20 12:27:04-07	2750893
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 12:26:48-07	2750894
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-20 12:26:53-07	2750895
/	198.51.100.169	GET	200 OK	2016-07-20 12:26:16-07	2750896
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-20 12:26:53-07	2750897
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-20 12:26:43-07	2750898
/	198.51.100.210	GET	200 OK	2016-07-20 12:26:22-07	2750899
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-20 12:26:50-07	2750900
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 12:26:53-07	2750901
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-20 12:27:12-07	2750902
/	203.0.113.236	GET	200 OK	2016-07-20 12:26:24-07	2750903
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-20 12:27:18-07	2750904
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-20 12:27:21-07	2750905
/	198.51.100.28	GET	200 OK	2016-07-20 12:26:30-07	2750906
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-20 12:27:19-07	2750907
/	203.0.113.4	GET	200 OK	2016-07-20 12:26:35-07	2750908
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 12:27:34-07	2750909
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-20 12:27:11-07	2750910
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-20 12:27:23-07	2750911
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-20 12:26:55-07	2750912
/	198.51.100.204	GET	200 OK	2016-07-20 12:26:45-07	2750913
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 12:27:05-07	2750914
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-20 12:27:34-07	2750915
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-20 12:27:18-07	2750916
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-20 12:27:25-07	2750917
/	198.51.100.136	GET	200 OK	2016-07-20 12:26:52-07	2750918
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 12:27:44-07	2750919
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 12:27:49-07	2750920
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-20 12:27:15-07	2750921
/	198.51.100.145	GET	200 OK	2016-07-20 12:27:02-07	2750922
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 12:27:23-07	2750923
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 12:27:19-07	2750924
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 12:27:58-07	2750925
/	198.51.100.252	GET	200 OK	2016-07-20 12:27:05-07	2750926
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 12:27:52-07	2750927
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-20 12:27:58-07	2750928
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-20 12:28:02-07	2750929
/	192.0.2.223	GET	200 OK	2016-07-20 12:27:11-07	2750930
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-20 12:27:50-07	2750931
/	198.51.100.232	GET	200 OK	2016-07-20 12:27:15-07	2750932
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-20 12:27:32-07	2750933
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-20 12:27:57-07	2750934
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-20 12:28:07-07	2750935
/	203.0.113.11	GET	200 OK	2016-07-20 12:27:17-07	2750936
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 12:28:10-07	2750937
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-20 12:28:04-07	2750938
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-20 12:27:45-07	2750939
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-20 12:27:44-07	2750941
/	198.51.100.74	GET	200 OK	2016-07-20 12:27:20-07	2750942
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-20 12:28:07-07	2750943
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-20 12:28:18-07	2750944
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-20 12:27:53-07	2750945
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 12:28:06-07	2750946
/	192.0.2.21	GET	200 OK	2016-07-20 12:27:24-07	2750947
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-20 12:27:51-07	2750948
/	198.51.100.76	GET	200 OK	2016-07-20 12:27:27-07	2750949
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-20 12:28:07-07	2750950
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-20 12:28:11-07	2750951
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-20 12:27:49-07	2750952
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-20 12:27:45-07	2750953
/	203.0.113.157	GET	200 OK	2016-07-20 12:27:29-07	2750954
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-20 12:28:22-07	2750955
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-20 12:28:22-07	2750956
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-20 12:27:50-07	2750957
/	192.0.2.219	GET	200 OK	2016-07-20 12:27:31-07	2750958
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 12:28:09-07	2750959
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-20 12:28:08-07	2750960
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-20 12:28:26-07	2750961
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-20 12:28:20-07	2750962
/	192.0.2.218	GET	200 OK	2016-07-20 12:27:35-07	2750963
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-20 12:28:09-07	2750964
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 12:28:16-07	2750965
/	198.51.100.107	GET	200 OK	2016-07-20 12:27:41-07	2750966
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 12:28:32-07	2750967
/	198.51.100.69	GET	200 OK	2016-07-20 12:27:49-07	2750968
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-20 12:28:13-07	2750969
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-20 12:28:37-07	2750970
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-20 12:28:42-07	2750971
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-20 12:28:24-07	2750972
/	203.0.113.96	GET	200 OK	2016-07-20 12:27:53-07	2750973
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 12:28:48-07	2750974
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-20 12:28:50-07	2750975
/	198.51.100.75	GET	200 OK	2016-07-20 12:27:55-07	2750976
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 12:28:55-07	2750977
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-20 12:28:52-07	2750978
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-20 12:28:41-07	2750979
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 12:28:35-07	2750980
/	198.51.100.119	GET	200 OK	2016-07-20 12:28:02-07	2750981
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-20 12:28:21-07	2750982
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-20 12:28:25-07	2750983
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-20 12:28:37-07	2750984
/	203.0.113.250	GET	200 OK	2016-07-20 12:28:03-07	2750985
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-20 12:28:45-07	2750986
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-20 12:29:03-07	2750987
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-20 12:28:35-07	2750988
/	203.0.113.62	GET	200 OK	2016-07-20 12:28:13-07	2750989
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 12:29:06-07	2750990
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 12:28:57-07	2750991
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-20 12:29:12-07	2750992
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 12:29:08-07	2750993
/	192.0.2.176	GET	200 OK	2016-07-20 12:28:18-07	2750994
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 12:28:54-07	2750995
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 12:29:10-07	2750996
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-20 12:28:48-07	2750997
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-20 12:28:55-07	2750998
/	198.51.100.1	GET	200 OK	2016-07-20 12:28:22-07	2750999
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-20 12:28:48-07	2751000
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-20 12:28:42-07	2751001
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-20 12:29:20-07	2751002
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-20 12:28:41-07	2751003
/	203.0.113.208	GET	200 OK	2016-07-20 12:28:30-07	2751004
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-20 12:29:03-07	2751005
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-20 12:29:08-07	2751006
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 12:29:05-07	2751007
/	198.51.100.248	GET	200 OK	2016-07-20 12:28:40-07	2751008
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-20 12:29:21-07	2751009
/	203.0.113.202	GET	200 OK	2016-07-20 12:28:50-07	2751010
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 12:29:33-07	2751011
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 12:29:13-07	2751012
/	192.0.2.89	GET	200 OK	2016-07-20 12:28:58-07	2751013
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-20 12:29:24-07	2751014
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 12:29:41-07	2751015
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 12:29:25-07	2751016
/	203.0.113.48	GET	200 OK	2016-07-20 12:29:07-07	2751017
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 12:29:28-07	2751018
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-20 12:29:50-07	2751019
/	198.51.100.60	GET	200 OK	2016-07-20 12:29:12-07	2751020
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-20 12:29:42-07	2751021
/	198.51.100.27	GET	200 OK	2016-07-20 12:29:16-07	2751022
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-20 12:29:39-07	2751023
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-20 12:29:31-07	2751024
/	203.0.113.113	GET	200 OK	2016-07-20 12:29:20-07	2751025
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-20 12:29:56-07	2751026
/	203.0.113.49	GET	200 OK	2016-07-20 12:29:29-07	2751027
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-20 12:30:28-07	2751028
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-20 12:29:51-07	2751029
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-20 12:29:56-07	2751030
/	192.0.2.27	GET	200 OK	2016-07-20 12:29:38-07	2751031
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-20 12:30:03-07	2751032
/	203.0.113.71	GET	200 OK	2016-07-20 12:29:46-07	2751033
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-20 12:30:10-07	2751034
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-20 12:30:40-07	2751035
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-20 12:30:33-07	2751037
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 12:30:46-07	2751038
/	192.0.2.135	GET	200 OK	2016-07-20 12:29:53-07	2751039
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 12:30:24-07	2751040
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 12:30:23-07	2751041
/	198.51.100.214	GET	200 OK	2016-07-20 12:30:02-07	2751042
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 12:30:57-07	2751043
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 12:30:46-07	2751044
/	198.51.100.93	GET	200 OK	2016-07-20 12:30:06-07	2751045
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-20 12:30:28-07	2751046
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-20 12:30:34-07	2751047
/	192.0.2.78	GET	200 OK	2016-07-20 12:30:16-07	2751048
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-20 12:30:46-07	2751049
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 12:30:46-07	2751050
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-20 12:31:06-07	2751051
/	192.0.2.65	GET	200 OK	2016-07-20 12:30:18-07	2751052
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 12:30:44-07	2751053
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-20 12:31:08-07	2751054
/	192.0.2.218	GET	200 OK	2016-07-20 12:30:23-07	2751055
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-20 12:30:58-07	2751056
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-20 12:30:39-07	2751057
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-20 12:31:21-07	2751058
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 12:30:45-07	2751059
/	192.0.2.115	GET	200 OK	2016-07-20 12:30:27-07	2751060
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 12:31:15-07	2751061
/article/bears-love-berriesc	192.0.2.115	GET	404 NOT FOUND	2016-07-20 12:31:02-07	2751062
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 12:30:45-07	2751063
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 12:31:06-07	2751064
/	198.51.100.48	GET	200 OK	2016-07-20 12:30:35-07	2751065
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-20 12:31:02-07	2751066
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-20 12:31:13-07	2751067
/	198.51.100.54	GET	200 OK	2016-07-20 12:30:43-07	2751068
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 12:31:25-07	2751069
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-20 12:31:26-07	2751070
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-20 12:31:32-07	2751071
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 12:31:17-07	2751072
/	192.0.2.169	GET	200 OK	2016-07-20 12:30:52-07	2751073
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-20 12:31:44-07	2751074
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 12:31:52-07	2751075
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 12:31:33-07	2751076
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 12:31:10-07	2751077
/	192.0.2.204	GET	200 OK	2016-07-20 12:30:53-07	2751078
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-20 12:31:44-07	2751079
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-20 12:31:44-07	2751080
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 12:31:40-07	2751081
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-20 12:31:30-07	2751082
/	192.0.2.94	GET	200 OK	2016-07-20 12:31:03-07	2751083
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-20 12:31:41-07	2751084
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 12:31:40-07	2751085
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 12:31:45-07	2751086
/	192.0.2.136	GET	200 OK	2016-07-20 12:31:10-07	2751087
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-20 12:31:32-07	2751088
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-20 12:32:09-07	2751089
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-20 12:31:44-07	2751090
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-20 12:31:35-07	2751091
/	192.0.2.213	GET	200 OK	2016-07-20 12:31:13-07	2751092
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 12:32:09-07	2751093
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-20 12:32:13-07	2751094
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 12:32:13-07	2751095
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-20 12:31:33-07	2751096
/	198.51.100.84	GET	200 OK	2016-07-20 12:31:19-07	2751097
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-20 12:32:19-07	2751098
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-20 12:31:42-07	2751099
/	198.51.100.214	GET	200 OK	2016-07-20 12:31:29-07	2751100
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 12:31:48-07	2751101
/	192.0.2.220	GET	200 OK	2016-07-20 12:31:39-07	2751102
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-20 12:32:17-07	2751103
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-20 12:32:36-07	2751104
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 12:32:28-07	2751105
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 12:31:56-07	2751106
/	192.0.2.41	GET	200 OK	2016-07-20 12:31:48-07	2751107
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-20 12:32:17-07	2751108
/	198.51.100.69	GET	200 OK	2016-07-20 12:31:54-07	2751109
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-20 12:32:17-07	2751110
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 12:32:24-07	2751111
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-20 12:32:41-07	2751112
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-20 12:32:53-07	2751113
/	198.51.100.50	GET	200 OK	2016-07-20 12:31:57-07	2751114
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-20 12:32:26-07	2751115
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-20 12:32:45-07	2751116
/	198.51.100.211	GET	200 OK	2016-07-20 12:32:07-07	2751117
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-20 12:32:32-07	2751118
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-20 12:32:33-07	2751119
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-20 12:32:51-07	2751120
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-20 12:33:07-07	2751121
/	198.51.100.184	GET	200 OK	2016-07-20 12:32:16-07	2751122
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 12:32:32-07	2751123
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-20 12:32:46-07	2751124
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-20 12:33:16-07	2751125
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-20 12:33:11-07	2751126
/	203.0.113.105	GET	200 OK	2016-07-20 12:32:25-07	2751127
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-20 12:33:23-07	2751128
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-20 12:33:10-07	2751129
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-20 12:32:50-07	2751130
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-20 12:33:11-07	2751131
/	203.0.113.219	GET	200 OK	2016-07-20 12:32:33-07	2751132
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-20 12:33:18-07	2751133
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-20 12:33:04-07	2751134
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-20 12:33:07-07	2751135
/	198.51.100.63	GET	200 OK	2016-07-20 12:32:34-07	2751136
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 12:33:24-07	2751137
/	192.0.2.52	GET	200 OK	2016-07-20 12:32:38-07	2751138
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 12:33:23-07	2751139
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-20 12:33:02-07	2751140
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-20 12:33:03-07	2751141
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 12:33:01-07	2751142
/	203.0.113.154	GET	200 OK	2016-07-20 12:32:43-07	2751143
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-20 12:33:31-07	2751144
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 12:33:17-07	2751145
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 12:33:43-07	2751146
/	198.51.100.141	GET	200 OK	2016-07-20 12:32:45-07	2751147
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-20 12:33:39-07	2751148
/	198.51.100.119	GET	200 OK	2016-07-20 12:32:51-07	2751149
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-20 12:33:09-07	2751150
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-20 12:33:08-07	2751151
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-20 12:33:46-07	2751152
/	203.0.113.115	GET	200 OK	2016-07-20 12:32:59-07	2751153
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-20 12:33:50-07	2751154
/	198.51.100.229	GET	200 OK	2016-07-20 12:33:03-07	2751155
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 12:33:36-07	2751156
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-20 12:33:46-07	2751157
/	198.51.100.92	GET	200 OK	2016-07-20 12:33:10-07	2751158
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-20 12:33:40-07	2751159
/	198.51.100.68	GET	200 OK	2016-07-20 12:33:17-07	2751160
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-20 12:33:37-07	2751161
/	203.0.113.227	GET	200 OK	2016-07-20 12:33:22-07	2751162
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 12:34:16-07	2751163
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-20 12:33:58-07	2751164
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-20 12:33:48-07	2751165
/	203.0.113.163	GET	200 OK	2016-07-20 12:33:29-07	2751166
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 12:34:22-07	2751167
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 12:34:29-07	2751168
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-20 12:33:45-07	2751169
/article/candidate-is-jerkg	203.0.113.163	GET	404 NOT FOUND	2016-07-20 12:34:10-07	2751170
/	203.0.113.224	GET	200 OK	2016-07-20 12:33:31-07	2751171
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 12:34:27-07	2751172
/	203.0.113.20	GET	200 OK	2016-07-20 12:33:37-07	2751173
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-20 12:34:32-07	2751174
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-20 12:34:33-07	2751175
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-20 12:33:59-07	2751176
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 12:34:34-07	2751177
/	203.0.113.185	GET	200 OK	2016-07-20 12:33:47-07	2751178
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-20 12:34:23-07	2751179
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 12:34:43-07	2751180
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-20 12:34:02-07	2751181
/	198.51.100.64	GET	200 OK	2016-07-20 12:33:52-07	2751182
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-20 12:34:51-07	2751183
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-20 12:34:46-07	2751184
/	192.0.2.253	GET	200 OK	2016-07-20 12:33:53-07	2751185
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-20 12:34:20-07	2751186
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-20 12:34:44-07	2751187
/	203.0.113.148	GET	200 OK	2016-07-20 12:33:58-07	2751188
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-20 12:34:25-07	2751189
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-20 12:34:18-07	2751190
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 12:34:16-07	2751191
/	198.51.100.202	GET	200 OK	2016-07-20 12:34:07-07	2751192
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 12:34:31-07	2751193
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-20 12:35:06-07	2751194
/	198.51.100.186	GET	200 OK	2016-07-20 12:34:17-07	2751195
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 12:34:51-07	2751196
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-20 12:35:14-07	2751197
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-20 12:35:14-07	2751198
/	198.51.100.213	GET	200 OK	2016-07-20 12:34:20-07	2751199
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 12:34:38-07	2751200
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 12:34:40-07	2751201
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-20 12:35:11-07	2751202
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-20 12:35:14-07	2751203
/	198.51.100.159	GET	200 OK	2016-07-20 12:34:29-07	2751204
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-20 12:35:10-07	2751205
/	203.0.113.226	GET	200 OK	2016-07-20 12:34:35-07	2751206
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-20 12:35:22-07	2751207
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-20 12:34:58-07	2751208
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 12:35:26-07	2751209
/	198.51.100.197	GET	200 OK	2016-07-20 12:34:41-07	2751210
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-20 12:35:40-07	2751211
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 12:35:29-07	2751212
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-20 12:35:19-07	2751213
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 12:35:22-07	2751214
/	198.51.100.15	GET	200 OK	2016-07-20 12:34:49-07	2751215
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-20 12:35:37-07	2751216
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-20 12:35:12-07	2751217
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-20 12:35:25-07	2751218
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-20 12:35:10-07	2751219
/	203.0.113.62	GET	200 OK	2016-07-20 12:34:58-07	2751220
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-20 12:35:47-07	2751221
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-20 12:35:35-07	2751222
/	192.0.2.220	GET	200 OK	2016-07-20 12:35:07-07	2751223
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-20 12:35:37-07	2751224
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 12:36:05-07	2751225
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 12:35:27-07	2751226
/	203.0.113.31	GET	200 OK	2016-07-20 12:35:10-07	2751227
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 12:35:33-07	2751228
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-20 12:35:29-07	2751229
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-20 12:36:06-07	2751230
/	203.0.113.168	GET	200 OK	2016-07-20 12:35:20-07	2751231
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 12:35:41-07	2751232
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-20 12:35:38-07	2751233
/	198.51.100.36	GET	200 OK	2016-07-20 12:35:28-07	2751234
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-20 12:36:28-07	2751235
/	203.0.113.103	GET	200 OK	2016-07-20 12:35:32-07	2751236
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 12:35:55-07	2751237
/article/candidate-is-jerkj	203.0.113.103	GET	404 NOT FOUND	2016-07-20 12:36:22-07	2751238
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-20 12:36:20-07	2751239
/	198.51.100.29	GET	200 OK	2016-07-20 12:35:36-07	2751240
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-20 12:36:21-07	2751241
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 12:36:23-07	2751242
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-20 12:36:10-07	2751243
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-20 12:36:05-07	2751244
/	192.0.2.105	GET	200 OK	2016-07-20 12:35:44-07	2751245
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-20 12:36:12-07	2751246
/	203.0.113.52	GET	200 OK	2016-07-20 12:35:50-07	2751247
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-20 12:36:35-07	2751248
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-20 12:36:09-07	2751249
/	192.0.2.208	GET	200 OK	2016-07-20 12:36:00-07	2751250
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 12:36:27-07	2751251
/	192.0.2.183	GET	200 OK	2016-07-20 12:36:02-07	2751252
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-20 12:36:37-07	2751253
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 12:36:21-07	2751254
/	203.0.113.252	GET	200 OK	2016-07-20 12:36:08-07	2751255
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-20 12:36:58-07	2751256
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 12:36:34-07	2751257
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-20 12:36:53-07	2751258
/	192.0.2.135	GET	200 OK	2016-07-20 12:36:12-07	2751259
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-20 12:36:28-07	2751260
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 12:36:53-07	2751261
/	203.0.113.99	GET	200 OK	2016-07-20 12:36:16-07	2751262
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 12:36:55-07	2751263
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-20 12:36:48-07	2751264
/	192.0.2.15	GET	200 OK	2016-07-20 12:36:24-07	2751265
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-20 12:37:05-07	2751266
/	203.0.113.53	GET	200 OK	2016-07-20 12:36:29-07	2751267
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-20 12:37:06-07	2751268
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-20 12:37:20-07	2751269
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-20 12:37:11-07	2751270
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-20 12:36:45-07	2751271
/	198.51.100.172	GET	200 OK	2016-07-20 12:36:35-07	2751272
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 12:36:52-07	2751273
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-20 12:37:27-07	2751274
/	198.51.100.236	GET	200 OK	2016-07-20 12:36:40-07	2751275
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 12:36:56-07	2751276
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-20 12:36:59-07	2751277
/	203.0.113.182	GET	200 OK	2016-07-20 12:36:49-07	2751278
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 12:37:41-07	2751279
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-20 12:37:24-07	2751280
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-20 12:37:30-07	2751281
/	203.0.113.248	GET	200 OK	2016-07-20 12:36:57-07	2751282
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 12:37:53-07	2751283
/	203.0.113.57	GET	200 OK	2016-07-20 12:37:04-07	2751284
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-20 12:37:37-07	2751285
/	203.0.113.22	GET	200 OK	2016-07-20 12:37:12-07	2751286
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-20 12:37:40-07	2751287
/	192.0.2.139	GET	200 OK	2016-07-20 12:37:18-07	2751288
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 12:37:56-07	2751289
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-20 12:37:48-07	2751290
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 12:37:35-07	2751291
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-20 12:37:53-07	2751292
/	203.0.113.191	GET	200 OK	2016-07-20 12:37:24-07	2751293
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 12:37:47-07	2751294
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 12:38:10-07	2751295
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-20 12:37:50-07	2751296
/	192.0.2.14	GET	200 OK	2016-07-20 12:37:28-07	2751297
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-20 12:37:48-07	2751298
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 12:37:43-07	2751299
/	203.0.113.218	GET	200 OK	2016-07-20 12:37:31-07	2751300
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 12:38:00-07	2751301
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 12:38:30-07	2751302
/	198.51.100.226	GET	200 OK	2016-07-20 12:37:33-07	2751303
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-20 12:38:31-07	2751304
/	192.0.2.66	GET	200 OK	2016-07-20 12:37:37-07	2751305
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-20 12:38:11-07	2751306
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-20 12:38:21-07	2751307
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 12:38:08-07	2751308
/	203.0.113.243	GET	200 OK	2016-07-20 12:37:43-07	2751309
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-20 12:38:07-07	2751310
/	198.51.100.64	GET	200 OK	2016-07-20 12:37:47-07	2751311
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-20 12:38:45-07	2751312
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-20 12:38:09-07	2751313
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-20 12:38:13-07	2751314
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-20 12:38:21-07	2751315
/	198.51.100.234	GET	200 OK	2016-07-20 12:37:52-07	2751316
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 12:38:37-07	2751317
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-20 12:38:16-07	2751318
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-20 12:38:13-07	2751319
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-20 12:38:11-07	2751320
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-20 12:38:35-07	2751322
/article/bears-love-berriesp	192.0.2.9	GET	404 NOT FOUND	2016-07-20 12:38:42-07	2751323
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-20 12:38:19-07	2751324
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-20 12:38:32-07	2751325
/	198.51.100.52	GET	200 OK	2016-07-20 12:38:04-07	2751326
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-20 12:38:19-07	2751327
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-20 12:38:56-07	2751328
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-20 12:38:24-07	2751329
/	198.51.100.125	GET	200 OK	2016-07-20 12:38:06-07	2751330
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 12:38:26-07	2751331
/	203.0.113.15	GET	200 OK	2016-07-20 12:38:07-07	2751332
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-20 12:38:39-07	2751333
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-20 12:39:07-07	2751334
/	198.51.100.195	GET	200 OK	2016-07-20 12:38:11-07	2751335
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-20 12:39:08-07	2751336
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-20 12:38:33-07	2751337
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 12:38:35-07	2751338
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-20 12:38:48-07	2751339
/	198.51.100.92	GET	200 OK	2016-07-20 12:38:15-07	2751340
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-20 12:38:50-07	2751341
/	203.0.113.96	GET	200 OK	2016-07-20 12:38:16-07	2751342
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 12:38:45-07	2751343
/	198.51.100.235	GET	200 OK	2016-07-20 12:38:19-07	2751344
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-20 12:38:58-07	2751345
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 12:39:10-07	2751346
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-20 12:38:55-07	2751347
/	192.0.2.124	GET	200 OK	2016-07-20 12:38:25-07	2751348
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-20 12:39:20-07	2751349
/	198.51.100.42	GET	200 OK	2016-07-20 12:38:33-07	2751350
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 12:39:16-07	2751351
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-20 12:38:49-07	2751352
/	203.0.113.107	GET	200 OK	2016-07-20 12:38:34-07	2751353
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 12:39:06-07	2751354
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-20 12:39:27-07	2751355
/	192.0.2.161	GET	200 OK	2016-07-20 12:38:43-07	2751356
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-20 12:39:00-07	2751357
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 12:39:11-07	2751358
/	198.51.100.108	GET	200 OK	2016-07-20 12:38:48-07	2751359
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-20 12:39:43-07	2751360
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-20 12:39:39-07	2751361
/	203.0.113.64	GET	200 OK	2016-07-20 12:38:51-07	2751362
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 12:39:39-07	2751363
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 12:39:25-07	2751364
/	198.51.100.54	GET	200 OK	2016-07-20 12:38:57-07	2751365
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-20 12:39:43-07	2751366
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-20 12:39:47-07	2751367
/	192.0.2.28	GET	200 OK	2016-07-20 12:38:58-07	2751368
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-20 12:39:57-07	2751369
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 12:39:25-07	2751370
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 12:39:20-07	2751371
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 12:39:46-07	2751372
/	198.51.100.170	GET	200 OK	2016-07-20 12:39:02-07	2751373
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-20 12:39:19-07	2751374
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-20 12:39:20-07	2751375
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-20 12:39:35-07	2751376
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-20 12:39:49-07	2751377
/	198.51.100.37	GET	200 OK	2016-07-20 12:39:10-07	2751378
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-20 12:40:07-07	2751379
/	192.0.2.18	GET	200 OK	2016-07-20 12:39:19-07	2751380
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-20 12:40:16-07	2751381
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-20 12:40:16-07	2751382
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-20 12:39:58-07	2751383
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-20 12:39:51-07	2751384
/	192.0.2.122	GET	200 OK	2016-07-20 12:39:27-07	2751385
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 12:39:46-07	2751386
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-20 12:40:00-07	2751387
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 12:39:50-07	2751388
/	198.51.100.207	GET	200 OK	2016-07-20 12:39:30-07	2751389
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-20 12:40:22-07	2751390
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 12:39:47-07	2751391
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-20 12:40:25-07	2751392
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 12:39:55-07	2751393
/	203.0.113.164	GET	200 OK	2016-07-20 12:39:38-07	2751394
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-20 12:40:15-07	2751395
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-20 12:40:32-07	2751396
/	192.0.2.245	GET	200 OK	2016-07-20 12:39:48-07	2751397
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-20 12:40:46-07	2751398
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-20 12:40:31-07	2751399
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-20 12:40:03-07	2751400
/	203.0.113.104	GET	200 OK	2016-07-20 12:39:58-07	2751401
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 12:40:20-07	2751402
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-20 12:40:55-07	2751403
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-20 12:40:13-07	2751404
/	198.51.100.19	GET	200 OK	2016-07-20 12:39:59-07	2751405
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-20 12:40:15-07	2751406
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-20 12:40:26-07	2751407
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-20 12:40:58-07	2751408
/	192.0.2.115	GET	200 OK	2016-07-20 12:40:08-07	2751409
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-20 12:40:34-07	2751410
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-20 12:41:03-07	2751411
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 12:40:36-07	2751412
/	192.0.2.176	GET	200 OK	2016-07-20 12:40:10-07	2751413
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-20 12:40:31-07	2751414
/	203.0.113.148	GET	200 OK	2016-07-20 12:40:13-07	2751415
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-20 12:40:57-07	2751416
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-20 12:40:36-07	2751418
/	192.0.2.67	GET	200 OK	2016-07-20 12:40:19-07	2751419
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-20 12:41:07-07	2751420
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 12:40:46-07	2751421
/	198.51.100.159	GET	200 OK	2016-07-20 12:40:23-07	2751422
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 12:41:03-07	2751423
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 12:40:39-07	2751424
/	203.0.113.93	GET	200 OK	2016-07-20 12:40:31-07	2751425
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 12:41:22-07	2751426
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-20 12:41:04-07	2751427
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 12:41:08-07	2751428
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-20 12:41:07-07	2751429
/	203.0.113.112	GET	200 OK	2016-07-20 12:40:36-07	2751430
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 12:41:31-07	2751431
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 12:41:09-07	2751432
/	198.51.100.145	GET	200 OK	2016-07-20 12:40:37-07	2751433
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-20 12:41:05-07	2751434
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 12:41:19-07	2751435
/	192.0.2.245	GET	200 OK	2016-07-20 12:40:38-07	2751436
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-20 12:40:54-07	2751437
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-20 12:41:25-07	2751438
/	203.0.113.176	GET	200 OK	2016-07-20 12:40:48-07	2751439
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-20 12:41:35-07	2751440
/	203.0.113.139	GET	200 OK	2016-07-20 12:40:58-07	2751441
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-20 12:41:51-07	2751442
/	203.0.113.180	GET	200 OK	2016-07-20 12:41:06-07	2751443
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-20 12:41:24-07	2751444
/	203.0.113.16	GET	200 OK	2016-07-20 12:41:14-07	2751445
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-20 12:41:52-07	2751446
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-20 12:41:33-07	2751447
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-20 12:42:09-07	2751448
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-20 12:42:14-07	2751449
/	198.51.100.211	GET	200 OK	2016-07-20 12:41:15-07	2751450
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-20 12:41:41-07	2751451
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 12:41:52-07	2751452
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-20 12:41:44-07	2751453
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-20 12:41:55-07	2751454
/	198.51.100.55	GET	200 OK	2016-07-20 12:41:20-07	2751455
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-20 12:42:20-07	2751456
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-20 12:42:01-07	2751457
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-20 12:41:40-07	2751458
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-20 12:41:36-07	2751459
/	192.0.2.185	GET	200 OK	2016-07-20 12:41:30-07	2751460
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-20 12:41:50-07	2751461
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 12:41:53-07	2751462
/	203.0.113.201	GET	200 OK	2016-07-20 12:41:33-07	2751463
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 12:42:00-07	2751464
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-20 12:42:22-07	2751465
/	203.0.113.217	GET	200 OK	2016-07-20 12:41:37-07	2751466
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-20 12:42:33-07	2751467
/	192.0.2.5	GET	200 OK	2016-07-20 12:41:43-07	2751468
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-20 12:42:25-07	2751469
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-20 12:42:22-07	2751470
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-20 12:42:34-07	2751471
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-20 12:42:17-07	2751472
/	203.0.113.181	GET	200 OK	2016-07-20 12:41:49-07	2751473
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-20 12:42:09-07	2751474
/	198.51.100.9	GET	200 OK	2016-07-20 12:41:52-07	2751475
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 12:42:35-07	2751476
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 12:42:23-07	2751477
/	192.0.2.99	GET	200 OK	2016-07-20 12:41:57-07	2751478
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 12:42:35-07	2751479
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-20 12:42:50-07	2751480
/	192.0.2.195	GET	200 OK	2016-07-20 12:42:06-07	2751481
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 12:42:49-07	2751482
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 12:42:41-07	2751483
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 12:43:05-07	2751484
/	192.0.2.128	GET	200 OK	2016-07-20 12:42:09-07	2751485
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-20 12:42:25-07	2751486
/	198.51.100.65	GET	200 OK	2016-07-20 12:42:17-07	2751487
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 12:42:43-07	2751488
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 12:43:07-07	2751489
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-20 12:42:37-07	2751490
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-20 12:42:58-07	2751491
/	198.51.100.218	GET	200 OK	2016-07-20 12:42:23-07	2751492
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-20 12:42:54-07	2751493
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-20 12:43:20-07	2751494
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-20 12:43:19-07	2751495
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-20 12:42:54-07	2751496
/	198.51.100.53	GET	200 OK	2016-07-20 12:42:24-07	2751497
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-20 12:43:01-07	2751498
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-20 12:43:04-07	2751499
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-20 12:43:00-07	2751500
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-20 12:43:02-07	2751501
/	198.51.100.112	GET	200 OK	2016-07-20 12:42:32-07	2751502
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-20 12:42:53-07	2751503
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-20 12:43:02-07	2751504
/	198.51.100.18	GET	200 OK	2016-07-20 12:42:35-07	2751505
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-20 12:42:57-07	2751506
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 12:43:21-07	2751507
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-20 12:43:04-07	2751508
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-20 12:43:20-07	2751509
/	198.51.100.246	GET	200 OK	2016-07-20 12:42:38-07	2751510
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-20 12:43:11-07	2751511
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 12:43:18-07	2751512
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 12:43:10-07	2751513
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 12:43:36-07	2751514
/	192.0.2.96	GET	200 OK	2016-07-20 12:42:47-07	2751515
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-20 12:43:11-07	2751516
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-20 12:43:40-07	2751517
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-20 12:43:22-07	2751518
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-20 12:43:18-07	2751519
/	198.51.100.72	GET	200 OK	2016-07-20 12:42:51-07	2751520
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-20 12:43:16-07	2751521
/	192.0.2.41	GET	200 OK	2016-07-20 12:42:57-07	2751522
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 12:43:17-07	2751523
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 12:43:49-07	2751524
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-20 12:43:47-07	2751525
/	203.0.113.205	GET	200 OK	2016-07-20 12:43:03-07	2751526
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-20 12:43:54-07	2751527
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-20 12:43:53-07	2751528
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-20 12:44:01-07	2751529
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-20 12:43:48-07	2751530
/	198.51.100.37	GET	200 OK	2016-07-20 12:43:11-07	2751531
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-20 12:44:01-07	2751532
/	192.0.2.66	GET	200 OK	2016-07-20 12:43:20-07	2751533
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-20 12:44:20-07	2751534
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 12:44:18-07	2751535
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-20 12:43:48-07	2751536
/	192.0.2.235	GET	200 OK	2016-07-20 12:43:21-07	2751537
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-20 12:43:48-07	2751538
/	198.51.100.248	GET	200 OK	2016-07-20 12:43:22-07	2751539
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-20 12:43:47-07	2751540
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 12:44:06-07	2751541
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-20 12:43:52-07	2751542
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 12:43:50-07	2751543
/	198.51.100.35	GET	200 OK	2016-07-20 12:43:25-07	2751544
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-20 12:43:58-07	2751545
/	192.0.2.41	GET	200 OK	2016-07-20 12:43:30-07	2751546
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-20 12:44:05-07	2751547
/	203.0.113.209	GET	200 OK	2016-07-20 12:43:35-07	2751548
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-20 12:44:04-07	2751549
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 12:43:53-07	2751550
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 12:44:32-07	2751551
/	192.0.2.14	GET	200 OK	2016-07-20 12:43:41-07	2751552
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-20 12:43:57-07	2751553
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 12:44:36-07	2751554
/	203.0.113.40	GET	200 OK	2016-07-20 12:43:45-07	2751555
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-20 12:44:02-07	2751556
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-20 12:44:05-07	2751557
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-20 12:44:31-07	2751558
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-20 12:44:05-07	2751559
/	192.0.2.122	GET	200 OK	2016-07-20 12:43:47-07	2751560
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-20 12:44:35-07	2751561
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 12:44:14-07	2751562
/	198.51.100.73	GET	200 OK	2016-07-20 12:43:48-07	2751563
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 12:44:15-07	2751564
/	198.51.100.140	GET	200 OK	2016-07-20 12:43:52-07	2751565
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-20 12:44:11-07	2751566
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 12:44:32-07	2751567
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-20 12:44:33-07	2751568
/	192.0.2.107	GET	200 OK	2016-07-20 12:44:02-07	2751569
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-20 12:44:26-07	2751570
/	192.0.2.161	GET	200 OK	2016-07-20 12:44:06-07	2751571
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-20 12:44:48-07	2751572
/	203.0.113.84	GET	200 OK	2016-07-20 12:44:15-07	2751573
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-20 12:44:55-07	2751574
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 12:44:49-07	2751575
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-20 12:44:31-07	2751576
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 12:44:44-07	2751577
/	192.0.2.87	GET	200 OK	2016-07-20 12:44:16-07	2751578
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-20 12:44:56-07	2751579
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-20 12:45:00-07	2751580
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-20 12:45:14-07	2751581
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 12:44:59-07	2751582
/	192.0.2.118	GET	200 OK	2016-07-20 12:44:22-07	2751583
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-20 12:45:14-07	2751584
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-20 12:45:06-07	2751585
/	198.51.100.253	GET	200 OK	2016-07-20 12:44:28-07	2751586
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 12:44:57-07	2751587
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-20 12:44:47-07	2751588
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 12:45:16-07	2751589
/	203.0.113.91	GET	200 OK	2016-07-20 12:44:33-07	2751590
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-20 12:45:26-07	2751591
/	192.0.2.110	GET	200 OK	2016-07-20 12:44:39-07	2751592
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-20 12:45:33-07	2751593
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 12:45:13-07	2751594
/	203.0.113.251	GET	200 OK	2016-07-20 12:44:42-07	2751595
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-20 12:45:37-07	2751596
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-20 12:45:35-07	2751597
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-20 12:45:38-07	2751598
/	192.0.2.192	GET	200 OK	2016-07-20 12:44:49-07	2751599
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-20 12:45:08-07	2751600
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 12:45:07-07	2751601
/	192.0.2.51	GET	200 OK	2016-07-20 12:44:57-07	2751602
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-20 12:45:25-07	2751603
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-20 12:45:36-07	2751604
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-20 12:45:19-07	2751605
/	203.0.113.142	GET	200 OK	2016-07-20 12:45:05-07	2751606
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-20 12:46:02-07	2751607
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 12:45:55-07	2751608
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 12:46:03-07	2751609
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-20 12:45:55-07	2751610
/	192.0.2.7	GET	200 OK	2016-07-20 12:45:09-07	2751611
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-20 12:45:47-07	2751612
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-20 12:45:46-07	2751613
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-20 12:45:50-07	2751614
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-20 12:45:55-07	2751615
/	203.0.113.62	GET	200 OK	2016-07-20 12:45:15-07	2751616
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-20 12:45:45-07	2751617
/	198.51.100.45	GET	200 OK	2016-07-20 12:45:20-07	2751618
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-20 12:45:39-07	2751619
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-20 12:45:40-07	2751620
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-20 12:45:35-07	2751621
/	192.0.2.138	GET	200 OK	2016-07-20 12:45:22-07	2751622
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-20 12:45:44-07	2751623
/	203.0.113.75	GET	200 OK	2016-07-20 12:45:25-07	2751624
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-20 12:46:25-07	2751625
/	198.51.100.83	GET	200 OK	2016-07-20 12:45:35-07	2751626
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 12:46:23-07	2751627
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-20 12:45:51-07	2751628
/	192.0.2.226	GET	200 OK	2016-07-20 12:45:44-07	2751629
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 12:46:09-07	2751630
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-20 12:46:00-07	2751631
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-20 12:46:02-07	2751632
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-20 12:46:04-07	2751633
/	198.51.100.152	GET	200 OK	2016-07-20 12:45:45-07	2751634
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 12:46:44-07	2751635
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-20 12:46:40-07	2751636
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-20 12:46:35-07	2751637
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 12:46:09-07	2751638
/	198.51.100.40	GET	200 OK	2016-07-20 12:45:48-07	2751639
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-20 12:46:05-07	2751640
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-20 12:46:33-07	2751641
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-20 12:46:40-07	2751642
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-20 12:46:12-07	2751643
/	203.0.113.177	GET	200 OK	2016-07-20 12:45:52-07	2751644
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-20 12:46:19-07	2751645
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-20 12:46:41-07	2751646
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-20 12:46:39-07	2751647
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-20 12:46:42-07	2751648
/	198.51.100.1	GET	200 OK	2016-07-20 12:45:54-07	2751649
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-20 12:46:48-07	2751650
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-20 12:46:09-07	2751651
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-20 12:46:37-07	2751652
/	192.0.2.218	GET	200 OK	2016-07-20 12:46:04-07	2751653
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 12:46:28-07	2751654
/	192.0.2.148	GET	200 OK	2016-07-20 12:46:11-07	2751655
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-20 12:46:32-07	2751656
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-20 12:46:34-07	2751657
/	198.51.100.206	GET	200 OK	2016-07-20 12:46:15-07	2751658
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-20 12:47:00-07	2751659
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-20 12:47:04-07	2751660
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-20 12:46:38-07	2751661
/	192.0.2.1	GET	200 OK	2016-07-20 12:46:21-07	2751662
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-20 12:47:06-07	2751663
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-20 12:47:00-07	2751664
/	198.51.100.52	GET	200 OK	2016-07-20 12:46:30-07	2751665
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-20 12:47:00-07	2751666
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-20 12:47:01-07	2751667
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-20 12:46:59-07	2751668
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-20 12:46:58-07	2751669
/	192.0.2.197	GET	200 OK	2016-07-20 12:46:34-07	2751670
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-20 12:47:13-07	2751671
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-20 12:46:52-07	2751672
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-20 12:47:30-07	2751673
/	203.0.113.161	GET	200 OK	2016-07-20 12:46:37-07	2751674
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 12:47:02-07	2751675
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-20 12:47:08-07	2751676
/	192.0.2.99	GET	200 OK	2016-07-20 12:46:38-07	2751677
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 12:47:08-07	2751678
/	198.51.100.44	GET	200 OK	2016-07-20 12:46:39-07	2751679
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-20 12:47:39-07	2751680
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-20 12:46:54-07	2751681
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-20 12:47:32-07	2751682
/	203.0.113.218	GET	200 OK	2016-07-20 12:46:42-07	2751683
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 12:47:19-07	2751684
/	198.51.100.236	GET	200 OK	2016-07-20 12:46:43-07	2751685
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 12:47:18-07	2751686
/	198.51.100.185	GET	200 OK	2016-07-20 12:46:50-07	2751687
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-20 12:47:27-07	2751688
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-20 12:47:22-07	2751689
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-20 12:47:39-07	2751690
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-20 12:47:27-07	2751691
/	203.0.113.150	GET	200 OK	2016-07-20 12:46:55-07	2751692
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 12:47:38-07	2751693
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-20 12:47:10-07	2751694
/	192.0.2.205	GET	200 OK	2016-07-20 12:47:03-07	2751695
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-20 12:47:25-07	2751696
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-20 12:47:22-07	2751697
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-20 12:47:42-07	2751698
/	198.51.100.128	GET	200 OK	2016-07-20 12:47:13-07	2751699
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-20 12:48:10-07	2751700
/	198.51.100.146	GET	200 OK	2016-07-20 12:47:21-07	2751701
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-20 12:48:09-07	2751702
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 12:47:38-07	2751704
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 12:48:00-07	2751705
/	192.0.2.145	GET	200 OK	2016-07-20 12:47:24-07	2751706
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-20 12:48:01-07	2751707
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-20 12:47:54-07	2751708
/	192.0.2.13	GET	200 OK	2016-07-20 12:47:33-07	2751709
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-20 12:47:54-07	2751710
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 12:48:15-07	2751711
/	192.0.2.238	GET	200 OK	2016-07-20 12:47:42-07	2751712
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-20 12:48:40-07	2751713
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 12:48:37-07	2751714
/	203.0.113.44	GET	200 OK	2016-07-20 12:47:46-07	2751715
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 12:48:18-07	2751716
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-20 12:48:38-07	2751717
/	192.0.2.80	GET	200 OK	2016-07-20 12:47:52-07	2751718
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-20 12:48:17-07	2751719
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 12:48:39-07	2751720
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-20 12:48:16-07	2751721
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-20 12:48:10-07	2751722
/	198.51.100.176	GET	200 OK	2016-07-20 12:48:00-07	2751723
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 12:48:52-07	2751724
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 12:48:50-07	2751725
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-20 12:48:40-07	2751726
/	203.0.113.34	GET	200 OK	2016-07-20 12:48:04-07	2751727
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-20 12:48:35-07	2751728
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-20 12:48:21-07	2751729
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-20 12:48:56-07	2751730
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-20 12:48:44-07	2751731
/	192.0.2.53	GET	200 OK	2016-07-20 12:48:07-07	2751732
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-20 12:48:43-07	2751733
/	198.51.100.253	GET	200 OK	2016-07-20 12:48:16-07	2751734
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-20 12:48:38-07	2751735
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 12:48:48-07	2751736
/	198.51.100.26	GET	200 OK	2016-07-20 12:48:22-07	2751737
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-20 12:48:55-07	2751738
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-20 12:48:40-07	2751739
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-20 12:48:48-07	2751740
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-20 12:48:41-07	2751741
/	192.0.2.172	GET	200 OK	2016-07-20 12:48:30-07	2751742
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-20 12:49:03-07	2751743
/	203.0.113.248	GET	200 OK	2016-07-20 12:48:33-07	2751744
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 12:49:33-07	2751745
/	192.0.2.124	GET	200 OK	2016-07-20 12:48:38-07	2751746
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-20 12:49:14-07	2751747
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-20 12:48:53-07	2751748
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 12:49:26-07	2751749
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 12:49:05-07	2751750
/	203.0.113.115	GET	200 OK	2016-07-20 12:48:46-07	2751751
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-20 12:49:17-07	2751752
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-20 12:49:06-07	2751753
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-20 12:49:34-07	2751754
/	203.0.113.10	GET	200 OK	2016-07-20 12:48:49-07	2751755
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 12:49:41-07	2751756
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-20 12:49:28-07	2751757
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-20 12:49:46-07	2751758
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-20 12:49:07-07	2751759
/	192.0.2.101	GET	200 OK	2016-07-20 12:48:56-07	2751760
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-20 12:49:25-07	2751761
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 12:49:55-07	2751762
/	198.51.100.137	GET	200 OK	2016-07-20 12:49:03-07	2751763
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 12:49:31-07	2751764
/	203.0.113.73	GET	200 OK	2016-07-20 12:49:08-07	2751765
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 12:49:50-07	2751766
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 12:49:33-07	2751767
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 12:49:27-07	2751768
/	198.51.100.226	GET	200 OK	2016-07-20 12:49:14-07	2751769
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-20 12:49:38-07	2751770
/	192.0.2.107	GET	200 OK	2016-07-20 12:49:20-07	2751771
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-20 12:49:51-07	2751772
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-20 12:49:50-07	2751773
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 12:49:58-07	2751774
/	192.0.2.167	GET	200 OK	2016-07-20 12:49:28-07	2751775
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 12:50:18-07	2751776
/	198.51.100.165	GET	200 OK	2016-07-20 12:49:33-07	2751777
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-20 12:50:06-07	2751778
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-20 12:50:24-07	2751779
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 12:50:04-07	2751780
/	198.51.100.115	GET	200 OK	2016-07-20 12:49:34-07	2751781
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 12:50:17-07	2751782
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-20 12:50:03-07	2751783
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 12:49:59-07	2751784
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 12:49:56-07	2751785
/	203.0.113.240	GET	200 OK	2016-07-20 12:49:38-07	2751786
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-20 12:50:22-07	2751787
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-20 12:50:01-07	2751788
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 12:50:30-07	2751789
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-20 12:50:34-07	2751790
/	198.51.100.234	GET	200 OK	2016-07-20 12:49:42-07	2751791
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 12:50:17-07	2751792
/	192.0.2.207	GET	200 OK	2016-07-20 12:49:51-07	2751793
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-20 12:50:16-07	2751794
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-20 12:50:09-07	2751795
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-20 12:50:11-07	2751796
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 12:50:26-07	2751797
/	192.0.2.96	GET	200 OK	2016-07-20 12:49:58-07	2751798
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-20 12:50:41-07	2751799
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-20 12:50:22-07	2751800
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-20 12:50:41-07	2751801
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-20 12:50:18-07	2751802
/	192.0.2.190	GET	200 OK	2016-07-20 12:50:04-07	2751803
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-20 12:50:53-07	2751804
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-20 12:50:47-07	2751805
/	192.0.2.17	GET	200 OK	2016-07-20 12:50:11-07	2751806
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 12:51:05-07	2751807
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-20 12:50:35-07	2751808
/	203.0.113.81	GET	200 OK	2016-07-20 12:50:16-07	2751809
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-20 12:51:10-07	2751810
/	198.51.100.159	GET	200 OK	2016-07-20 12:50:19-07	2751811
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-20 12:51:06-07	2751812
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-20 12:51:08-07	2751813
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 12:50:39-07	2751814
/	192.0.2.144	GET	200 OK	2016-07-20 12:50:21-07	2751815
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 12:51:09-07	2751816
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 12:51:18-07	2751817
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-20 12:50:49-07	2751818
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 12:50:55-07	2751819
/	198.51.100.58	GET	200 OK	2016-07-20 12:50:28-07	2751820
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 12:51:05-07	2751821
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-20 12:51:12-07	2751822
/	203.0.113.13	GET	200 OK	2016-07-20 12:50:29-07	2751823
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 12:50:46-07	2751824
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 12:51:23-07	2751825
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 12:51:00-07	2751826
/	198.51.100.137	GET	200 OK	2016-07-20 12:50:38-07	2751827
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-20 12:51:31-07	2751828
/	198.51.100.203	GET	200 OK	2016-07-20 12:50:47-07	2751829
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 12:51:41-07	2751830
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 12:51:29-07	2751831
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 12:51:18-07	2751832
/article/candidate-is-jerkx	198.51.100.203	GET	404 NOT FOUND	2016-07-20 12:51:02-07	2751833
/	192.0.2.64	GET	200 OK	2016-07-20 12:50:51-07	2751834
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-20 12:51:08-07	2751835
/	203.0.113.136	GET	200 OK	2016-07-20 12:51:01-07	2751836
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-20 12:51:27-07	2751837
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 12:52:00-07	2751838
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-20 12:51:34-07	2751839
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-20 12:51:52-07	2751840
/	192.0.2.206	GET	200 OK	2016-07-20 12:51:07-07	2751841
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-20 12:51:42-07	2751842
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-20 12:51:40-07	2751843
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-20 12:51:37-07	2751844
/	192.0.2.48	GET	200 OK	2016-07-20 12:51:11-07	2751845
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-20 12:51:55-07	2751846
/	198.51.100.211	GET	200 OK	2016-07-20 12:51:21-07	2751847
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-20 12:52:18-07	2751848
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-20 12:51:46-07	2751849
/	203.0.113.183	GET	200 OK	2016-07-20 12:51:30-07	2751850
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 12:51:49-07	2751851
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-20 12:52:16-07	2751852
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-20 12:52:14-07	2751853
/	203.0.113.119	GET	200 OK	2016-07-20 12:51:32-07	2751854
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-20 12:52:14-07	2751855
/	192.0.2.60	GET	200 OK	2016-07-20 12:51:34-07	2751856
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 12:52:09-07	2751857
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-20 12:51:58-07	2751858
/	203.0.113.246	GET	200 OK	2016-07-20 12:51:40-07	2751859
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-20 12:52:26-07	2751860
/article/bears-love-berriesm	203.0.113.246	GET	404 NOT FOUND	2016-07-20 12:52:19-07	2751861
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-20 12:52:16-07	2751862
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-20 12:52:34-07	2751863
/	198.51.100.154	GET	200 OK	2016-07-20 12:51:50-07	2751864
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 12:52:31-07	2751865
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 12:52:15-07	2751866
/	198.51.100.104	GET	200 OK	2016-07-20 12:52:00-07	2751867
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 12:52:49-07	2751868
/	203.0.113.195	GET	200 OK	2016-07-20 12:52:09-07	2751869
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-20 12:52:28-07	2751870
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-20 12:52:50-07	2751871
/	192.0.2.226	GET	200 OK	2016-07-20 12:52:12-07	2751872
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 12:53:10-07	2751873
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-20 12:52:28-07	2751874
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 12:52:41-07	2751875
/article/bears-love-berriesq	192.0.2.226	GET	404 NOT FOUND	2016-07-20 12:52:34-07	2751876
/	203.0.113.95	GET	200 OK	2016-07-20 12:52:20-07	2751877
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-20 12:53:03-07	2751878
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 12:52:54-07	2751879
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-20 12:52:36-07	2751880
/	198.51.100.1	GET	200 OK	2016-07-20 12:52:24-07	2751881
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-20 12:53:16-07	2751882
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-20 12:53:21-07	2751883
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-20 12:52:49-07	2751884
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-20 12:53:18-07	2751885
/	198.51.100.66	GET	200 OK	2016-07-20 12:52:30-07	2751886
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-20 12:53:14-07	2751887
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-20 12:53:21-07	2751888
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 12:52:50-07	2751889
/	203.0.113.209	GET	200 OK	2016-07-20 12:52:39-07	2751890
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-20 12:53:32-07	2751891
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 12:53:15-07	2751892
/	198.51.100.173	GET	200 OK	2016-07-20 12:52:41-07	2751893
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-20 12:53:04-07	2751894
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-20 12:53:25-07	2751895
/	198.51.100.194	GET	200 OK	2016-07-20 12:52:42-07	2751896
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-20 12:53:20-07	2751897
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 12:52:57-07	2751898
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-20 12:53:02-07	2751899
/	203.0.113.222	GET	200 OK	2016-07-20 12:52:48-07	2751900
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-20 12:53:31-07	2751901
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-20 12:53:43-07	2751902
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-20 12:53:40-07	2751903
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 12:53:48-07	2751904
/	203.0.113.156	GET	200 OK	2016-07-20 12:52:52-07	2751905
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-20 12:53:29-07	2751906
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-20 12:53:16-07	2751907
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-20 12:53:10-07	2751908
/	198.51.100.73	GET	200 OK	2016-07-20 12:53:01-07	2751909
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 12:53:28-07	2751910
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 12:53:35-07	2751911
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 12:53:33-07	2751912
/	198.51.100.46	GET	200 OK	2016-07-20 12:53:11-07	2751913
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-20 12:54:04-07	2751914
/	198.51.100.46	GET	200 OK	2016-07-20 12:53:16-07	2751915
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-20 12:54:12-07	2751916
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-20 12:53:57-07	2751917
/	203.0.113.179	GET	200 OK	2016-07-20 12:53:26-07	2751918
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 12:54:12-07	2751919
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-20 12:54:02-07	2751920
/	198.51.100.249	GET	200 OK	2016-07-20 12:53:28-07	2751921
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-20 12:54:10-07	2751922
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-20 12:54:27-07	2751923
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 12:54:12-07	2751924
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 12:54:07-07	2751925
/	192.0.2.251	GET	200 OK	2016-07-20 12:53:29-07	2751926
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-20 12:54:15-07	2751927
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-20 12:54:24-07	2751928
/	198.51.100.1	GET	200 OK	2016-07-20 12:53:30-07	2751929
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-20 12:54:00-07	2751930
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-20 12:54:26-07	2751931
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-20 12:53:55-07	2751932
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-20 12:54:21-07	2751933
/	203.0.113.145	GET	200 OK	2016-07-20 12:53:34-07	2751934
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-20 12:54:23-07	2751935
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 12:54:24-07	2751936
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 12:53:56-07	2751937
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-20 12:54:14-07	2751938
/	192.0.2.75	GET	200 OK	2016-07-20 12:53:39-07	2751939
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-20 12:54:13-07	2751940
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 12:54:16-07	2751941
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-20 12:54:30-07	2751942
/	203.0.113.197	GET	200 OK	2016-07-20 12:53:49-07	2751943
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-20 12:54:23-07	2751944
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-20 12:54:27-07	2751945
/	192.0.2.106	GET	200 OK	2016-07-20 12:53:50-07	2751946
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-20 12:54:43-07	2751947
/	203.0.113.202	GET	200 OK	2016-07-20 12:53:57-07	2751948
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 12:54:36-07	2751949
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-20 12:54:39-07	2751950
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 12:54:35-07	2751951
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-20 12:54:23-07	2751952
/	203.0.113.185	GET	200 OK	2016-07-20 12:54:05-07	2751953
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 12:54:49-07	2751954
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-20 12:54:39-07	2751955
/	203.0.113.15	GET	200 OK	2016-07-20 12:54:08-07	2751956
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-20 12:54:32-07	2751957
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-20 12:54:32-07	2751958
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-20 12:54:42-07	2751959
/	198.51.100.196	GET	200 OK	2016-07-20 12:54:15-07	2751960
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-20 12:55:01-07	2751961
/	192.0.2.189	GET	200 OK	2016-07-20 12:54:16-07	2751962
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-20 12:54:58-07	2751963
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-20 12:54:54-07	2751964
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-20 12:54:49-07	2751965
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-20 12:54:55-07	2751966
/	192.0.2.239	GET	200 OK	2016-07-20 12:54:18-07	2751967
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 12:54:53-07	2751968
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 12:54:46-07	2751969
/	192.0.2.124	GET	200 OK	2016-07-20 12:54:23-07	2751970
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 12:54:48-07	2751971
/	192.0.2.152	GET	200 OK	2016-07-20 12:54:25-07	2751972
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-20 12:54:54-07	2751973
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-20 12:55:13-07	2751974
/	203.0.113.143	GET	200 OK	2016-07-20 12:54:32-07	2751975
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 12:55:01-07	2751976
/	198.51.100.227	GET	200 OK	2016-07-20 12:54:37-07	2751977
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-20 12:55:07-07	2751978
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-20 12:55:26-07	2751979
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 12:55:33-07	2751980
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 12:55:35-07	2751981
/	192.0.2.75	GET	200 OK	2016-07-20 12:54:44-07	2751982
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 12:55:11-07	2751983
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-20 12:55:32-07	2751984
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-20 12:55:39-07	2751985
/	198.51.100.73	GET	200 OK	2016-07-20 12:54:47-07	2751986
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 12:55:09-07	2751987
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 12:55:42-07	2751988
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 12:55:11-07	2751989
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 12:55:16-07	2751990
/	198.51.100.9	GET	200 OK	2016-07-20 12:54:48-07	2751991
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 12:55:26-07	2751992
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 12:55:11-07	2751993
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-20 12:55:30-07	2751994
/	198.51.100.140	GET	200 OK	2016-07-20 12:54:52-07	2751995
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 12:55:25-07	2751996
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-20 12:55:11-07	2751997
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-20 12:55:20-07	2751998
/	192.0.2.182	GET	200 OK	2016-07-20 12:54:59-07	2751999
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-20 12:55:54-07	2752000
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-20 12:55:57-07	2752001
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 12:55:58-07	2752002
/	192.0.2.48	GET	200 OK	2016-07-20 12:55:01-07	2752003
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-20 12:55:19-07	2752004
/	203.0.113.187	GET	200 OK	2016-07-20 12:55:02-07	2752005
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-20 12:55:39-07	2752006
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 12:55:27-07	2752007
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 12:55:49-07	2752008
/	203.0.113.217	GET	200 OK	2016-07-20 12:55:06-07	2752009
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-20 12:55:32-07	2752010
/	192.0.2.140	GET	200 OK	2016-07-20 12:55:13-07	2752011
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-20 12:55:51-07	2752012
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-20 12:55:44-07	2752013
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 12:56:12-07	2752014
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-20 12:55:42-07	2752015
/	203.0.113.75	GET	200 OK	2016-07-20 12:55:19-07	2752016
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-20 12:56:17-07	2752017
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-20 12:55:44-07	2752018
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-20 12:55:44-07	2752019
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-20 12:55:48-07	2752020
/	192.0.2.115	GET	200 OK	2016-07-20 12:55:29-07	2752021
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 12:56:06-07	2752022
/	192.0.2.78	GET	200 OK	2016-07-20 12:55:38-07	2752023
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-20 12:56:29-07	2752024
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-20 12:56:15-07	2752025
/	203.0.113.139	GET	200 OK	2016-07-20 12:55:47-07	2752026
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-20 12:56:46-07	2752027
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-20 12:56:42-07	2752028
/	192.0.2.80	GET	200 OK	2016-07-20 12:55:48-07	2752029
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 12:56:39-07	2752030
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-20 12:56:15-07	2752031
/	198.51.100.40	GET	200 OK	2016-07-20 12:55:56-07	2752032
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 12:56:26-07	2752033
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-20 12:56:54-07	2752034
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-20 12:56:48-07	2752035
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-20 12:56:56-07	2752036
/	198.51.100.221	GET	200 OK	2016-07-20 12:56:06-07	2752037
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-20 12:56:33-07	2752038
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-20 12:56:38-07	2752039
/article/candidate-is-jerkl	198.51.100.221	GET	404 NOT FOUND	2016-07-20 12:56:53-07	2752040
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-20 12:56:22-07	2752041
/	203.0.113.212	GET	200 OK	2016-07-20 12:56:13-07	2752042
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-20 12:57:11-07	2752043
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 12:56:41-07	2752044
/	192.0.2.45	GET	200 OK	2016-07-20 12:56:19-07	2752045
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-20 12:56:43-07	2752046
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-20 12:57:09-07	2752047
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-20 12:57:07-07	2752048
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-20 12:57:04-07	2752049
/	203.0.113.114	GET	200 OK	2016-07-20 12:56:21-07	2752050
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-20 12:56:45-07	2752051
/	203.0.113.141	GET	200 OK	2016-07-20 12:56:25-07	2752052
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-20 12:57:03-07	2752053
/	203.0.113.193	GET	200 OK	2016-07-20 12:56:34-07	2752054
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 12:56:59-07	2752055
/	192.0.2.100	GET	200 OK	2016-07-20 12:56:37-07	2752056
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-20 12:57:27-07	2752057
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-20 12:57:09-07	2752058
/	203.0.113.90	GET	200 OK	2016-07-20 12:56:40-07	2752059
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-20 12:57:02-07	2752060
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 12:57:33-07	2752061
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-20 12:57:39-07	2752062
/	192.0.2.131	GET	200 OK	2016-07-20 12:56:41-07	2752063
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 12:57:34-07	2752064
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-20 12:57:22-07	2752065
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 12:57:08-07	2752066
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 12:57:26-07	2752067
/	198.51.100.232	GET	200 OK	2016-07-20 12:56:48-07	2752068
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-20 12:57:05-07	2752069
/	192.0.2.124	GET	200 OK	2016-07-20 12:56:54-07	2752070
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 12:57:26-07	2752071
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 12:57:39-07	2752072
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 12:57:39-07	2752073
/	203.0.113.119	GET	200 OK	2016-07-20 12:57:00-07	2752074
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-20 12:57:30-07	2752075
/	192.0.2.109	GET	200 OK	2016-07-20 12:57:10-07	2752076
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 12:57:34-07	2752077
/	192.0.2.180	GET	200 OK	2016-07-20 12:57:18-07	2752078
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-20 12:58:01-07	2752079
/	198.51.100.199	GET	200 OK	2016-07-20 12:57:20-07	2752080
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-20 12:57:53-07	2752081
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-20 12:58:18-07	2752082
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-20 12:57:35-07	2752083
/	203.0.113.214	GET	200 OK	2016-07-20 12:57:21-07	2752084
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-20 12:57:46-07	2752085
/	203.0.113.135	GET	200 OK	2016-07-20 12:57:24-07	2752086
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 12:57:39-07	2752087
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 12:58:20-07	2752088
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-20 12:57:59-07	2752089
/	198.51.100.133	GET	200 OK	2016-07-20 12:57:28-07	2752090
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-20 12:58:25-07	2752091
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 12:58:08-07	2752092
/	192.0.2.36	GET	200 OK	2016-07-20 12:57:38-07	2752093
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-20 12:58:06-07	2752094
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-20 12:58:01-07	2752095
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-20 12:58:30-07	2752096
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 12:58:33-07	2752097
/	203.0.113.205	GET	200 OK	2016-07-20 12:57:47-07	2752098
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-20 12:58:43-07	2752099
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-20 12:58:11-07	2752100
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-20 12:58:11-07	2752101
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-20 12:58:02-07	2752102
/	192.0.2.177	GET	200 OK	2016-07-20 12:57:50-07	2752103
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-20 12:58:34-07	2752104
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-20 12:58:33-07	2752105
/	192.0.2.38	GET	200 OK	2016-07-20 12:57:58-07	2752106
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-20 12:58:54-07	2752107
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 12:58:56-07	2752108
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-20 12:58:24-07	2752109
/	192.0.2.65	GET	200 OK	2016-07-20 12:58:05-07	2752110
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 12:58:41-07	2752111
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 12:58:41-07	2752112
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-20 12:58:35-07	2752113
/	192.0.2.122	GET	200 OK	2016-07-20 12:58:07-07	2752114
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-20 12:59:01-07	2752115
/	198.51.100.230	GET	200 OK	2016-07-20 12:58:13-07	2752116
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-20 12:58:34-07	2752117
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-20 12:59:01-07	2752118
/	198.51.100.46	GET	200 OK	2016-07-20 12:58:15-07	2752119
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-20 12:59:04-07	2752120
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-20 12:58:43-07	2752121
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-20 12:59:06-07	2752122
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-20 12:59:13-07	2752123
/	198.51.100.242	GET	200 OK	2016-07-20 12:58:25-07	2752124
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 12:59:09-07	2752125
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-20 12:59:01-07	2752126
/	192.0.2.207	GET	200 OK	2016-07-20 12:58:31-07	2752127
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-20 12:59:19-07	2752128
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 12:59:07-07	2752129
/	198.51.100.242	GET	200 OK	2016-07-20 12:58:32-07	2752130
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-20 12:58:55-07	2752131
/	198.51.100.70	GET	200 OK	2016-07-20 12:58:40-07	2752132
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-20 12:58:56-07	2752133
/	192.0.2.73	GET	200 OK	2016-07-20 12:58:50-07	2752134
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-20 12:59:07-07	2752135
/	192.0.2.24	GET	200 OK	2016-07-20 12:58:57-07	2752136
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 12:59:34-07	2752137
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-20 12:59:32-07	2752138
/	192.0.2.72	GET	200 OK	2016-07-20 12:59:04-07	2752139
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-20 12:59:58-07	2752140
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-20 12:59:47-07	2752141
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 12:59:53-07	2752142
/	203.0.113.65	GET	200 OK	2016-07-20 12:59:08-07	2752143
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-20 12:59:59-07	2752144
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-20 12:59:41-07	2752145
/	192.0.2.103	GET	200 OK	2016-07-20 12:59:09-07	2752146
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 12:59:28-07	2752147
/	198.51.100.207	GET	200 OK	2016-07-20 12:59:13-07	2752148
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 12:59:49-07	2752149
/	192.0.2.147	GET	200 OK	2016-07-20 12:59:14-07	2752150
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-20 13:00:13-07	2752151
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-20 12:59:54-07	2752152
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-20 13:00:08-07	2752153
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-20 13:00:06-07	2752154
/	192.0.2.198	GET	200 OK	2016-07-20 12:59:24-07	2752155
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-20 13:00:22-07	2752156
/	203.0.113.211	GET	200 OK	2016-07-20 12:59:27-07	2752157
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-20 13:00:05-07	2752158
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-20 12:59:43-07	2752159
/	203.0.113.197	GET	200 OK	2016-07-20 12:59:28-07	2752160
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 13:00:14-07	2752161
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 12:59:55-07	2752162
/	203.0.113.227	GET	200 OK	2016-07-20 12:59:34-07	2752163
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-20 12:59:52-07	2752164
/	203.0.113.210	GET	200 OK	2016-07-20 12:59:41-07	2752165
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-20 13:00:20-07	2752166
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-20 13:00:29-07	2752167
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-20 13:00:23-07	2752168
/	198.51.100.204	GET	200 OK	2016-07-20 12:59:44-07	2752169
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-20 13:00:25-07	2752170
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-20 13:00:06-07	2752171
/	198.51.100.2	GET	200 OK	2016-07-20 12:59:49-07	2752172
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-20 13:00:45-07	2752173
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-20 13:00:17-07	2752174
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-20 13:00:19-07	2752175
/	198.51.100.211	GET	200 OK	2016-07-20 12:59:54-07	2752176
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-20 13:00:21-07	2752177
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 13:00:29-07	2752178
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-20 13:00:23-07	2752179
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-20 13:00:33-07	2752180
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-20 13:00:50-07	2752182
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-20 13:00:53-07	2752183
/	198.51.100.224	GET	200 OK	2016-07-20 13:00:08-07	2752184
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-20 13:00:59-07	2752185
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-20 13:00:24-07	2752186
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 13:00:45-07	2752187
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-20 13:00:55-07	2752188
/	198.51.100.252	GET	200 OK	2016-07-20 13:00:16-07	2752189
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 13:01:08-07	2752190
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-20 13:00:37-07	2752191
/	192.0.2.118	GET	200 OK	2016-07-20 13:00:20-07	2752192
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-20 13:01:12-07	2752193
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-20 13:01:07-07	2752194
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-20 13:01:10-07	2752195
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-20 13:01:03-07	2752196
/	203.0.113.207	GET	200 OK	2016-07-20 13:00:29-07	2752197
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-20 13:01:26-07	2752198
/	203.0.113.79	GET	200 OK	2016-07-20 13:00:39-07	2752199
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 13:01:30-07	2752200
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 13:01:25-07	2752201
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 13:01:28-07	2752202
/	198.51.100.98	GET	200 OK	2016-07-20 13:00:41-07	2752203
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-20 13:01:11-07	2752204
/	198.51.100.218	GET	200 OK	2016-07-20 13:00:44-07	2752205
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-20 13:01:38-07	2752206
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-20 13:01:17-07	2752207
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-20 13:01:43-07	2752208
/	198.51.100.117	GET	200 OK	2016-07-20 13:00:53-07	2752209
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-20 13:01:47-07	2752210
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-20 13:01:18-07	2752211
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-20 13:01:13-07	2752212
/	192.0.2.1	GET	200 OK	2016-07-20 13:00:59-07	2752213
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 13:01:30-07	2752214
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-20 13:01:48-07	2752215
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-20 13:01:30-07	2752216
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-20 13:01:27-07	2752217
/	203.0.113.204	GET	200 OK	2016-07-20 13:01:01-07	2752218
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 13:01:31-07	2752219
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-20 13:01:23-07	2752220
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 13:01:48-07	2752221
/	203.0.113.22	GET	200 OK	2016-07-20 13:01:09-07	2752222
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-20 13:01:56-07	2752223
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-20 13:01:43-07	2752224
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-20 13:01:49-07	2752225
/	192.0.2.52	GET	200 OK	2016-07-20 13:01:15-07	2752226
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 13:01:35-07	2752227
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-20 13:01:38-07	2752228
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 13:01:49-07	2752229
/	192.0.2.148	GET	200 OK	2016-07-20 13:01:21-07	2752230
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-20 13:02:04-07	2752231
/	192.0.2.114	GET	200 OK	2016-07-20 13:01:29-07	2752232
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-20 13:01:49-07	2752233
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-20 13:02:27-07	2752234
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 13:01:45-07	2752235
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 13:01:44-07	2752236
/	203.0.113.25	GET	200 OK	2016-07-20 13:01:38-07	2752237
/article/media-obsessed-with-bearsm	203.0.113.25	GET	404 NOT FOUND	2016-07-20 13:02:16-07	2752238
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-20 13:02:10-07	2752239
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-20 13:02:23-07	2752240
/	198.51.100.225	GET	200 OK	2016-07-20 13:01:45-07	2752241
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-20 13:02:38-07	2752242
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-20 13:02:08-07	2752243
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 13:02:02-07	2752244
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-20 13:02:42-07	2752245
/	198.51.100.60	GET	200 OK	2016-07-20 13:01:50-07	2752246
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-20 13:02:29-07	2752247
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 13:02:48-07	2752248
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 13:02:30-07	2752249
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 13:02:19-07	2752250
/	192.0.2.201	GET	200 OK	2016-07-20 13:01:51-07	2752251
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-20 13:02:30-07	2752252
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-20 13:02:39-07	2752253
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-20 13:02:10-07	2752254
/	198.51.100.38	GET	200 OK	2016-07-20 13:01:57-07	2752255
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 13:02:31-07	2752256
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-20 13:02:54-07	2752257
/	192.0.2.119	GET	200 OK	2016-07-20 13:02:04-07	2752258
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 13:02:27-07	2752259
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-20 13:02:21-07	2752260
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-20 13:02:32-07	2752261
/	198.51.100.15	GET	200 OK	2016-07-20 13:02:05-07	2752262
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-20 13:03:01-07	2752263
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 13:02:59-07	2752264
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-20 13:02:36-07	2752265
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 13:02:51-07	2752266
/	198.51.100.200	GET	200 OK	2016-07-20 13:02:12-07	2752267
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 13:02:36-07	2752268
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-20 13:02:57-07	2752269
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-20 13:02:43-07	2752270
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-20 13:03:09-07	2752271
/	198.51.100.2	GET	200 OK	2016-07-20 13:02:21-07	2752272
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 13:03:16-07	2752273
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-20 13:02:59-07	2752274
/	198.51.100.204	GET	200 OK	2016-07-20 13:02:30-07	2752275
/article/candidate-is-jerkg	198.51.100.204	GET	404 NOT FOUND	2016-07-20 13:03:23-07	2752276
/	198.51.100.192	GET	200 OK	2016-07-20 13:02:32-07	2752277
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-20 13:03:26-07	2752278
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 13:03:29-07	2752279
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 13:03:02-07	2752280
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 13:03:24-07	2752281
/	198.51.100.8	GET	200 OK	2016-07-20 13:02:35-07	2752282
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 13:03:00-07	2752283
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-20 13:03:06-07	2752284
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 13:02:58-07	2752285
/	192.0.2.85	GET	200 OK	2016-07-20 13:02:39-07	2752286
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-20 13:03:32-07	2752287
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-20 13:03:13-07	2752288
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-20 13:03:03-07	2752289
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-20 13:03:09-07	2752290
/	198.51.100.32	GET	200 OK	2016-07-20 13:02:44-07	2752291
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-20 13:03:36-07	2752292
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-20 13:03:44-07	2752293
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-20 13:03:39-07	2752294
/	203.0.113.14	GET	200 OK	2016-07-20 13:02:46-07	2752295
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 13:03:24-07	2752296
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-20 13:03:36-07	2752297
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 13:03:32-07	2752298
/	198.51.100.143	GET	200 OK	2016-07-20 13:02:51-07	2752299
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-20 13:03:41-07	2752300
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-20 13:03:14-07	2752301
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-20 13:03:19-07	2752302
/	198.51.100.247	GET	200 OK	2016-07-20 13:03:00-07	2752303
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-20 13:03:58-07	2752304
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-20 13:03:15-07	2752305
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-20 13:03:52-07	2752306
/	192.0.2.163	GET	200 OK	2016-07-20 13:03:02-07	2752307
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 13:03:25-07	2752308
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 13:03:46-07	2752309
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-20 13:03:23-07	2752310
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 13:03:50-07	2752311
/	203.0.113.237	GET	200 OK	2016-07-20 13:03:07-07	2752312
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 13:03:34-07	2752313
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 13:03:26-07	2752314
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-20 13:03:56-07	2752315
/	198.51.100.91	GET	200 OK	2016-07-20 13:03:15-07	2752316
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-20 13:04:13-07	2752317
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-20 13:03:39-07	2752318
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-20 13:04:09-07	2752319
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-20 13:04:04-07	2752320
/	198.51.100.18	GET	200 OK	2016-07-20 13:03:25-07	2752321
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 13:04:24-07	2752322
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 13:03:54-07	2752323
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-20 13:04:18-07	2752324
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 13:04:04-07	2752325
/	198.51.100.38	GET	200 OK	2016-07-20 13:03:30-07	2752326
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-20 13:04:18-07	2752327
/	198.51.100.97	GET	200 OK	2016-07-20 13:03:32-07	2752328
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-20 13:04:04-07	2752329
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-20 13:04:01-07	2752330
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-20 13:03:53-07	2752331
/	192.0.2.187	GET	200 OK	2016-07-20 13:03:37-07	2752332
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 13:04:04-07	2752333
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-20 13:03:56-07	2752334
/	192.0.2.50	GET	200 OK	2016-07-20 13:03:43-07	2752335
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-20 13:04:38-07	2752336
/	203.0.113.31	GET	200 OK	2016-07-20 13:03:49-07	2752337
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-20 13:04:07-07	2752338
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-20 13:04:35-07	2752339
/	192.0.2.103	GET	200 OK	2016-07-20 13:03:55-07	2752340
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-20 13:04:37-07	2752341
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-20 13:04:39-07	2752342
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-20 13:04:22-07	2752343
/	192.0.2.126	GET	200 OK	2016-07-20 13:03:58-07	2752344
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-20 13:04:19-07	2752345
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 13:04:16-07	2752346
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 13:04:20-07	2752347
/	203.0.113.18	GET	200 OK	2016-07-20 13:04:02-07	2752348
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-20 13:04:54-07	2752349
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-20 13:04:38-07	2752350
/	192.0.2.136	GET	200 OK	2016-07-20 13:04:09-07	2752351
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-20 13:04:45-07	2752352
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 13:04:54-07	2752353
/	192.0.2.171	GET	200 OK	2016-07-20 13:04:17-07	2752354
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 13:05:12-07	2752355
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-20 13:05:13-07	2752356
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-20 13:05:00-07	2752357
/	198.51.100.137	GET	200 OK	2016-07-20 13:04:21-07	2752358
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 13:05:07-07	2752359
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-20 13:05:15-07	2752360
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 13:05:06-07	2752361
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 13:05:17-07	2752362
/	192.0.2.63	GET	200 OK	2016-07-20 13:04:29-07	2752363
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-20 13:05:25-07	2752364
/	192.0.2.213	GET	200 OK	2016-07-20 13:04:39-07	2752365
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 13:05:13-07	2752366
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-20 13:05:15-07	2752367
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 13:05:35-07	2752368
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-20 13:05:14-07	2752369
/	203.0.113.115	GET	200 OK	2016-07-20 13:04:45-07	2752370
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-20 13:05:31-07	2752371
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-20 13:05:01-07	2752372
/	198.51.100.118	GET	200 OK	2016-07-20 13:04:49-07	2752373
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-20 13:05:38-07	2752374
/	203.0.113.141	GET	200 OK	2016-07-20 13:04:52-07	2752375
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-20 13:05:25-07	2752376
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-20 13:05:17-07	2752377
/	198.51.100.232	GET	200 OK	2016-07-20 13:04:57-07	2752378
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-20 13:05:36-07	2752379
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-20 13:05:52-07	2752380
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-20 13:05:21-07	2752381
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-20 13:05:37-07	2752382
/	192.0.2.34	GET	200 OK	2016-07-20 13:05:07-07	2752383
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-20 13:05:46-07	2752384
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-20 13:06:03-07	2752385
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-20 13:06:05-07	2752386
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-20 13:06:03-07	2752387
/	198.51.100.38	GET	200 OK	2016-07-20 13:05:16-07	2752388
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-20 13:06:12-07	2752389
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-20 13:05:40-07	2752390
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-20 13:05:58-07	2752391
/	192.0.2.13	GET	200 OK	2016-07-20 13:05:19-07	2752392
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-20 13:05:35-07	2752393
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 13:05:57-07	2752394
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 13:05:57-07	2752395
/	198.51.100.175	GET	200 OK	2016-07-20 13:05:22-07	2752396
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-20 13:05:52-07	2752397
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-20 13:05:46-07	2752398
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-20 13:05:53-07	2752399
/	192.0.2.9	GET	200 OK	2016-07-20 13:05:25-07	2752400
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 13:06:06-07	2752401
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-20 13:06:02-07	2752402
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-20 13:06:16-07	2752403
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-20 13:05:51-07	2752404
/	203.0.113.97	GET	200 OK	2016-07-20 13:05:30-07	2752405
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-20 13:06:00-07	2752406
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-20 13:06:25-07	2752407
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-20 13:06:24-07	2752408
/	198.51.100.191	GET	200 OK	2016-07-20 13:05:33-07	2752409
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 13:06:33-07	2752410
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 13:06:10-07	2752411
/	192.0.2.189	GET	200 OK	2016-07-20 13:05:41-07	2752412
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-20 13:06:25-07	2752413
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-20 13:06:16-07	2752414
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-20 13:06:10-07	2752415
/	192.0.2.219	GET	200 OK	2016-07-20 13:05:45-07	2752416
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 13:06:03-07	2752417
/	198.51.100.95	GET	200 OK	2016-07-20 13:05:49-07	2752418
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 13:06:26-07	2752419
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-20 13:06:15-07	2752420
/	198.51.100.243	GET	200 OK	2016-07-20 13:05:53-07	2752421
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-20 13:06:20-07	2752422
/	198.51.100.89	GET	200 OK	2016-07-20 13:05:54-07	2752423
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-20 13:06:22-07	2752424
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-20 13:06:43-07	2752425
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-20 13:06:13-07	2752426
/	192.0.2.229	GET	200 OK	2016-07-20 13:06:04-07	2752427
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-20 13:06:46-07	2752428
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-20 13:06:51-07	2752429
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-20 13:06:27-07	2752430
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-20 13:06:44-07	2752431
/	192.0.2.109	GET	200 OK	2016-07-20 13:06:11-07	2752432
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-20 13:06:58-07	2752433
/	203.0.113.244	GET	200 OK	2016-07-20 13:06:14-07	2752434
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-20 13:06:56-07	2752435
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-20 13:06:35-07	2752436
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-20 13:06:58-07	2752437
/	198.51.100.119	GET	200 OK	2016-07-20 13:06:22-07	2752438
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-20 13:07:00-07	2752439
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-20 13:07:10-07	2752440
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-20 13:06:56-07	2752441
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-20 13:06:45-07	2752442
/	198.51.100.3	GET	200 OK	2016-07-20 13:06:29-07	2752443
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-20 13:06:44-07	2752444
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-20 13:07:15-07	2752445
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-20 13:06:50-07	2752446
/	203.0.113.165	GET	200 OK	2016-07-20 13:06:36-07	2752447
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-20 13:07:24-07	2752448
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-20 13:06:54-07	2752449
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-20 13:07:10-07	2752450
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-20 13:07:29-07	2752451
/	203.0.113.142	GET	200 OK	2016-07-20 13:06:42-07	2752452
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-20 13:07:18-07	2752453
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-20 13:07:16-07	2752454
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 13:06:57-07	2752455
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 13:07:33-07	2752456
/	203.0.113.193	GET	200 OK	2016-07-20 13:06:48-07	2752457
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 13:07:13-07	2752458
/	198.51.100.154	GET	200 OK	2016-07-20 13:06:50-07	2752459
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 13:07:22-07	2752460
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 13:07:08-07	2752461
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 13:07:06-07	2752462
/	198.51.100.43	GET	200 OK	2016-07-20 13:06:57-07	2752463
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-20 13:07:26-07	2752464
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-20 13:07:41-07	2752466
/	203.0.113.187	GET	200 OK	2016-07-20 13:07:06-07	2752467
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 13:08:06-07	2752468
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-20 13:07:43-07	2752469
/	203.0.113.212	GET	200 OK	2016-07-20 13:07:07-07	2752470
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 13:07:45-07	2752471
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 13:07:34-07	2752472
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-20 13:08:06-07	2752473
/	198.51.100.189	GET	200 OK	2016-07-20 13:07:09-07	2752474
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 13:07:31-07	2752475
/	203.0.113.137	GET	200 OK	2016-07-20 13:07:16-07	2752476
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-20 13:07:52-07	2752477
/	192.0.2.42	GET	200 OK	2016-07-20 13:07:20-07	2752478
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 13:08:18-07	2752479
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 13:08:20-07	2752480
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 13:08:07-07	2752481
/	203.0.113.111	GET	200 OK	2016-07-20 13:07:27-07	2752482
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 13:08:13-07	2752483
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-20 13:08:01-07	2752484
/	198.51.100.130	GET	200 OK	2016-07-20 13:07:35-07	2752485
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-20 13:07:51-07	2752486
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-20 13:08:30-07	2752487
/	192.0.2.37	GET	200 OK	2016-07-20 13:07:40-07	2752488
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 13:08:22-07	2752489
/	198.51.100.120	GET	200 OK	2016-07-20 13:07:46-07	2752490
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 13:08:19-07	2752491
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 13:08:25-07	2752492
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-20 13:08:22-07	2752493
/	198.51.100.138	GET	200 OK	2016-07-20 13:07:50-07	2752494
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-20 13:08:13-07	2752495
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 13:08:22-07	2752496
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 13:08:26-07	2752497
/	203.0.113.36	GET	200 OK	2016-07-20 13:07:57-07	2752498
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-20 13:08:22-07	2752499
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-20 13:08:41-07	2752500
/	198.51.100.245	GET	200 OK	2016-07-20 13:08:01-07	2752501
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-20 13:08:18-07	2752502
/	203.0.113.104	GET	200 OK	2016-07-20 13:08:08-07	2752503
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-20 13:08:57-07	2752504
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-20 13:08:42-07	2752505
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 13:08:23-07	2752506
/	192.0.2.231	GET	200 OK	2016-07-20 13:08:12-07	2752507
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-20 13:08:52-07	2752508
/	192.0.2.152	GET	200 OK	2016-07-20 13:08:17-07	2752509
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-20 13:08:59-07	2752510
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-20 13:08:45-07	2752511
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 13:08:38-07	2752512
/	192.0.2.200	GET	200 OK	2016-07-20 13:08:22-07	2752513
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-20 13:08:56-07	2752514
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-20 13:08:44-07	2752515
/	192.0.2.57	GET	200 OK	2016-07-20 13:08:28-07	2752516
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-20 13:09:28-07	2752517
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-20 13:09:20-07	2752518
/	192.0.2.164	GET	200 OK	2016-07-20 13:08:29-07	2752519
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 13:09:18-07	2752520
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 13:09:09-07	2752521
/	198.51.100.83	GET	200 OK	2016-07-20 13:08:37-07	2752522
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-20 13:09:31-07	2752523
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 13:09:33-07	2752524
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 13:08:58-07	2752525
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-20 13:09:21-07	2752526
/	203.0.113.240	GET	200 OK	2016-07-20 13:08:40-07	2752527
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-20 13:09:21-07	2752528
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-20 13:08:56-07	2752529
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 13:09:18-07	2752530
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 13:08:56-07	2752531
/	198.51.100.62	GET	200 OK	2016-07-20 13:08:49-07	2752532
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-20 13:09:38-07	2752533
/	198.51.100.111	GET	200 OK	2016-07-20 13:08:50-07	2752534
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 13:09:15-07	2752535
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 13:09:45-07	2752536
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 13:09:22-07	2752537
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 13:09:17-07	2752538
/	198.51.100.251	GET	200 OK	2016-07-20 13:08:53-07	2752539
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-20 13:09:10-07	2752540
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 13:09:50-07	2752541
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-20 13:09:27-07	2752542
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-20 13:09:33-07	2752543
/	198.51.100.74	GET	200 OK	2016-07-20 13:08:59-07	2752544
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-20 13:09:46-07	2752545
/	203.0.113.50	GET	200 OK	2016-07-20 13:09:03-07	2752546
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 13:09:42-07	2752547
/	198.51.100.198	GET	200 OK	2016-07-20 13:09:11-07	2752548
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-20 13:09:26-07	2752549
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-20 13:10:00-07	2752550
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-20 13:09:46-07	2752551
/	198.51.100.140	GET	200 OK	2016-07-20 13:09:20-07	2752552
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 13:09:57-07	2752553
/	203.0.113.233	GET	200 OK	2016-07-20 13:09:22-07	2752554
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-20 13:10:08-07	2752555
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-20 13:10:20-07	2752556
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 13:09:55-07	2752557
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-20 13:09:50-07	2752558
/	203.0.113.95	GET	200 OK	2016-07-20 13:09:30-07	2752559
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 13:09:52-07	2752560
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 13:10:14-07	2752561
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 13:09:47-07	2752562
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 13:10:19-07	2752563
/	192.0.2.144	GET	200 OK	2016-07-20 13:09:40-07	2752564
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 13:09:58-07	2752565
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-20 13:10:00-07	2752566
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 13:10:06-07	2752567
/	203.0.113.17	GET	200 OK	2016-07-20 13:09:44-07	2752568
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 13:10:23-07	2752569
/	192.0.2.118	GET	200 OK	2016-07-20 13:09:49-07	2752570
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-20 13:10:34-07	2752571
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-20 13:10:46-07	2752572
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-20 13:10:37-07	2752573
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-20 13:10:21-07	2752574
/	192.0.2.162	GET	200 OK	2016-07-20 13:09:58-07	2752575
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 13:10:54-07	2752576
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-20 13:10:43-07	2752577
/	203.0.113.245	GET	200 OK	2016-07-20 13:10:00-07	2752578
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 13:10:42-07	2752579
/	203.0.113.105	GET	200 OK	2016-07-20 13:10:08-07	2752580
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-20 13:10:41-07	2752581
/	198.51.100.172	GET	200 OK	2016-07-20 13:10:12-07	2752582
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 13:10:32-07	2752583
/	198.51.100.124	GET	200 OK	2016-07-20 13:10:18-07	2752584
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 13:10:51-07	2752585
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-20 13:10:51-07	2752586
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-20 13:10:52-07	2752587
/	192.0.2.92	GET	200 OK	2016-07-20 13:10:19-07	2752588
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-20 13:10:40-07	2752589
/	192.0.2.117	GET	200 OK	2016-07-20 13:10:20-07	2752590
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-20 13:11:13-07	2752591
/	203.0.113.246	GET	200 OK	2016-07-20 13:10:29-07	2752592
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-20 13:11:15-07	2752593
/	192.0.2.185	GET	200 OK	2016-07-20 13:10:32-07	2752594
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-20 13:10:51-07	2752595
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 13:10:50-07	2752596
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-20 13:10:54-07	2752597
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-20 13:11:24-07	2752598
/	198.51.100.137	GET	200 OK	2016-07-20 13:10:40-07	2752599
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 13:11:31-07	2752600
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-20 13:11:07-07	2752601
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 13:11:16-07	2752602
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 13:11:26-07	2752603
/	203.0.113.114	GET	200 OK	2016-07-20 13:10:49-07	2752604
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-20 13:11:21-07	2752605
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-20 13:11:42-07	2752606
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-20 13:11:23-07	2752607
/	203.0.113.23	GET	200 OK	2016-07-20 13:10:50-07	2752608
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-20 13:11:39-07	2752609
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 13:11:10-07	2752610
/	198.51.100.63	GET	200 OK	2016-07-20 13:10:55-07	2752611
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 13:11:30-07	2752612
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 13:11:38-07	2752613
/	198.51.100.187	GET	200 OK	2016-07-20 13:11:03-07	2752614
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-20 13:11:22-07	2752615
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-20 13:11:34-07	2752616
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-20 13:11:40-07	2752617
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-20 13:11:30-07	2752618
/	198.51.100.84	GET	200 OK	2016-07-20 13:11:12-07	2752619
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-20 13:11:54-07	2752620
/	203.0.113.136	GET	200 OK	2016-07-20 13:11:17-07	2752621
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-20 13:11:34-07	2752622
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 13:11:32-07	2752623
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-20 13:11:56-07	2752624
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 13:12:02-07	2752625
/	198.51.100.73	GET	200 OK	2016-07-20 13:11:26-07	2752626
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 13:12:24-07	2752627
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-20 13:12:25-07	2752628
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 13:12:05-07	2752629
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-20 13:12:12-07	2752630
/	192.0.2.192	GET	200 OK	2016-07-20 13:11:34-07	2752631
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 13:11:51-07	2752632
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-20 13:12:25-07	2752633
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-20 13:12:22-07	2752634
/	192.0.2.180	GET	200 OK	2016-07-20 13:11:44-07	2752635
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 13:12:15-07	2752636
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-20 13:12:16-07	2752637
/	203.0.113.122	GET	200 OK	2016-07-20 13:11:53-07	2752638
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 13:12:49-07	2752639
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-20 13:12:16-07	2752640
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 13:12:22-07	2752641
/	192.0.2.16	GET	200 OK	2016-07-20 13:11:54-07	2752642
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-20 13:12:21-07	2752643
/	198.51.100.132	GET	200 OK	2016-07-20 13:11:57-07	2752644
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-20 13:12:26-07	2752645
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-20 13:12:41-07	2752646
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 13:12:37-07	2752647
/	198.51.100.198	GET	200 OK	2016-07-20 13:12:03-07	2752648
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-20 13:12:31-07	2752649
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-20 13:12:47-07	2752650
/	198.51.100.186	GET	200 OK	2016-07-20 13:12:12-07	2752651
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-20 13:12:41-07	2752652
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 13:12:36-07	2752653
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-20 13:12:46-07	2752654
/	192.0.2.133	GET	200 OK	2016-07-20 13:12:22-07	2752655
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-20 13:13:01-07	2752656
/	198.51.100.36	GET	200 OK	2016-07-20 20:32:19-07	2769400
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 13:12:39-07	2752657
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-20 13:13:17-07	2752658
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-20 13:12:46-07	2752659
/	203.0.113.235	GET	200 OK	2016-07-20 13:12:30-07	2752660
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 13:13:27-07	2752661
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 13:13:08-07	2752662
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-20 13:12:53-07	2752663
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-20 13:12:59-07	2752664
/	203.0.113.94	GET	200 OK	2016-07-20 13:12:39-07	2752665
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-20 13:12:56-07	2752666
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-20 13:13:39-07	2752667
/	198.51.100.63	GET	200 OK	2016-07-20 13:12:43-07	2752668
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 13:13:10-07	2752669
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 13:13:33-07	2752670
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-20 13:13:30-07	2752671
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-20 13:13:41-07	2752672
/	203.0.113.32	GET	200 OK	2016-07-20 13:12:46-07	2752673
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 13:13:38-07	2752674
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-20 13:13:23-07	2752675
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-20 13:13:32-07	2752676
/	203.0.113.215	GET	200 OK	2016-07-20 13:12:52-07	2752677
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-20 13:13:20-07	2752678
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 13:13:47-07	2752679
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-20 13:13:14-07	2752680
/	203.0.113.27	GET	200 OK	2016-07-20 13:12:57-07	2752681
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 13:13:13-07	2752682
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-20 13:13:14-07	2752683
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-20 13:13:25-07	2752684
/	203.0.113.231	GET	200 OK	2016-07-20 13:13:04-07	2752685
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-20 13:13:25-07	2752686
/	198.51.100.75	GET	200 OK	2016-07-20 13:13:14-07	2752687
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-20 13:14:07-07	2752688
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-20 13:13:29-07	2752689
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-20 13:13:52-07	2752690
/	203.0.113.137	GET	200 OK	2016-07-20 13:13:20-07	2752691
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-20 13:14:08-07	2752692
/	198.51.100.221	GET	200 OK	2016-07-20 13:13:28-07	2752693
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 13:14:25-07	2752694
/	198.51.100.192	GET	200 OK	2016-07-20 13:13:30-07	2752695
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-20 13:14:27-07	2752696
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-20 13:13:58-07	2752697
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-20 13:14:22-07	2752698
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-20 13:14:06-07	2752699
/	198.51.100.178	GET	200 OK	2016-07-20 13:13:32-07	2752700
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-20 13:14:00-07	2752701
/	203.0.113.165	GET	200 OK	2016-07-20 13:13:33-07	2752702
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-20 13:14:05-07	2752703
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-20 13:13:51-07	2752704
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-20 13:13:48-07	2752705
/	198.51.100.100	GET	200 OK	2016-07-20 13:13:43-07	2752706
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-20 13:14:11-07	2752707
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-20 13:14:18-07	2752708
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 13:14:21-07	2752709
/	198.51.100.246	GET	200 OK	2016-07-20 13:13:48-07	2752710
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 13:14:25-07	2752711
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 13:14:46-07	2752712
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-20 13:14:10-07	2752713
/	203.0.113.71	GET	200 OK	2016-07-20 13:13:53-07	2752714
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-20 13:14:50-07	2752715
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-20 13:14:43-07	2752716
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 13:14:47-07	2752717
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 13:14:41-07	2752718
/	203.0.113.75	GET	200 OK	2016-07-20 13:13:54-07	2752719
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-20 13:14:50-07	2752720
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-20 13:14:41-07	2752721
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-20 13:14:33-07	2752722
/	203.0.113.161	GET	200 OK	2016-07-20 13:14:01-07	2752723
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-20 13:14:58-07	2752724
/	198.51.100.45	GET	200 OK	2016-07-20 13:14:03-07	2752725
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-20 13:14:43-07	2752726
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-20 13:14:26-07	2752727
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-20 13:14:49-07	2752728
/	192.0.2.86	GET	200 OK	2016-07-20 13:14:06-07	2752729
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 13:14:59-07	2752730
/	198.51.100.92	GET	200 OK	2016-07-20 13:14:11-07	2752731
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-20 13:14:39-07	2752732
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 13:14:28-07	2752733
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 13:14:38-07	2752734
/	198.51.100.238	GET	200 OK	2016-07-20 13:14:16-07	2752735
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 13:14:32-07	2752736
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 13:14:33-07	2752737
/	192.0.2.163	GET	200 OK	2016-07-20 13:14:25-07	2752738
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-20 13:15:19-07	2752739
/	198.51.100.207	GET	200 OK	2016-07-20 13:14:27-07	2752740
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-20 13:14:50-07	2752741
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-20 13:15:16-07	2752742
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-20 13:15:00-07	2752743
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-20 13:14:58-07	2752744
/	198.51.100.145	GET	200 OK	2016-07-20 13:14:32-07	2752745
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-20 13:15:32-07	2752746
/	198.51.100.219	GET	200 OK	2016-07-20 13:14:35-07	2752747
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-20 13:15:00-07	2752748
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-20 13:15:09-07	2752749
/	198.51.100.48	GET	200 OK	2016-07-20 13:14:43-07	2752750
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-20 13:15:08-07	2752751
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 13:15:02-07	2752752
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 13:15:33-07	2752753
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-20 13:15:18-07	2752754
/	192.0.2.206	GET	200 OK	2016-07-20 13:14:48-07	2752755
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-20 13:15:30-07	2752756
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 13:15:34-07	2752757
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-20 13:15:35-07	2752758
/	198.51.100.191	GET	200 OK	2016-07-20 13:14:49-07	2752759
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-20 13:15:21-07	2752760
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-20 13:15:08-07	2752761
/	198.51.100.130	GET	200 OK	2016-07-20 13:14:54-07	2752762
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 13:15:39-07	2752763
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-20 13:15:24-07	2752764
/	192.0.2.89	GET	200 OK	2016-07-20 13:15:04-07	2752765
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 13:15:48-07	2752766
/	203.0.113.29	GET	200 OK	2016-07-20 13:15:05-07	2752767
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-20 13:15:51-07	2752768
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-20 13:15:57-07	2752769
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-20 13:15:50-07	2752770
/	192.0.2.70	GET	200 OK	2016-07-20 13:15:13-07	2752771
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-20 13:15:36-07	2752772
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-20 13:15:43-07	2752773
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-20 13:15:45-07	2752774
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-20 13:15:32-07	2752775
/	198.51.100.192	GET	200 OK	2016-07-20 13:15:23-07	2752776
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-20 13:15:59-07	2752777
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 13:16:15-07	2752778
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-20 13:15:51-07	2752779
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-20 13:15:56-07	2752780
/	192.0.2.174	GET	200 OK	2016-07-20 13:15:27-07	2752781
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-20 13:16:01-07	2752782
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 13:16:24-07	2752783
/	198.51.100.179	GET	200 OK	2016-07-20 13:15:34-07	2752784
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-20 13:15:56-07	2752785
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-20 13:15:55-07	2752786
/	198.51.100.134	GET	200 OK	2016-07-20 13:15:39-07	2752787
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 13:16:39-07	2752788
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 13:16:06-07	2752789
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 13:16:31-07	2752790
/	192.0.2.143	GET	200 OK	2016-07-20 13:15:45-07	2752791
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-20 13:16:26-07	2752792
/	198.51.100.58	GET	200 OK	2016-07-20 13:15:53-07	2752793
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-20 13:16:50-07	2752794
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-20 13:16:46-07	2752795
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-20 13:16:43-07	2752796
/	203.0.113.134	GET	200 OK	2016-07-20 13:15:56-07	2752797
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-20 13:16:33-07	2752798
/	192.0.2.59	GET	200 OK	2016-07-20 13:15:58-07	2752799
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-20 13:16:14-07	2752800
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-20 13:16:48-07	2752801
/article/bad-things-gonee	192.0.2.59	GET	404 NOT FOUND	2016-07-20 13:16:19-07	2752802
/	203.0.113.8	GET	200 OK	2016-07-20 13:16:00-07	2752803
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-20 13:16:18-07	2752804
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-20 13:16:33-07	2752805
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-20 13:16:17-07	2752806
/	198.51.100.45	GET	200 OK	2016-07-20 13:16:04-07	2752807
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-20 13:16:59-07	2752808
/	198.51.100.157	GET	200 OK	2016-07-20 13:16:12-07	2752809
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-20 13:16:36-07	2752810
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 13:16:58-07	2752811
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 13:16:39-07	2752812
/	192.0.2.47	GET	200 OK	2016-07-20 13:16:18-07	2752813
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 13:17:04-07	2752814
/	192.0.2.60	GET	200 OK	2016-07-20 13:16:21-07	2752815
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-20 13:16:36-07	2752816
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-20 13:17:18-07	2752817
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-20 13:16:36-07	2752818
/	192.0.2.111	GET	200 OK	2016-07-20 13:16:31-07	2752819
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 13:17:17-07	2752820
/	203.0.113.121	GET	200 OK	2016-07-20 13:16:40-07	2752821
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-20 13:17:29-07	2752822
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-20 13:16:57-07	2752823
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 13:17:06-07	2752824
/	198.51.100.149	GET	200 OK	2016-07-20 13:16:46-07	2752825
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 13:17:06-07	2752826
/	198.51.100.72	GET	200 OK	2016-07-20 13:16:51-07	2752827
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-20 13:17:09-07	2752828
/	192.0.2.178	GET	200 OK	2016-07-20 13:16:54-07	2752829
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-20 13:17:13-07	2752830
/article/bears-love-berriesu	192.0.2.178	GET	404 NOT FOUND	2016-07-20 13:17:17-07	2752831
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-20 13:17:51-07	2752832
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-20 13:17:48-07	2752833
/	198.51.100.249	GET	200 OK	2016-07-20 13:16:59-07	2752834
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-20 13:17:55-07	2752835
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 13:17:16-07	2752836
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-20 13:17:32-07	2752837
/	192.0.2.20	GET	200 OK	2016-07-20 13:17:03-07	2752838
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 13:17:53-07	2752839
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 13:17:23-07	2752840
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 13:17:32-07	2752841
/	198.51.100.13	GET	200 OK	2016-07-20 13:17:06-07	2752842
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-20 13:17:53-07	2752843
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 13:17:54-07	2752844
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-20 13:17:59-07	2752845
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-20 13:17:51-07	2752846
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-20 13:17:51-07	2752848
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 13:17:29-07	2752849
/	198.51.100.4	GET	200 OK	2016-07-20 13:17:11-07	2752850
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-20 13:17:55-07	2752851
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 13:17:56-07	2752852
/	198.51.100.232	GET	200 OK	2016-07-20 13:17:15-07	2752853
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-20 13:18:07-07	2752854
/	203.0.113.10	GET	200 OK	2016-07-20 13:17:16-07	2752855
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-20 13:17:47-07	2752856
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 13:17:39-07	2752857
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 13:17:47-07	2752858
/	203.0.113.181	GET	200 OK	2016-07-20 13:17:19-07	2752859
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-20 13:17:49-07	2752860
/	198.51.100.32	GET	200 OK	2016-07-20 13:17:21-07	2752861
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-20 13:18:13-07	2752862
/	192.0.2.88	GET	200 OK	2016-07-20 13:17:31-07	2752863
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-20 13:18:30-07	2752864
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 13:18:06-07	2752865
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-20 13:18:29-07	2752866
/	203.0.113.65	GET	200 OK	2016-07-20 13:17:32-07	2752867
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-20 13:18:25-07	2752868
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 13:17:54-07	2752869
/	203.0.113.80	GET	200 OK	2016-07-20 13:17:34-07	2752870
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-20 13:18:06-07	2752871
/article/candidate-is-jerkw	203.0.113.80	GET	404 NOT FOUND	2016-07-20 13:17:50-07	2752872
/	203.0.113.237	GET	200 OK	2016-07-20 13:17:42-07	2752873
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-20 13:18:12-07	2752874
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 13:18:00-07	2752875
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-20 13:18:40-07	2752876
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 13:18:41-07	2752877
/	192.0.2.201	GET	200 OK	2016-07-20 13:17:49-07	2752878
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-20 13:18:24-07	2752879
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-20 13:18:39-07	2752880
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-20 13:18:27-07	2752881
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 13:18:13-07	2752882
/	203.0.113.181	GET	200 OK	2016-07-20 13:17:52-07	2752883
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-20 13:18:30-07	2752884
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-20 13:18:20-07	2752885
/	192.0.2.77	GET	200 OK	2016-07-20 13:18:00-07	2752886
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-20 13:18:56-07	2752887
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-20 13:18:28-07	2752888
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 13:18:56-07	2752889
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 13:18:47-07	2752890
/	198.51.100.201	GET	200 OK	2016-07-20 13:18:07-07	2752891
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-20 13:19:05-07	2752892
/	203.0.113.123	GET	200 OK	2016-07-20 13:18:13-07	2752893
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 13:19:06-07	2752894
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-20 13:19:01-07	2752895
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-20 13:18:46-07	2752896
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-20 13:19:12-07	2752897
/	203.0.113.99	GET	200 OK	2016-07-20 13:18:23-07	2752898
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 13:19:16-07	2752899
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 13:18:51-07	2752900
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-20 13:19:21-07	2752901
/	192.0.2.219	GET	200 OK	2016-07-20 13:18:32-07	2752902
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 13:18:49-07	2752903
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 13:19:27-07	2752904
/	198.51.100.207	GET	200 OK	2016-07-20 13:18:41-07	2752905
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-20 13:19:24-07	2752906
/	192.0.2.141	GET	200 OK	2016-07-20 13:18:49-07	2752907
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-20 13:19:46-07	2752908
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-20 13:19:42-07	2752909
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-20 13:19:48-07	2752910
/	192.0.2.4	GET	200 OK	2016-07-20 13:18:58-07	2752911
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 13:19:45-07	2752912
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 13:19:45-07	2752913
/	192.0.2.188	GET	200 OK	2016-07-20 13:19:00-07	2752914
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-20 13:19:56-07	2752915
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-20 13:19:34-07	2752916
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-20 13:19:26-07	2752917
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-20 13:20:00-07	2752918
/	203.0.113.238	GET	200 OK	2016-07-20 13:19:05-07	2752919
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-20 13:19:49-07	2752920
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-20 13:19:53-07	2752921
/	203.0.113.105	GET	200 OK	2016-07-20 13:19:07-07	2752922
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 13:19:28-07	2752923
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-20 13:19:52-07	2752924
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-20 13:19:42-07	2752925
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-20 13:19:24-07	2752926
/	203.0.113.37	GET	200 OK	2016-07-20 13:19:16-07	2752927
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-20 13:19:38-07	2752928
/	203.0.113.168	GET	200 OK	2016-07-20 13:19:20-07	2752929
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-20 13:20:17-07	2752930
/	192.0.2.169	GET	200 OK	2016-07-20 13:19:21-07	2752931
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 13:19:41-07	2752932
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-20 13:20:19-07	2752933
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-20 13:19:37-07	2752934
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 13:19:39-07	2752935
/	203.0.113.168	GET	200 OK	2016-07-20 13:19:25-07	2752936
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-20 13:20:19-07	2752937
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-20 13:19:50-07	2752938
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 13:20:17-07	2752939
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-20 13:19:56-07	2752940
/	203.0.113.9	GET	200 OK	2016-07-20 13:19:26-07	2752941
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 13:20:15-07	2752942
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-20 13:20:18-07	2752943
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 13:20:11-07	2752944
/	203.0.113.42	GET	200 OK	2016-07-20 13:19:35-07	2752945
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 13:19:50-07	2752946
/	198.51.100.79	GET	200 OK	2016-07-20 13:19:41-07	2752947
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 13:20:00-07	2752948
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-20 13:20:38-07	2752949
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 13:20:13-07	2752950
/	198.51.100.238	GET	200 OK	2016-07-20 13:19:43-07	2752951
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-20 13:20:36-07	2752952
/	198.51.100.75	GET	200 OK	2016-07-20 13:19:50-07	2752953
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 13:20:20-07	2752954
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-20 13:20:21-07	2752955
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 13:20:38-07	2752956
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 13:20:09-07	2752957
/	203.0.113.53	GET	200 OK	2016-07-20 13:20:00-07	2752958
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-20 13:20:36-07	2752959
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-20 13:20:43-07	2752960
/	192.0.2.181	GET	200 OK	2016-07-20 13:20:03-07	2752961
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 13:20:54-07	2752962
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 13:20:24-07	2752963
/	203.0.113.137	GET	200 OK	2016-07-20 13:20:12-07	2752964
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-20 13:21:11-07	2752965
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-20 13:21:09-07	2752966
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-20 13:20:51-07	2752967
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-20 13:21:06-07	2752968
/	203.0.113.21	GET	200 OK	2016-07-20 13:20:22-07	2752969
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-20 13:21:17-07	2752970
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-20 13:21:03-07	2752971
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-20 13:21:18-07	2752972
/	203.0.113.218	GET	200 OK	2016-07-20 13:20:28-07	2752973
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 13:21:05-07	2752974
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 13:21:27-07	2752975
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-20 13:21:15-07	2752976
/	198.51.100.48	GET	200 OK	2016-07-20 13:20:29-07	2752977
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-20 13:20:45-07	2752978
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 13:21:24-07	2752979
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-20 13:21:04-07	2752980
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-20 13:21:18-07	2752981
/	192.0.2.134	GET	200 OK	2016-07-20 13:20:34-07	2752982
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 13:21:16-07	2752983
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 13:21:09-07	2752984
/	192.0.2.163	GET	200 OK	2016-07-20 13:20:42-07	2752985
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-20 13:21:00-07	2752986
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 13:21:13-07	2752987
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-20 13:21:36-07	2752988
/	192.0.2.171	GET	200 OK	2016-07-20 13:20:50-07	2752989
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-20 13:21:40-07	2752990
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-20 13:21:08-07	2752991
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-20 13:21:35-07	2752992
/	198.51.100.116	GET	200 OK	2016-07-20 13:20:58-07	2752993
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 13:21:13-07	2752994
/	198.51.100.238	GET	200 OK	2016-07-20 13:21:01-07	2752995
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-20 13:21:58-07	2752996
/	192.0.2.208	GET	200 OK	2016-07-20 13:21:08-07	2752997
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-20 13:21:43-07	2752998
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-20 13:21:36-07	2752999
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-20 13:22:02-07	2753000
/	203.0.113.82	GET	200 OK	2016-07-20 13:21:15-07	2753001
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-20 13:21:41-07	2753002
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-20 13:21:49-07	2753003
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 13:22:13-07	2753004
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 13:21:53-07	2753005
/	203.0.113.224	GET	200 OK	2016-07-20 13:21:23-07	2753006
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-20 13:22:07-07	2753007
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-20 13:21:59-07	2753008
/	192.0.2.27	GET	200 OK	2016-07-20 13:21:32-07	2753009
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-20 13:22:16-07	2753010
/	198.51.100.220	GET	200 OK	2016-07-20 13:21:34-07	2753011
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-20 13:21:59-07	2753012
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 13:21:59-07	2753013
/	198.51.100.248	GET	200 OK	2016-07-20 13:21:39-07	2753014
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-20 13:22:12-07	2753015
/	203.0.113.48	GET	200 OK	2016-07-20 13:21:45-07	2753016
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 13:22:10-07	2753017
/	192.0.2.14	GET	200 OK	2016-07-20 13:21:46-07	2753018
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 13:22:36-07	2753019
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 13:22:36-07	2753020
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 13:22:25-07	2753021
/	198.51.100.179	GET	200 OK	2016-07-20 13:21:56-07	2753022
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-20 13:22:54-07	2753023
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-20 13:22:25-07	2753024
/	203.0.113.14	GET	200 OK	2016-07-20 13:22:05-07	2753025
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-20 13:22:37-07	2753026
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 13:22:29-07	2753027
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-20 13:22:48-07	2753028
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-20 13:22:44-07	2753029
/	198.51.100.171	GET	200 OK	2016-07-20 13:22:10-07	2753030
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-20 13:23:00-07	2753031
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-20 13:22:49-07	2753032
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 13:22:59-07	2753033
/	203.0.113.167	GET	200 OK	2016-07-20 13:22:14-07	2753034
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-20 13:23:07-07	2753035
/	198.51.100.128	GET	200 OK	2016-07-20 13:22:19-07	2753036
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-20 13:23:10-07	2753037
/	198.51.100.33	GET	200 OK	2016-07-20 20:42:27-07	2769779
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-20 13:22:54-07	2753038
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-20 13:22:35-07	2753039
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-20 13:23:07-07	2753040
/	192.0.2.115	GET	200 OK	2016-07-20 13:22:24-07	2753041
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-20 13:22:44-07	2753042
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 13:22:48-07	2753043
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-20 13:22:55-07	2753044
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 13:22:41-07	2753045
/	192.0.2.158	GET	200 OK	2016-07-20 13:22:26-07	2753046
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-20 13:23:18-07	2753047
/	192.0.2.114	GET	200 OK	2016-07-20 13:22:36-07	2753048
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-20 13:23:11-07	2753049
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-20 13:23:15-07	2753050
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 13:23:04-07	2753051
/	203.0.113.69	GET	200 OK	2016-07-20 13:22:43-07	2753052
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-20 13:23:02-07	2753053
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-20 13:23:00-07	2753054
/	198.51.100.100	GET	200 OK	2016-07-20 13:22:46-07	2753055
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-20 13:23:38-07	2753056
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 13:23:04-07	2753057
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-20 13:23:35-07	2753058
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 13:23:11-07	2753059
/	192.0.2.236	GET	200 OK	2016-07-20 13:22:55-07	2753060
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-20 13:23:15-07	2753061
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-20 13:23:40-07	2753062
/	192.0.2.251	GET	200 OK	2016-07-20 13:22:58-07	2753063
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-20 13:23:42-07	2753064
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 13:23:29-07	2753065
/	198.51.100.121	GET	200 OK	2016-07-20 13:23:01-07	2753066
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-20 13:23:19-07	2753067
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-20 13:23:56-07	2753068
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-20 13:23:53-07	2753069
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-20 13:23:59-07	2753070
/	203.0.113.126	GET	200 OK	2016-07-20 13:23:04-07	2753071
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-20 13:23:19-07	2753072
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 13:23:43-07	2753073
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 13:24:01-07	2753074
/	203.0.113.172	GET	200 OK	2016-07-20 13:23:12-07	2753075
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-20 13:23:38-07	2753076
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-20 13:23:50-07	2753077
/	192.0.2.132	GET	200 OK	2016-07-20 13:23:22-07	2753078
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-20 13:23:46-07	2753079
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-20 13:23:43-07	2753080
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-20 13:23:47-07	2753081
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 13:24:03-07	2753082
/	203.0.113.177	GET	200 OK	2016-07-20 13:23:29-07	2753083
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-20 13:23:59-07	2753084
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 13:24:24-07	2753085
/	198.51.100.71	GET	200 OK	2016-07-20 13:23:30-07	2753086
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-20 13:24:10-07	2753087
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 13:23:58-07	2753088
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 13:24:30-07	2753089
/	192.0.2.98	GET	200 OK	2016-07-20 13:23:40-07	2753090
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-20 13:24:26-07	2753091
/	198.51.100.127	GET	200 OK	2016-07-20 13:23:45-07	2753092
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-20 13:24:44-07	2753093
/	192.0.2.135	GET	200 OK	2016-07-20 13:23:47-07	2753094
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 13:24:36-07	2753095
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-20 13:24:16-07	2753096
/	198.51.100.73	GET	200 OK	2016-07-20 13:23:51-07	2753097
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-20 13:24:46-07	2753098
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-20 13:24:21-07	2753099
/	203.0.113.190	GET	200 OK	2016-07-20 13:23:55-07	2753100
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 13:24:23-07	2753101
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-20 13:24:11-07	2753102
/	203.0.113.92	GET	200 OK	2016-07-20 13:24:04-07	2753103
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 13:24:30-07	2753104
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 13:24:49-07	2753105
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-20 13:24:53-07	2753106
/	203.0.113.29	GET	200 OK	2016-07-20 13:24:07-07	2753107
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-20 13:25:04-07	2753108
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-20 13:24:51-07	2753109
/	198.51.100.35	GET	200 OK	2016-07-20 13:24:09-07	2753110
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-20 13:24:38-07	2753111
/	192.0.2.206	GET	200 OK	2016-07-20 13:24:10-07	2753112
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-20 13:24:27-07	2753113
/	192.0.2.184	GET	200 OK	2016-07-20 13:24:11-07	2753114
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-20 13:24:50-07	2753115
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 13:24:51-07	2753116
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-20 13:24:28-07	2753117
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-20 13:24:59-07	2753118
/	203.0.113.155	GET	200 OK	2016-07-20 13:24:21-07	2753119
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 13:24:51-07	2753120
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-20 13:24:58-07	2753121
/	203.0.113.94	GET	200 OK	2016-07-20 13:24:28-07	2753122
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-20 13:25:04-07	2753123
/	198.51.100.61	GET	200 OK	2016-07-20 13:24:32-07	2753124
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-20 13:24:49-07	2753125
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-20 13:25:26-07	2753126
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-20 13:25:29-07	2753127
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-20 13:25:31-07	2753128
/	198.51.100.203	GET	200 OK	2016-07-20 13:24:37-07	2753129
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 13:25:21-07	2753130
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-20 13:25:19-07	2753131
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 13:25:37-07	2753132
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-20 13:25:07-07	2753134
/	203.0.113.186	GET	200 OK	2016-07-20 13:24:48-07	2753135
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-20 13:25:36-07	2753136
/	203.0.113.2	GET	200 OK	2016-07-20 13:24:54-07	2753137
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-20 13:25:52-07	2753138
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-20 13:25:40-07	2753139
/	192.0.2.222	GET	200 OK	2016-07-20 13:25:03-07	2753140
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-20 13:25:23-07	2753141
/	198.51.100.41	GET	200 OK	2016-07-20 13:25:07-07	2753142
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-20 13:25:30-07	2753143
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 13:25:51-07	2753144
/	198.51.100.28	GET	200 OK	2016-07-20 13:25:16-07	2753145
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-20 13:25:53-07	2753146
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 13:26:04-07	2753147
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-20 13:26:13-07	2753148
/	203.0.113.48	GET	200 OK	2016-07-20 13:25:25-07	2753149
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 13:25:40-07	2753150
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-20 13:26:08-07	2753151
/	203.0.113.104	GET	200 OK	2016-07-20 13:25:30-07	2753152
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-20 13:26:08-07	2753153
/	192.0.2.220	GET	200 OK	2016-07-20 13:25:40-07	2753154
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 13:26:25-07	2753155
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-20 13:26:28-07	2753156
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-20 13:26:04-07	2753157
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-20 13:26:18-07	2753158
/	203.0.113.116	GET	200 OK	2016-07-20 13:25:45-07	2753159
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 13:26:25-07	2753160
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-20 13:26:13-07	2753161
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-20 13:26:37-07	2753162
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-20 13:26:25-07	2753163
/	198.51.100.38	GET	200 OK	2016-07-20 13:25:53-07	2753164
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 13:26:19-07	2753165
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-20 13:26:12-07	2753166
/	192.0.2.131	GET	200 OK	2016-07-20 13:25:57-07	2753167
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-20 13:26:52-07	2753168
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-20 13:26:16-07	2753169
/	203.0.113.128	GET	200 OK	2016-07-20 13:26:01-07	2753170
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-20 13:26:51-07	2753171
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 13:26:22-07	2753172
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 13:26:47-07	2753173
/	192.0.2.237	GET	200 OK	2016-07-20 13:26:11-07	2753174
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 13:26:51-07	2753175
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-20 13:27:08-07	2753176
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-20 13:26:44-07	2753177
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 13:26:31-07	2753178
/	198.51.100.211	GET	200 OK	2016-07-20 13:26:17-07	2753179
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 13:27:06-07	2753180
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-20 13:27:05-07	2753181
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 13:27:04-07	2753182
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-20 13:26:39-07	2753183
/	192.0.2.12	GET	200 OK	2016-07-20 13:26:22-07	2753184
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-20 13:27:22-07	2753185
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 13:27:20-07	2753186
/	203.0.113.48	GET	200 OK	2016-07-20 13:26:29-07	2753187
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 13:26:45-07	2753188
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-20 13:26:46-07	2753189
/	192.0.2.239	GET	200 OK	2016-07-20 13:26:35-07	2753190
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-20 13:26:58-07	2753191
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-20 13:27:01-07	2753192
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-20 13:27:29-07	2753193
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 13:27:34-07	2753194
/	203.0.113.83	GET	200 OK	2016-07-20 13:26:45-07	2753195
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-20 13:27:41-07	2753196
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-20 13:27:19-07	2753197
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-20 13:27:05-07	2753198
/	203.0.113.69	GET	200 OK	2016-07-20 13:26:51-07	2753199
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-20 13:27:15-07	2753200
/	192.0.2.234	GET	200 OK	2016-07-20 13:27:01-07	2753201
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-20 13:27:37-07	2753202
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-20 13:27:32-07	2753203
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-20 13:27:33-07	2753204
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 13:27:23-07	2753205
/	203.0.113.206	GET	200 OK	2016-07-20 13:27:08-07	2753206
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-20 13:27:59-07	2753207
/	192.0.2.195	GET	200 OK	2016-07-20 13:27:10-07	2753208
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-20 13:27:54-07	2753209
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 13:27:47-07	2753210
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-20 13:27:27-07	2753211
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-20 13:27:59-07	2753212
/	192.0.2.39	GET	200 OK	2016-07-20 13:27:18-07	2753213
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-20 13:28:16-07	2753214
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-20 13:27:42-07	2753215
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-20 13:28:04-07	2753216
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-20 13:27:55-07	2753217
/	203.0.113.139	GET	200 OK	2016-07-20 13:27:25-07	2753218
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 13:28:01-07	2753219
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-20 13:27:55-07	2753220
/	192.0.2.202	GET	200 OK	2016-07-20 13:27:33-07	2753221
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 13:28:19-07	2753222
/	203.0.113.133	GET	200 OK	2016-07-20 13:27:43-07	2753223
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 13:28:38-07	2753224
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-20 13:28:06-07	2753225
/	192.0.2.130	GET	200 OK	2016-07-20 13:27:53-07	2753226
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 13:28:18-07	2753227
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 13:28:17-07	2753228
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 13:28:25-07	2753229
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-20 13:28:34-07	2753230
/	192.0.2.36	GET	200 OK	2016-07-20 13:28:01-07	2753231
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-20 13:29:00-07	2753232
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-20 13:28:16-07	2753233
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 13:28:45-07	2753234
/	198.51.100.163	GET	200 OK	2016-07-20 13:28:03-07	2753235
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-20 13:28:34-07	2753236
/	203.0.113.33	GET	200 OK	2016-07-20 13:28:06-07	2753237
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-20 13:28:24-07	2753238
/	203.0.113.75	GET	200 OK	2016-07-20 13:28:09-07	2753239
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-20 13:28:39-07	2753240
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-20 13:28:51-07	2753241
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-20 13:28:43-07	2753242
/	198.51.100.158	GET	200 OK	2016-07-20 13:28:19-07	2753243
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 13:29:10-07	2753244
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-20 13:29:03-07	2753245
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 13:28:51-07	2753246
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-20 13:28:41-07	2753247
/	192.0.2.4	GET	200 OK	2016-07-20 13:28:29-07	2753248
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-20 13:29:22-07	2753249
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-20 13:28:56-07	2753250
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 13:28:54-07	2753251
/	192.0.2.164	GET	200 OK	2016-07-20 13:28:38-07	2753252
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 13:29:02-07	2753253
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 13:29:29-07	2753254
/	192.0.2.112	GET	200 OK	2016-07-20 13:28:48-07	2753255
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-20 13:29:23-07	2753256
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-20 13:29:37-07	2753257
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-20 13:29:44-07	2753258
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 13:29:13-07	2753259
/	192.0.2.174	GET	200 OK	2016-07-20 13:28:54-07	2753260
/article/bears-love-berriesl	192.0.2.174	GET	404 NOT FOUND	2016-07-20 13:29:27-07	2753261
/	198.51.100.251	GET	200 OK	2016-07-20 13:29:03-07	2753262
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-20 13:29:36-07	2753263
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-20 13:29:58-07	2753264
/	192.0.2.94	GET	200 OK	2016-07-20 13:29:06-07	2753265
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-20 13:29:48-07	2753266
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-20 13:29:38-07	2753267
/	192.0.2.197	GET	200 OK	2016-07-20 13:29:07-07	2753268
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-20 13:30:00-07	2753269
/	203.0.113.218	GET	200 OK	2016-07-20 13:29:12-07	2753270
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-20 13:29:57-07	2753271
/	192.0.2.129	GET	200 OK	2016-07-20 13:29:20-07	2753272
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-20 13:29:43-07	2753273
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 13:30:20-07	2753274
/	192.0.2.254	GET	200 OK	2016-07-20 13:29:21-07	2753275
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 13:29:36-07	2753276
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-20 13:29:36-07	2753277
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 13:29:54-07	2753278
/	203.0.113.112	GET	200 OK	2016-07-20 13:29:27-07	2753279
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 13:30:25-07	2753280
/	192.0.2.231	GET	200 OK	2016-07-20 13:29:28-07	2753281
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-20 13:30:24-07	2753282
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-20 13:30:19-07	2753283
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-20 13:30:26-07	2753284
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-20 13:29:51-07	2753285
/	192.0.2.197	GET	200 OK	2016-07-20 13:29:35-07	2753286
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 13:30:12-07	2753287
/	198.51.100.5	GET	200 OK	2016-07-20 13:29:41-07	2753288
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 13:30:12-07	2753289
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-20 13:30:39-07	2753290
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 13:30:15-07	2753291
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-20 13:30:36-07	2753292
/	203.0.113.87	GET	200 OK	2016-07-20 13:29:48-07	2753293
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-20 13:30:12-07	2753294
/	203.0.113.249	GET	200 OK	2016-07-20 13:29:50-07	2753295
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-20 13:30:12-07	2753296
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-20 13:30:31-07	2753297
/	192.0.2.211	GET	200 OK	2016-07-20 13:29:57-07	2753298
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-20 13:30:42-07	2753299
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-20 13:30:53-07	2753300
/	203.0.113.220	GET	200 OK	2016-07-20 13:30:04-07	2753301
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-20 13:31:01-07	2753302
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-20 13:30:30-07	2753303
/	198.51.100.24	GET	200 OK	2016-07-20 13:30:06-07	2753304
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-20 13:30:38-07	2753305
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-20 13:30:35-07	2753306
/	203.0.113.167	GET	200 OK	2016-07-20 13:30:11-07	2753307
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-20 13:30:48-07	2753308
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-20 13:30:45-07	2753309
/	203.0.113.217	GET	200 OK	2016-07-20 13:30:18-07	2753310
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-20 13:30:46-07	2753311
/	203.0.113.119	GET	200 OK	2016-07-20 13:30:27-07	2753312
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 13:31:11-07	2753313
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 13:31:13-07	2753314
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-20 13:31:19-07	2753315
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-20 13:31:21-07	2753316
/	203.0.113.185	GET	200 OK	2016-07-20 13:30:34-07	2753317
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-20 13:31:30-07	2753318
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-20 13:31:14-07	2753319
/	198.51.100.134	GET	200 OK	2016-07-20 13:30:43-07	2753320
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-20 13:31:15-07	2753321
/	192.0.2.13	GET	200 OK	2016-07-20 13:30:49-07	2753322
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 13:31:22-07	2753323
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-20 13:31:45-07	2753324
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 13:31:36-07	2753325
/	203.0.113.213	GET	200 OK	2016-07-20 13:30:57-07	2753326
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-20 13:31:51-07	2753327
/	198.51.100.180	GET	200 OK	2016-07-20 13:30:59-07	2753328
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-20 13:31:36-07	2753329
/	203.0.113.138	GET	200 OK	2016-07-20 13:31:03-07	2753330
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-20 13:31:51-07	2753331
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 13:31:26-07	2753332
/	203.0.113.225	GET	200 OK	2016-07-20 13:31:10-07	2753333
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-20 13:31:42-07	2753334
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-20 13:32:05-07	2753335
/	203.0.113.70	GET	200 OK	2016-07-20 13:31:17-07	2753336
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-20 13:32:16-07	2753337
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 13:32:16-07	2753338
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-20 13:32:11-07	2753339
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 13:31:54-07	2753340
/	203.0.113.192	GET	200 OK	2016-07-20 13:31:20-07	2753341
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-20 13:32:03-07	2753342
/	198.51.100.140	GET	200 OK	2016-07-20 13:31:24-07	2753343
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 13:32:12-07	2753344
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 13:31:47-07	2753345
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-20 13:32:05-07	2753346
/	203.0.113.250	GET	200 OK	2016-07-20 13:31:26-07	2753347
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 13:32:25-07	2753348
/	192.0.2.233	GET	200 OK	2016-07-20 13:31:36-07	2753349
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-20 13:32:20-07	2753350
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-20 13:32:36-07	2753351
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-20 13:32:05-07	2753352
/	203.0.113.64	GET	200 OK	2016-07-20 13:31:46-07	2753353
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 13:32:43-07	2753354
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 13:32:30-07	2753355
/	203.0.113.78	GET	200 OK	2016-07-20 13:31:55-07	2753356
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-20 13:32:15-07	2753357
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-20 13:32:49-07	2753358
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-20 13:32:24-07	2753359
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-20 13:32:29-07	2753360
/	192.0.2.57	GET	200 OK	2016-07-20 13:31:57-07	2753361
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 13:32:42-07	2753362
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 13:32:26-07	2753363
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-20 13:32:21-07	2753364
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-20 13:32:46-07	2753365
/	203.0.113.188	GET	200 OK	2016-07-20 13:32:00-07	2753366
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 13:32:39-07	2753367
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 13:32:35-07	2753368
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 13:32:19-07	2753369
/	198.51.100.74	GET	200 OK	2016-07-20 13:32:09-07	2753370
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 13:32:48-07	2753371
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 13:33:02-07	2753372
/	203.0.113.142	GET	200 OK	2016-07-20 13:32:17-07	2753373
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-20 13:32:57-07	2753374
/	203.0.113.176	GET	200 OK	2016-07-20 13:32:27-07	2753375
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 13:32:47-07	2753376
/	198.51.100.173	GET	200 OK	2016-07-20 13:32:29-07	2753377
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 13:33:22-07	2753378
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 13:32:53-07	2753379
/	198.51.100.22	GET	200 OK	2016-07-20 13:32:35-07	2753380
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-20 13:33:32-07	2753381
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 13:33:02-07	2753382
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-20 13:33:21-07	2753383
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-20 13:33:34-07	2753384
/	198.51.100.193	GET	200 OK	2016-07-20 13:32:40-07	2753385
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-20 13:33:01-07	2753386
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-20 13:33:05-07	2753387
/	203.0.113.117	GET	200 OK	2016-07-20 13:32:46-07	2753388
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-20 13:33:43-07	2753389
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-20 13:33:38-07	2753390
/	203.0.113.162	GET	200 OK	2016-07-20 13:32:47-07	2753391
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-20 13:33:24-07	2753392
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-20 13:33:28-07	2753393
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-20 13:33:20-07	2753394
/	198.51.100.78	GET	200 OK	2016-07-20 13:32:51-07	2753395
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-20 13:33:35-07	2753396
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 13:33:23-07	2753397
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-20 13:33:49-07	2753398
/	192.0.2.69	GET	200 OK	2016-07-20 13:32:57-07	2753399
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 13:33:46-07	2753400
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-20 13:33:24-07	2753401
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-20 13:33:37-07	2753402
/	192.0.2.168	GET	200 OK	2016-07-20 13:33:05-07	2753403
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 13:33:20-07	2753404
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-20 13:33:39-07	2753405
/	198.51.100.125	GET	200 OK	2016-07-20 13:33:09-07	2753406
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-20 13:33:53-07	2753407
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-20 13:33:27-07	2753408
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-20 13:34:01-07	2753409
/	203.0.113.73	GET	200 OK	2016-07-20 13:33:19-07	2753410
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 13:34:02-07	2753411
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 13:34:11-07	2753412
/	198.51.100.16	GET	200 OK	2016-07-20 13:33:26-07	2753413
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-20 13:33:50-07	2753414
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-20 13:34:06-07	2753415
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 13:34:22-07	2753416
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 13:34:25-07	2753417
/	198.51.100.81	GET	200 OK	2016-07-20 13:33:27-07	2753418
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-20 13:34:04-07	2753419
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 13:34:22-07	2753420
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-20 13:33:44-07	2753421
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-20 13:34:05-07	2753422
/	203.0.113.53	GET	200 OK	2016-07-20 13:33:30-07	2753423
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-20 13:34:22-07	2753424
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-20 13:34:29-07	2753425
/	198.51.100.134	GET	200 OK	2016-07-20 13:33:39-07	2753426
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 13:34:25-07	2753427
/	192.0.2.52	GET	200 OK	2016-07-20 13:33:49-07	2753428
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-20 13:34:14-07	2753429
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 13:34:46-07	2753430
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 13:34:40-07	2753431
/	203.0.113.167	GET	200 OK	2016-07-20 13:33:52-07	2753432
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 13:34:40-07	2753433
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 13:34:20-07	2753434
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 13:34:49-07	2753435
/	192.0.2.119	GET	200 OK	2016-07-20 13:33:53-07	2753436
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 13:34:31-07	2753437
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 13:34:47-07	2753438
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 13:34:51-07	2753439
/	198.51.100.128	GET	200 OK	2016-07-20 13:33:54-07	2753440
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-20 13:34:36-07	2753441
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-20 13:34:33-07	2753442
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-20 13:34:15-07	2753443
/	192.0.2.33	GET	200 OK	2016-07-20 13:34:04-07	2753444
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-20 13:34:27-07	2753445
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-20 13:34:19-07	2753446
/	192.0.2.60	GET	200 OK	2016-07-20 13:34:05-07	2753447
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-20 13:34:34-07	2753448
/	192.0.2.80	GET	200 OK	2016-07-20 13:34:06-07	2753449
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 13:34:56-07	2753450
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 13:34:34-07	2753451
/	203.0.113.217	GET	200 OK	2016-07-20 13:34:10-07	2753452
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-20 13:34:48-07	2753453
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 13:34:38-07	2753454
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 13:34:48-07	2753455
/	203.0.113.161	GET	200 OK	2016-07-20 13:34:11-07	2753456
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-20 13:35:09-07	2753457
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-20 13:34:42-07	2753458
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 13:34:57-07	2753459
/	203.0.113.14	GET	200 OK	2016-07-20 13:34:15-07	2753460
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-20 13:35:10-07	2753461
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-20 13:34:53-07	2753462
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-20 13:34:51-07	2753463
/	198.51.100.177	GET	200 OK	2016-07-20 13:34:23-07	2753464
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-20 13:35:16-07	2753465
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-20 13:34:44-07	2753466
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 13:34:43-07	2753467
/	203.0.113.212	GET	200 OK	2016-07-20 13:34:27-07	2753468
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-20 13:34:58-07	2753469
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-20 13:34:53-07	2753470
/	198.51.100.243	GET	200 OK	2016-07-20 13:34:34-07	2753471
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 13:34:58-07	2753472
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 13:35:31-07	2753473
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-20 13:35:20-07	2753474
/	198.51.100.151	GET	200 OK	2016-07-20 13:34:40-07	2753475
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-20 13:35:22-07	2753476
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-20 13:35:22-07	2753477
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 13:35:18-07	2753478
/	203.0.113.171	GET	200 OK	2016-07-20 13:34:41-07	2753479
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-20 13:35:15-07	2753480
/	203.0.113.6	GET	200 OK	2016-07-20 13:34:43-07	2753481
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-20 13:35:09-07	2753482
/	198.51.100.178	GET	200 OK	2016-07-20 13:34:44-07	2753483
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 13:35:29-07	2753484
/	198.51.100.182	GET	200 OK	2016-07-20 13:34:54-07	2753485
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 13:35:24-07	2753486
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-20 13:35:39-07	2753487
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-20 13:35:48-07	2753488
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-20 13:35:46-07	2753489
/	203.0.113.229	GET	200 OK	2016-07-20 13:34:57-07	2753490
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 13:35:39-07	2753491
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-20 13:35:31-07	2753492
/	203.0.113.99	GET	200 OK	2016-07-20 13:35:01-07	2753493
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 13:35:34-07	2753494
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-20 13:35:59-07	2753495
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-20 13:35:27-07	2753496
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 13:35:38-07	2753497
/	192.0.2.23	GET	200 OK	2016-07-20 13:35:05-07	2753498
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 13:35:54-07	2753499
/	203.0.113.18	GET	200 OK	2016-07-20 13:35:08-07	2753500
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 13:35:42-07	2753501
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-20 13:36:06-07	2753502
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-20 13:35:55-07	2753503
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-20 13:35:38-07	2753504
/	192.0.2.57	GET	200 OK	2016-07-20 13:35:17-07	2753505
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-20 13:35:33-07	2753506
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-20 13:36:05-07	2753507
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 13:36:13-07	2753508
/	192.0.2.107	GET	200 OK	2016-07-20 13:35:25-07	2753509
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-20 13:35:53-07	2753510
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 13:35:53-07	2753511
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-20 13:36:06-07	2753512
/	203.0.113.80	GET	200 OK	2016-07-20 13:35:34-07	2753513
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 13:36:32-07	2753514
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 13:36:21-07	2753516
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 13:36:44-07	2753517
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 13:36:37-07	2753518
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-20 13:36:22-07	2753519
/	203.0.113.179	GET	200 OK	2016-07-20 13:35:49-07	2753520
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-20 13:36:12-07	2753521
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-20 13:36:09-07	2753522
/	198.51.100.228	GET	200 OK	2016-07-20 13:35:54-07	2753523
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-20 13:36:44-07	2753524
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-20 13:36:22-07	2753525
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-20 13:36:38-07	2753526
/	203.0.113.34	GET	200 OK	2016-07-20 13:36:01-07	2753527
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-20 13:36:49-07	2753528
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-20 13:36:58-07	2753529
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-20 13:36:19-07	2753530
/	192.0.2.231	GET	200 OK	2016-07-20 13:36:10-07	2753531
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-20 13:36:31-07	2753532
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-20 13:36:36-07	2753533
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-20 13:36:30-07	2753534
/	203.0.113.199	GET	200 OK	2016-07-20 13:36:20-07	2753535
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 13:37:07-07	2753536
/	203.0.113.162	GET	200 OK	2016-07-20 13:36:26-07	2753537
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-20 13:37:10-07	2753538
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-20 13:37:05-07	2753539
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-20 13:37:26-07	2753540
/	198.51.100.57	GET	200 OK	2016-07-20 13:36:36-07	2753541
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 13:37:07-07	2753542
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-20 13:37:25-07	2753543
/	203.0.113.230	GET	200 OK	2016-07-20 13:36:43-07	2753544
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-20 13:37:10-07	2753545
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-20 13:37:00-07	2753546
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-20 13:37:14-07	2753547
/	192.0.2.4	GET	200 OK	2016-07-20 13:36:51-07	2753548
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 13:37:27-07	2753549
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-20 13:37:21-07	2753550
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 13:37:41-07	2753551
/	198.51.100.118	GET	200 OK	2016-07-20 13:37:01-07	2753552
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-20 13:38:00-07	2753553
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-20 13:37:40-07	2753554
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-20 13:37:39-07	2753555
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 13:37:39-07	2753556
/	192.0.2.48	GET	200 OK	2016-07-20 13:37:11-07	2753557
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-20 13:37:45-07	2753558
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-20 13:37:34-07	2753559
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-20 13:38:02-07	2753560
/	203.0.113.165	GET	200 OK	2016-07-20 13:37:21-07	2753561
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-20 13:37:53-07	2753562
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-20 13:38:01-07	2753563
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-20 13:38:05-07	2753564
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-20 13:37:58-07	2753565
/	198.51.100.148	GET	200 OK	2016-07-20 13:37:22-07	2753566
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-20 13:37:45-07	2753567
/	203.0.113.40	GET	200 OK	2016-07-20 13:37:26-07	2753568
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-20 13:38:23-07	2753569
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-20 13:38:05-07	2753570
/	198.51.100.177	GET	200 OK	2016-07-20 13:37:34-07	2753571
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 13:38:05-07	2753572
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-20 13:38:15-07	2753573
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 13:38:03-07	2753574
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 13:38:06-07	2753575
/	203.0.113.106	GET	200 OK	2016-07-20 13:37:44-07	2753576
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 13:38:18-07	2753577
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-20 13:38:12-07	2753578
/	198.51.100.221	GET	200 OK	2016-07-20 13:37:53-07	2753579
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-20 13:38:44-07	2753580
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 13:38:16-07	2753581
/	198.51.100.40	GET	200 OK	2016-07-20 13:37:54-07	2753582
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 13:38:25-07	2753583
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 13:38:26-07	2753584
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-20 13:38:46-07	2753585
/	192.0.2.195	GET	200 OK	2016-07-20 13:38:03-07	2753586
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-20 13:38:27-07	2753587
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 13:38:44-07	2753588
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 13:38:24-07	2753589
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-20 13:38:28-07	2753590
/	192.0.2.135	GET	200 OK	2016-07-20 13:38:06-07	2753591
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-20 13:38:43-07	2753592
/	192.0.2.140	GET	200 OK	2016-07-20 13:38:10-07	2753593
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-20 13:39:00-07	2753594
/	203.0.113.226	GET	200 OK	2016-07-20 13:38:13-07	2753595
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-20 13:38:58-07	2753596
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 13:39:12-07	2753597
/	198.51.100.129	GET	200 OK	2016-07-20 13:38:19-07	2753598
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-20 13:38:51-07	2753599
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-20 13:38:44-07	2753600
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 13:38:43-07	2753601
/	198.51.100.211	GET	200 OK	2016-07-20 13:38:22-07	2753602
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-20 13:39:06-07	2753603
/	203.0.113.252	GET	200 OK	2016-07-20 13:38:30-07	2753604
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 13:38:45-07	2753605
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 13:38:50-07	2753606
/	198.51.100.235	GET	200 OK	2016-07-20 13:38:37-07	2753607
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-20 13:39:08-07	2753608
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-20 13:39:25-07	2753609
/	198.51.100.75	GET	200 OK	2016-07-20 20:59:26-07	2770443
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-20 13:39:17-07	2753610
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-20 13:39:05-07	2753611
/	192.0.2.78	GET	200 OK	2016-07-20 13:38:43-07	2753612
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 13:39:06-07	2753613
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 13:39:18-07	2753614
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-20 13:39:38-07	2753615
/	192.0.2.171	GET	200 OK	2016-07-20 13:38:47-07	2753616
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-20 13:39:09-07	2753617
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-20 13:39:42-07	2753618
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-20 13:39:04-07	2753619
/	198.51.100.205	GET	200 OK	2016-07-20 13:38:54-07	2753620
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-20 13:39:12-07	2753621
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-20 13:39:32-07	2753622
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-20 13:39:45-07	2753623
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-20 13:39:18-07	2753624
/	198.51.100.64	GET	200 OK	2016-07-20 13:38:56-07	2753625
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-20 13:39:39-07	2753626
/	192.0.2.58	GET	200 OK	2016-07-20 13:39:03-07	2753627
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-20 13:39:40-07	2753628
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-20 13:39:41-07	2753629
/	198.51.100.17	GET	200 OK	2016-07-20 13:39:13-07	2753630
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-20 13:39:39-07	2753631
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-20 13:39:54-07	2753632
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-20 13:39:39-07	2753633
/	203.0.113.129	GET	200 OK	2016-07-20 13:39:18-07	2753634
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-20 13:40:12-07	2753635
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-20 13:39:37-07	2753636
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-20 13:40:11-07	2753637
/	198.51.100.186	GET	200 OK	2016-07-20 13:39:21-07	2753638
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-20 13:39:42-07	2753639
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 13:40:11-07	2753640
/	203.0.113.169	GET	200 OK	2016-07-20 13:39:27-07	2753641
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 13:39:54-07	2753642
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-20 13:39:57-07	2753643
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-20 13:40:16-07	2753644
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-20 13:39:53-07	2753645
/	198.51.100.79	GET	200 OK	2016-07-20 13:39:34-07	2753646
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-20 13:40:00-07	2753647
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 13:40:14-07	2753648
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 13:40:17-07	2753649
/	192.0.2.90	GET	200 OK	2016-07-20 13:39:36-07	2753650
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-20 13:40:13-07	2753651
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-20 13:40:26-07	2753652
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 13:40:06-07	2753653
/	203.0.113.165	GET	200 OK	2016-07-20 13:39:42-07	2753654
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-20 13:40:27-07	2753655
/	203.0.113.252	GET	200 OK	2016-07-20 13:39:48-07	2753656
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-20 13:40:08-07	2753657
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-20 13:40:31-07	2753658
/	192.0.2.176	GET	200 OK	2016-07-20 13:39:56-07	2753659
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 13:40:55-07	2753660
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 13:40:14-07	2753661
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-20 13:40:54-07	2753662
/	198.51.100.245	GET	200 OK	2016-07-20 13:40:05-07	2753663
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 13:40:51-07	2753664
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 13:40:51-07	2753665
/	192.0.2.234	GET	200 OK	2016-07-20 13:40:08-07	2753666
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-20 13:40:48-07	2753667
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-20 13:40:50-07	2753668
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-20 13:40:58-07	2753669
/	198.51.100.141	GET	200 OK	2016-07-20 13:40:09-07	2753670
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-20 13:41:06-07	2753671
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-20 13:41:05-07	2753672
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-20 13:41:02-07	2753673
/	203.0.113.89	GET	200 OK	2016-07-20 13:40:19-07	2753674
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-20 13:40:43-07	2753675
/	192.0.2.197	GET	200 OK	2016-07-20 13:40:22-07	2753676
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 13:40:51-07	2753677
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 13:41:07-07	2753678
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-20 13:40:41-07	2753679
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-20 13:41:20-07	2753680
/	203.0.113.102	GET	200 OK	2016-07-20 13:40:24-07	2753681
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 13:40:42-07	2753682
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-20 13:40:51-07	2753683
/	198.51.100.176	GET	200 OK	2016-07-20 13:40:28-07	2753684
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 13:41:13-07	2753685
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 13:41:11-07	2753686
/	198.51.100.169	GET	200 OK	2016-07-20 13:40:30-07	2753687
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-20 13:41:28-07	2753688
/	203.0.113.94	GET	200 OK	2016-07-20 13:40:31-07	2753689
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-20 13:41:05-07	2753690
/	198.51.100.15	GET	200 OK	2016-07-20 13:40:35-07	2753691
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-20 13:41:02-07	2753692
/	203.0.113.174	GET	200 OK	2016-07-20 13:40:45-07	2753693
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-20 13:41:24-07	2753694
/	192.0.2.55	GET	200 OK	2016-07-20 13:40:48-07	2753695
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 13:41:48-07	2753696
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 13:41:25-07	2753697
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-20 13:41:09-07	2753698
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 13:41:41-07	2753699
/	192.0.2.75	GET	200 OK	2016-07-20 13:40:54-07	2753700
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-20 13:41:40-07	2753701
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-20 13:41:47-07	2753702
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-20 13:41:11-07	2753703
/	192.0.2.82	GET	200 OK	2016-07-20 13:40:56-07	2753704
/	198.51.100.39	GET	200 OK	2016-07-20 21:37:33-07	2771868
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-20 13:41:52-07	2753705
/	192.0.2.199	GET	200 OK	2016-07-20 13:40:59-07	2753706
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-20 13:41:43-07	2753707
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-20 13:41:34-07	2753708
/	198.51.100.112	GET	200 OK	2016-07-20 13:41:00-07	2753709
/article/candidate-is-jerkc	198.51.100.112	GET	404 NOT FOUND	2016-07-20 13:41:24-07	2753710
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 13:41:37-07	2753711
/	198.51.100.186	GET	200 OK	2016-07-20 13:41:04-07	2753712
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-20 13:41:55-07	2753713
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-20 13:41:33-07	2753714
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 13:41:52-07	2753715
/	192.0.2.73	GET	200 OK	2016-07-20 13:41:13-07	2753716
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 13:41:35-07	2753717
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-20 13:41:38-07	2753718
/	192.0.2.127	GET	200 OK	2016-07-20 13:41:19-07	2753719
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 13:42:12-07	2753720
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 13:42:01-07	2753721
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 13:41:37-07	2753722
/	203.0.113.72	GET	200 OK	2016-07-20 13:41:24-07	2753723
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-20 13:41:40-07	2753724
/	203.0.113.41	GET	200 OK	2016-07-20 13:41:33-07	2753725
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-20 13:42:30-07	2753726
/	203.0.113.207	GET	200 OK	2016-07-20 13:41:42-07	2753727
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-20 13:42:15-07	2753728
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-20 13:42:11-07	2753729
/	203.0.113.2	GET	200 OK	2016-07-20 13:41:43-07	2753730
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-20 13:42:08-07	2753731
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-20 13:42:04-07	2753732
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-20 13:42:35-07	2753733
/	203.0.113.227	GET	200 OK	2016-07-20 13:41:50-07	2753734
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-20 13:42:31-07	2753735
/	203.0.113.159	GET	200 OK	2016-07-20 13:41:58-07	2753736
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-20 13:42:42-07	2753737
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-20 13:42:13-07	2753738
/	192.0.2.251	GET	200 OK	2016-07-20 13:42:05-07	2753739
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-20 13:42:34-07	2753740
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 13:42:49-07	2753741
/	192.0.2.143	GET	200 OK	2016-07-20 13:42:12-07	2753742
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-20 13:42:49-07	2753743
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-20 13:42:41-07	2753744
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-20 13:42:59-07	2753745
/	203.0.113.148	GET	200 OK	2016-07-20 13:42:21-07	2753746
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 13:43:14-07	2753747
/	192.0.2.234	GET	200 OK	2016-07-20 13:42:22-07	2753748
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-20 13:42:41-07	2753749
/	192.0.2.2	GET	200 OK	2016-07-20 13:42:29-07	2753750
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-20 13:42:55-07	2753751
/	203.0.113.20	GET	200 OK	2016-07-20 13:42:37-07	2753752
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-20 13:43:07-07	2753753
/	192.0.2.147	GET	200 OK	2016-07-20 13:42:41-07	2753754
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-20 13:43:06-07	2753755
/	198.51.100.224	GET	200 OK	2016-07-20 13:42:51-07	2753756
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 13:43:12-07	2753757
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 13:43:22-07	2753758
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-20 13:43:30-07	2753759
/	198.51.100.42	GET	200 OK	2016-07-20 13:42:54-07	2753760
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 13:43:26-07	2753761
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-20 13:43:17-07	2753762
/	198.51.100.99	GET	200 OK	2016-07-20 13:43:04-07	2753763
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-20 13:43:41-07	2753764
/	192.0.2.221	GET	200 OK	2016-07-20 13:43:13-07	2753765
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-20 13:44:08-07	2753766
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-20 13:43:42-07	2753767
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-20 13:44:08-07	2753768
/	192.0.2.218	GET	200 OK	2016-07-20 13:43:19-07	2753769
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-20 13:43:48-07	2753770
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-20 13:44:10-07	2753771
/	192.0.2.72	GET	200 OK	2016-07-20 13:43:28-07	2753772
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-20 13:43:56-07	2753773
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-20 13:44:17-07	2753774
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-20 13:44:00-07	2753775
/	203.0.113.236	GET	200 OK	2016-07-20 13:43:36-07	2753776
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-20 13:44:06-07	2753777
/	203.0.113.101	GET	200 OK	2016-07-20 13:43:41-07	2753778
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-20 13:44:03-07	2753779
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-20 13:44:41-07	2753780
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-20 13:44:04-07	2753781
/	203.0.113.152	GET	200 OK	2016-07-20 13:43:44-07	2753782
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-20 13:43:59-07	2753783
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-20 13:44:39-07	2753784
/	203.0.113.233	GET	200 OK	2016-07-20 13:43:50-07	2753785
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 13:44:38-07	2753786
/	198.51.100.176	GET	200 OK	2016-07-20 13:43:53-07	2753787
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 13:44:22-07	2753788
/	203.0.113.81	GET	200 OK	2016-07-20 13:43:58-07	2753789
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-20 13:44:47-07	2753790
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 13:44:29-07	2753791
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-20 13:44:56-07	2753792
/	203.0.113.57	GET	200 OK	2016-07-20 13:43:59-07	2753793
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-20 13:44:18-07	2753794
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-20 13:44:28-07	2753795
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-20 13:44:46-07	2753796
/	198.51.100.245	GET	200 OK	2016-07-20 13:44:02-07	2753797
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 13:44:49-07	2753798
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 13:44:46-07	2753799
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 13:44:34-07	2753800
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 13:44:23-07	2753802
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 13:44:45-07	2753803
/	203.0.113.101	GET	200 OK	2016-07-20 13:44:13-07	2753804
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-20 13:44:49-07	2753805
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-20 13:44:28-07	2753806
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-20 13:45:11-07	2753807
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-20 13:44:51-07	2753808
/	192.0.2.20	GET	200 OK	2016-07-20 13:44:17-07	2753809
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 13:44:43-07	2753810
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 13:45:01-07	2753811
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-20 13:44:34-07	2753812
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 13:44:55-07	2753813
/	198.51.100.60	GET	200 OK	2016-07-20 13:44:24-07	2753814
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 13:45:20-07	2753815
/	198.51.100.16	GET	200 OK	2016-07-20 13:44:25-07	2753816
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-20 13:45:25-07	2753817
/	203.0.113.167	GET	200 OK	2016-07-20 13:44:28-07	2753818
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 13:44:50-07	2753819
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-20 13:45:08-07	2753820
/	192.0.2.6	GET	200 OK	2016-07-20 13:44:33-07	2753821
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 13:45:22-07	2753822
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-20 13:44:54-07	2753823
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 13:44:58-07	2753824
/	192.0.2.36	GET	200 OK	2016-07-20 13:44:42-07	2753825
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 13:45:19-07	2753826
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-20 13:45:39-07	2753827
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-20 13:45:22-07	2753828
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-20 13:45:15-07	2753829
/	192.0.2.150	GET	200 OK	2016-07-20 13:44:47-07	2753830
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-20 13:45:42-07	2753831
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-20 13:45:12-07	2753832
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-20 13:45:09-07	2753833
/	192.0.2.116	GET	200 OK	2016-07-20 13:44:56-07	2753834
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-20 13:45:41-07	2753835
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-20 13:45:41-07	2753836
/	198.51.100.15	GET	200 OK	2016-07-20 13:45:04-07	2753837
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-20 13:46:00-07	2753838
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 13:45:58-07	2753839
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 13:46:04-07	2753840
/	192.0.2.81	GET	200 OK	2016-07-20 13:45:09-07	2753841
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-20 13:45:49-07	2753842
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-20 13:45:58-07	2753843
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-20 13:45:42-07	2753844
/	203.0.113.216	GET	200 OK	2016-07-20 13:45:18-07	2753845
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-20 13:45:55-07	2753846
/	192.0.2.202	GET	200 OK	2016-07-20 13:45:20-07	2753847
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-20 13:45:39-07	2753848
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-20 13:45:54-07	2753849
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 13:46:12-07	2753850
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 13:46:03-07	2753851
/	192.0.2.43	GET	200 OK	2016-07-20 13:45:22-07	2753852
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-20 13:46:21-07	2753853
/	203.0.113.224	GET	200 OK	2016-07-20 13:45:27-07	2753854
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 13:45:46-07	2753855
/	198.51.100.64	GET	200 OK	2016-07-20 13:45:37-07	2753856
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-20 13:46:02-07	2753857
/	198.51.100.191	GET	200 OK	2016-07-20 13:45:47-07	2753858
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-20 13:46:07-07	2753859
/	198.51.100.53	GET	200 OK	2016-07-20 13:45:53-07	2753860
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 13:46:29-07	2753861
/	198.51.100.70	GET	200 OK	2016-07-20 13:45:59-07	2753862
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-20 13:46:24-07	2753863
/	203.0.113.190	GET	200 OK	2016-07-20 13:46:01-07	2753864
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 13:46:48-07	2753865
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 13:46:21-07	2753866
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 13:46:47-07	2753867
/	203.0.113.6	GET	200 OK	2016-07-20 13:46:08-07	2753868
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 13:46:58-07	2753869
/	198.51.100.8	GET	200 OK	2016-07-20 13:46:09-07	2753870
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 13:46:41-07	2753871
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-20 13:46:27-07	2753872
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-20 13:46:56-07	2753873
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 13:47:03-07	2753874
/	192.0.2.104	GET	200 OK	2016-07-20 13:46:17-07	2753875
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-20 13:46:46-07	2753876
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 13:47:14-07	2753877
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 13:46:43-07	2753878
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 13:47:13-07	2753879
/	192.0.2.109	GET	200 OK	2016-07-20 13:46:18-07	2753880
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 13:46:45-07	2753881
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-20 13:46:37-07	2753882
/	198.51.100.201	GET	200 OK	2016-07-20 13:46:23-07	2753883
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-20 13:46:47-07	2753884
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-20 13:47:08-07	2753885
/	198.51.100.212	GET	200 OK	2016-07-20 13:46:33-07	2753886
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 13:47:27-07	2753887
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-20 13:47:15-07	2753888
/	203.0.113.247	GET	200 OK	2016-07-20 13:46:41-07	2753889
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-20 13:47:01-07	2753890
/	198.51.100.240	GET	200 OK	2016-07-20 13:46:45-07	2753891
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 13:47:43-07	2753892
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 13:47:07-07	2753893
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-20 13:47:19-07	2753894
/	198.51.100.127	GET	200 OK	2016-07-20 13:46:51-07	2753895
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-20 13:47:15-07	2753896
/	203.0.113.29	GET	200 OK	2016-07-20 13:46:55-07	2753897
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-20 13:47:51-07	2753898
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-20 13:47:31-07	2753899
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-20 13:47:19-07	2753900
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-20 13:47:43-07	2753901
/	198.51.100.139	GET	200 OK	2016-07-20 13:47:02-07	2753902
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 13:47:31-07	2753903
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-20 13:47:41-07	2753904
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 13:48:00-07	2753905
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-20 13:47:54-07	2753906
/	192.0.2.166	GET	200 OK	2016-07-20 13:47:08-07	2753907
/article/candidate-is-jerks	192.0.2.166	GET	404 NOT FOUND	2016-07-20 13:48:05-07	2753908
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-20 13:48:08-07	2753909
/	192.0.2.180	GET	200 OK	2016-07-20 13:47:18-07	2753910
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-20 13:47:43-07	2753911
/	198.51.100.35	GET	200 OK	2016-07-20 13:47:23-07	2753912
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 13:47:52-07	2753913
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 13:47:57-07	2753914
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 13:47:58-07	2753915
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-20 13:48:19-07	2753916
/	192.0.2.196	GET	200 OK	2016-07-20 13:47:29-07	2753917
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-20 13:48:04-07	2753918
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-20 13:48:07-07	2753919
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-20 13:48:11-07	2753920
/	203.0.113.233	GET	200 OK	2016-07-20 13:47:32-07	2753921
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-20 13:47:51-07	2753922
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 13:47:56-07	2753923
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 13:48:19-07	2753924
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-20 13:47:54-07	2753925
/	192.0.2.167	GET	200 OK	2016-07-20 13:47:41-07	2753926
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-20 13:47:58-07	2753927
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-20 13:48:23-07	2753928
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-20 13:48:08-07	2753929
/	198.51.100.27	GET	200 OK	2016-07-20 13:47:50-07	2753930
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-20 13:48:41-07	2753931
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-20 13:48:40-07	2753932
/	198.51.100.58	GET	200 OK	2016-07-20 13:47:57-07	2753933
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-20 13:48:13-07	2753934
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-20 13:48:51-07	2753935
/	198.51.100.244	GET	200 OK	2016-07-20 13:47:59-07	2753936
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-20 13:48:39-07	2753937
/	203.0.113.159	GET	200 OK	2016-07-20 13:48:00-07	2753938
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-20 13:48:46-07	2753939
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-20 13:48:56-07	2753940
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 13:48:40-07	2753941
/	203.0.113.101	GET	200 OK	2016-07-20 13:48:09-07	2753942
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-20 13:48:54-07	2753943
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-20 13:48:33-07	2753944
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-20 13:48:27-07	2753945
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-20 13:49:00-07	2753946
/	198.51.100.147	GET	200 OK	2016-07-20 13:48:18-07	2753947
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-20 13:48:36-07	2753948
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-20 13:49:14-07	2753949
/	203.0.113.82	GET	200 OK	2016-07-20 13:48:25-07	2753950
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-20 13:49:13-07	2753951
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-20 13:49:04-07	2753952
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-20 13:48:57-07	2753953
/	203.0.113.128	GET	200 OK	2016-07-20 13:48:31-07	2753954
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-20 13:49:02-07	2753955
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 13:49:18-07	2753956
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-20 13:49:23-07	2753957
/	203.0.113.59	GET	200 OK	2016-07-20 13:48:35-07	2753958
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-20 13:48:52-07	2753959
/	203.0.113.49	GET	200 OK	2016-07-20 13:48:45-07	2753960
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-20 13:49:35-07	2753961
/	203.0.113.95	GET	200 OK	2016-07-20 13:48:46-07	2753962
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-20 13:49:19-07	2753963
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-20 13:49:38-07	2753964
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-20 13:49:42-07	2753965
/	198.51.100.234	GET	200 OK	2016-07-20 13:48:47-07	2753966
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-20 13:49:10-07	2753967
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-20 13:49:32-07	2753968
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-20 13:49:15-07	2753969
/	192.0.2.163	GET	200 OK	2016-07-20 13:48:49-07	2753970
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-20 13:49:10-07	2753971
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 13:49:46-07	2753972
/	192.0.2.124	GET	200 OK	2016-07-20 13:48:56-07	2753973
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-20 13:49:40-07	2753974
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-20 13:49:32-07	2753975
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-20 13:49:52-07	2753976
/	203.0.113.192	GET	200 OK	2016-07-20 13:49:03-07	2753977
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-20 13:49:25-07	2753978
/	203.0.113.121	GET	200 OK	2016-07-20 13:49:04-07	2753979
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 13:49:26-07	2753980
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-20 13:50:01-07	2753981
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 13:49:30-07	2753982
/	198.51.100.162	GET	200 OK	2016-07-20 13:49:06-07	2753983
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-20 13:49:56-07	2753984
/	203.0.113.12	GET	200 OK	2016-07-20 13:49:15-07	2753985
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-20 13:49:51-07	2753986
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-20 13:49:57-07	2753987
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-20 13:49:47-07	2753988
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-20 13:49:54-07	2753989
/	203.0.113.132	GET	200 OK	2016-07-20 13:49:16-07	2753990
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-20 13:50:08-07	2753991
/	203.0.113.22	GET	200 OK	2016-07-20 21:43:03-07	2772059
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 13:49:35-07	2753992
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 13:49:42-07	2753993
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 13:50:09-07	2753994
/	203.0.113.16	GET	200 OK	2016-07-20 13:49:23-07	2753995
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-20 13:50:23-07	2753996
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-20 13:50:15-07	2753997
/	203.0.113.35	GET	200 OK	2016-07-20 13:49:29-07	2753998
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-20 13:50:15-07	2753999
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-20 13:50:07-07	2754000
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-20 13:50:09-07	2754001
/	203.0.113.185	GET	200 OK	2016-07-20 13:49:30-07	2754002
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-20 13:50:24-07	2754003
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-20 13:50:10-07	2754004
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-20 13:49:48-07	2754005
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-20 13:50:26-07	2754006
/	203.0.113.106	GET	200 OK	2016-07-20 13:49:36-07	2754007
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-20 13:50:10-07	2754008
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 13:50:30-07	2754009
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 13:50:14-07	2754010
/	198.51.100.86	GET	200 OK	2016-07-20 13:49:41-07	2754011
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-20 13:50:33-07	2754012
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-20 13:50:37-07	2754013
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-20 13:50:14-07	2754014
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-20 13:50:27-07	2754015
/	192.0.2.115	GET	200 OK	2016-07-20 13:49:42-07	2754016
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 13:50:02-07	2754017
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-20 13:50:26-07	2754018
/	203.0.113.231	GET	200 OK	2016-07-20 13:49:47-07	2754019
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 13:50:44-07	2754020
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-20 13:50:36-07	2754021
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 13:50:24-07	2754022
/	203.0.113.71	GET	200 OK	2016-07-20 13:49:54-07	2754023
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 13:50:40-07	2754024
/	192.0.2.237	GET	200 OK	2016-07-20 13:50:00-07	2754025
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-20 13:50:52-07	2754026
/	192.0.2.13	GET	200 OK	2016-07-20 13:50:10-07	2754027
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-20 13:50:27-07	2754028
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-20 13:50:41-07	2754029
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 13:50:41-07	2754030
/	192.0.2.89	GET	200 OK	2016-07-20 13:50:20-07	2754031
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 13:50:36-07	2754032
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 13:50:55-07	2754033
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-20 13:50:52-07	2754034
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-20 13:51:01-07	2754035
/	198.51.100.218	GET	200 OK	2016-07-20 13:50:30-07	2754036
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-20 13:51:19-07	2754037
/article/balloon-goons-doomedp	198.51.100.218	GET	404 NOT FOUND	2016-07-20 13:51:00-07	2754038
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-20 13:51:02-07	2754039
/	198.51.100.140	GET	200 OK	2016-07-20 13:50:38-07	2754040
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-20 13:51:20-07	2754041
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-20 13:51:17-07	2754042
/	192.0.2.69	GET	200 OK	2016-07-20 13:50:44-07	2754043
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 13:51:14-07	2754044
/	192.0.2.198	GET	200 OK	2016-07-20 13:50:49-07	2754045
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-20 13:51:37-07	2754046
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-20 13:51:13-07	2754047
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-20 13:51:04-07	2754048
/	198.51.100.18	GET	200 OK	2016-07-20 13:50:50-07	2754049
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-20 13:51:11-07	2754050
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 13:51:15-07	2754051
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 13:51:26-07	2754052
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-20 13:51:36-07	2754053
/	192.0.2.99	GET	200 OK	2016-07-20 13:50:59-07	2754054
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-20 13:51:47-07	2754055
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-20 13:51:39-07	2754056
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-20 13:51:29-07	2754057
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-20 13:51:42-07	2754058
/	198.51.100.117	GET	200 OK	2016-07-20 13:51:04-07	2754059
/article/bears-love-berriesb	198.51.100.117	GET	404 NOT FOUND	2016-07-20 13:51:54-07	2754060
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 13:51:54-07	2754061
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 13:51:32-07	2754062
/	203.0.113.75	GET	200 OK	2016-07-20 13:51:08-07	2754063
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-20 13:52:07-07	2754064
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-20 13:51:38-07	2754065
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-20 13:51:33-07	2754066
/	192.0.2.82	GET	200 OK	2016-07-20 13:51:10-07	2754067
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-20 13:52:05-07	2754068
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-20 13:52:10-07	2754069
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-20 13:51:28-07	2754070
/	203.0.113.45	GET	200 OK	2016-07-20 13:51:19-07	2754071
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 13:51:48-07	2754072
/	192.0.2.25	GET	200 OK	2016-07-20 13:51:23-07	2754073
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-20 13:51:51-07	2754074
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-20 13:51:53-07	2754075
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-20 13:51:42-07	2754076
/	203.0.113.137	GET	200 OK	2016-07-20 13:51:25-07	2754077
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-20 13:52:14-07	2754078
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-20 13:52:00-07	2754079
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 13:51:52-07	2754080
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-20 13:51:49-07	2754081
/	192.0.2.137	GET	200 OK	2016-07-20 13:51:33-07	2754082
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-20 13:52:26-07	2754083
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 13:52:07-07	2754084
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-20 13:51:49-07	2754085
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 13:52:20-07	2754087
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 13:52:26-07	2754088
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 13:52:09-07	2754089
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 13:52:36-07	2754090
/	192.0.2.207	GET	200 OK	2016-07-20 13:51:42-07	2754091
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 13:52:01-07	2754092
/	203.0.113.22	GET	200 OK	2016-07-20 13:51:49-07	2754093
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 13:52:46-07	2754094
/	198.51.100.251	GET	200 OK	2016-07-20 13:51:50-07	2754095
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 13:52:43-07	2754096
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-20 13:52:44-07	2754097
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 13:52:16-07	2754098
/	203.0.113.252	GET	200 OK	2016-07-20 13:51:57-07	2754099
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 13:52:49-07	2754100
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 13:52:44-07	2754101
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 13:52:41-07	2754102
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 13:52:31-07	2754103
/	192.0.2.220	GET	200 OK	2016-07-20 13:52:01-07	2754104
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 13:52:43-07	2754105
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 13:52:25-07	2754106
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-20 13:52:43-07	2754107
/	203.0.113.73	GET	200 OK	2016-07-20 13:52:06-07	2754108
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-20 13:52:28-07	2754109
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 13:52:53-07	2754110
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-20 13:52:45-07	2754111
/	198.51.100.13	GET	200 OK	2016-07-20 13:52:09-07	2754112
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-20 13:52:48-07	2754113
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-20 13:53:03-07	2754114
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 13:52:38-07	2754115
/	198.51.100.177	GET	200 OK	2016-07-20 13:52:15-07	2754116
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-20 13:53:03-07	2754117
/	198.51.100.37	GET	200 OK	2016-07-20 13:52:17-07	2754118
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-20 13:52:49-07	2754119
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 13:52:59-07	2754120
/	198.51.100.151	GET	200 OK	2016-07-20 13:52:24-07	2754121
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-20 13:53:06-07	2754122
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-20 13:53:22-07	2754123
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-20 13:53:03-07	2754124
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-20 13:53:16-07	2754125
/	192.0.2.26	GET	200 OK	2016-07-20 13:52:33-07	2754126
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-20 13:53:20-07	2754127
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-20 13:53:33-07	2754128
/	198.51.100.102	GET	200 OK	2016-07-20 13:52:42-07	2754129
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 13:53:30-07	2754130
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-20 13:53:32-07	2754131
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-20 13:53:35-07	2754132
/	192.0.2.124	GET	200 OK	2016-07-20 13:52:48-07	2754133
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 13:53:28-07	2754134
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-20 13:53:24-07	2754135
/	198.51.100.122	GET	200 OK	2016-07-20 13:52:55-07	2754136
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-20 13:53:34-07	2754137
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-20 13:53:34-07	2754138
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-20 13:53:44-07	2754139
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 13:53:18-07	2754140
/	203.0.113.109	GET	200 OK	2016-07-20 13:53:01-07	2754141
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-20 13:53:42-07	2754142
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-20 13:53:44-07	2754143
/	203.0.113.166	GET	200 OK	2016-07-20 13:53:02-07	2754144
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-20 13:53:59-07	2754145
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-20 13:53:50-07	2754146
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-20 13:53:22-07	2754147
/	192.0.2.147	GET	200 OK	2016-07-20 13:53:08-07	2754148
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-20 13:53:50-07	2754149
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-20 13:53:34-07	2754150
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-20 13:53:56-07	2754151
/	198.51.100.231	GET	200 OK	2016-07-20 13:53:09-07	2754152
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-20 13:53:27-07	2754153
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-20 13:53:57-07	2754154
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-20 13:53:32-07	2754155
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 13:53:39-07	2754156
/	203.0.113.131	GET	200 OK	2016-07-20 13:53:16-07	2754157
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-20 13:54:08-07	2754158
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-20 13:53:36-07	2754159
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-20 13:54:02-07	2754160
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-20 13:53:40-07	2754161
/	192.0.2.116	GET	200 OK	2016-07-20 13:53:25-07	2754162
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-20 13:54:22-07	2754163
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-20 13:54:06-07	2754164
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-20 13:54:24-07	2754165
/	198.51.100.8	GET	200 OK	2016-07-20 13:53:32-07	2754166
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-20 13:54:00-07	2754167
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-20 13:54:15-07	2754168
/	198.51.100.92	GET	200 OK	2016-07-20 13:53:35-07	2754169
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-20 13:54:06-07	2754170
/	203.0.113.223	GET	200 OK	2016-07-20 13:53:37-07	2754171
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 13:54:18-07	2754172
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-20 13:54:05-07	2754173
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-20 13:54:06-07	2754174
/	203.0.113.169	GET	200 OK	2016-07-20 13:53:44-07	2754175
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-20 13:54:36-07	2754176
/	198.51.100.143	GET	200 OK	2016-07-20 13:53:45-07	2754177
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-20 13:54:11-07	2754178
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 13:54:42-07	2754179
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-20 13:54:44-07	2754180
/	192.0.2.30	GET	200 OK	2016-07-20 22:08:21-07	2773008
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-20 13:54:44-07	2754181
/	198.51.100.68	GET	200 OK	2016-07-20 13:53:51-07	2754182
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-20 13:54:47-07	2754183
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-20 13:54:13-07	2754184
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-20 13:54:40-07	2754185
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-20 13:54:22-07	2754186
/	203.0.113.155	GET	200 OK	2016-07-20 13:53:52-07	2754187
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 13:54:21-07	2754188
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-20 13:54:15-07	2754189
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 13:54:18-07	2754190
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 13:54:10-07	2754191
/	198.51.100.250	GET	200 OK	2016-07-20 13:53:54-07	2754192
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 13:54:48-07	2754193
/	198.51.100.126	GET	200 OK	2016-07-20 13:53:59-07	2754194
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 13:54:49-07	2754195
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-20 13:54:50-07	2754196
/	198.51.100.72	GET	200 OK	2016-07-20 13:54:00-07	2754197
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-20 13:54:52-07	2754198
/	192.0.2.1	GET	200 OK	2016-07-20 13:54:04-07	2754199
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-20 13:54:31-07	2754200
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 13:54:41-07	2754201
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 13:54:24-07	2754202
/	192.0.2.254	GET	200 OK	2016-07-20 13:54:05-07	2754203
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 13:54:41-07	2754204
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 13:54:49-07	2754205
/	203.0.113.142	GET	200 OK	2016-07-20 13:54:15-07	2754206
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-20 13:54:30-07	2754207
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 13:55:07-07	2754208
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 13:54:33-07	2754209
/	198.51.100.152	GET	200 OK	2016-07-20 13:54:20-07	2754210
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 13:55:05-07	2754211
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 13:55:01-07	2754212
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-20 13:55:08-07	2754213
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 13:54:56-07	2754214
/	198.51.100.173	GET	200 OK	2016-07-20 13:54:24-07	2754215
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-20 13:54:58-07	2754216
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 13:54:58-07	2754217
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 13:55:12-07	2754218
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-20 13:55:16-07	2754219
/	203.0.113.73	GET	200 OK	2016-07-20 13:54:31-07	2754220
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-20 13:55:07-07	2754221
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-20 13:55:00-07	2754222
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-20 13:55:21-07	2754223
/	198.51.100.1	GET	200 OK	2016-07-20 13:54:37-07	2754224
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-20 13:55:07-07	2754225
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-20 13:55:20-07	2754226
/	203.0.113.127	GET	200 OK	2016-07-20 13:54:43-07	2754227
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-20 13:55:01-07	2754228
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-20 13:55:08-07	2754229
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-20 13:55:36-07	2754230
/	203.0.113.132	GET	200 OK	2016-07-20 13:54:51-07	2754231
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 13:55:26-07	2754232
/	192.0.2.206	GET	200 OK	2016-07-20 13:54:55-07	2754233
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 13:55:38-07	2754234
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 13:55:46-07	2754235
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-20 13:55:33-07	2754236
/	203.0.113.87	GET	200 OK	2016-07-20 13:54:59-07	2754237
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-20 13:55:56-07	2754238
/	192.0.2.75	GET	200 OK	2016-07-20 13:55:03-07	2754239
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-20 13:55:55-07	2754240
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 13:55:46-07	2754241
/	198.51.100.170	GET	200 OK	2016-07-20 13:55:10-07	2754242
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-20 13:56:04-07	2754243
/	203.0.113.36	GET	200 OK	2016-07-20 13:55:18-07	2754244
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 13:56:04-07	2754245
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-20 13:55:45-07	2754246
/	198.51.100.10	GET	200 OK	2016-07-20 13:55:28-07	2754247
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 13:55:50-07	2754248
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 13:56:06-07	2754249
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-20 13:56:03-07	2754250
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-20 13:56:28-07	2754251
/	203.0.113.18	GET	200 OK	2016-07-20 13:55:32-07	2754252
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-20 13:56:25-07	2754253
/	192.0.2.165	GET	200 OK	2016-07-20 13:55:37-07	2754254
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-20 13:55:58-07	2754255
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 13:56:21-07	2754256
/	203.0.113.161	GET	200 OK	2016-07-20 13:55:39-07	2754257
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-20 13:56:28-07	2754258
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 13:56:25-07	2754259
/	192.0.2.151	GET	200 OK	2016-07-20 13:55:41-07	2754260
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-20 13:56:22-07	2754261
/	203.0.113.244	GET	200 OK	2016-07-20 13:55:43-07	2754262
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-20 13:55:58-07	2754263
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-20 13:56:22-07	2754264
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-20 13:56:06-07	2754265
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-20 13:55:58-07	2754266
/	192.0.2.189	GET	200 OK	2016-07-20 13:55:52-07	2754267
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 13:56:09-07	2754268
/	192.0.2.238	GET	200 OK	2016-07-20 13:56:00-07	2754269
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 13:56:50-07	2754270
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 13:56:21-07	2754271
/	203.0.113.254	GET	200 OK	2016-07-20 13:56:07-07	2754272
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-20 13:56:50-07	2754273
/	203.0.113.136	GET	200 OK	2016-07-20 13:56:16-07	2754274
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-20 13:57:02-07	2754275
/	198.51.100.194	GET	200 OK	2016-07-20 22:50:12-07	2774623
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-20 13:56:37-07	2754276
/	203.0.113.10	GET	200 OK	2016-07-20 13:56:20-07	2754277
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 13:57:05-07	2754278
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-20 13:56:45-07	2754279
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-20 13:56:36-07	2754280
/	198.51.100.195	GET	200 OK	2016-07-20 13:56:23-07	2754281
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 13:56:55-07	2754282
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-20 13:57:02-07	2754283
/	192.0.2.136	GET	200 OK	2016-07-20 13:56:28-07	2754284
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 13:57:02-07	2754285
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-20 13:57:24-07	2754286
/	192.0.2.230	GET	200 OK	2016-07-20 13:56:29-07	2754287
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-20 13:57:04-07	2754288
/	192.0.2.134	GET	200 OK	2016-07-20 13:56:36-07	2754289
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 13:57:30-07	2754290
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 13:57:03-07	2754291
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-20 13:57:32-07	2754292
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 13:57:11-07	2754293
/	198.51.100.71	GET	200 OK	2016-07-20 13:56:45-07	2754294
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 13:57:41-07	2754295
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 13:57:18-07	2754296
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 13:57:31-07	2754297
/	203.0.113.195	GET	200 OK	2016-07-20 13:56:53-07	2754298
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-20 13:57:28-07	2754299
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-20 13:57:25-07	2754300
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 13:57:46-07	2754301
/	203.0.113.246	GET	200 OK	2016-07-20 13:56:58-07	2754302
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-20 13:57:27-07	2754303
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 13:57:39-07	2754304
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 13:57:53-07	2754305
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-20 13:57:23-07	2754306
/	198.51.100.121	GET	200 OK	2016-07-20 13:56:59-07	2754307
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 13:57:41-07	2754308
/	198.51.100.194	GET	200 OK	2016-07-20 13:57:08-07	2754309
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-20 13:57:33-07	2754310
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-20 13:57:35-07	2754311
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 13:57:51-07	2754312
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 13:57:56-07	2754313
/	203.0.113.23	GET	200 OK	2016-07-20 13:57:14-07	2754314
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 13:57:55-07	2754315
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 13:58:09-07	2754316
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 13:58:01-07	2754317
/	192.0.2.226	GET	200 OK	2016-07-20 13:57:15-07	2754318
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-20 13:58:12-07	2754319
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 13:57:48-07	2754320
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-20 13:57:43-07	2754321
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-20 13:57:31-07	2754322
/	198.51.100.112	GET	200 OK	2016-07-20 13:57:23-07	2754323
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-20 13:58:14-07	2754324
/	203.0.113.104	GET	200 OK	2016-07-20 13:57:26-07	2754325
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-20 13:58:14-07	2754326
/	203.0.113.235	GET	200 OK	2016-07-20 13:57:30-07	2754327
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-20 13:58:04-07	2754328
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 13:57:47-07	2754329
/	198.51.100.43	GET	200 OK	2016-07-20 13:57:33-07	2754330
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-20 13:58:06-07	2754331
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-20 13:58:23-07	2754332
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-20 13:58:02-07	2754333
/	192.0.2.162	GET	200 OK	2016-07-20 13:57:43-07	2754334
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 13:58:09-07	2754335
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 13:58:07-07	2754336
/	203.0.113.53	GET	200 OK	2016-07-20 13:57:45-07	2754337
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-20 13:58:34-07	2754338
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-20 13:58:29-07	2754339
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-20 13:58:28-07	2754340
/	192.0.2.172	GET	200 OK	2016-07-20 13:57:50-07	2754341
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-20 13:58:40-07	2754342
/	192.0.2.110	GET	200 OK	2016-07-20 13:57:51-07	2754343
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-20 13:58:20-07	2754344
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 13:58:17-07	2754345
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-20 13:58:47-07	2754346
/	198.51.100.96	GET	200 OK	2016-07-20 13:57:55-07	2754347
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-20 13:58:31-07	2754348
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-20 13:58:18-07	2754349
/article/bad-things-goneu	198.51.100.96	GET	404 NOT FOUND	2016-07-20 13:58:35-07	2754350
/	203.0.113.211	GET	200 OK	2016-07-20 13:57:56-07	2754351
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-20 13:58:20-07	2754352
/	198.51.100.61	GET	200 OK	2016-07-20 13:58:01-07	2754353
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-20 13:58:40-07	2754354
/	192.0.2.133	GET	200 OK	2016-07-20 13:58:07-07	2754355
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-20 13:58:52-07	2754356
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 13:59:02-07	2754357
/	198.51.100.31	GET	200 OK	2016-07-20 13:58:13-07	2754358
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-20 13:58:56-07	2754359
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-20 13:58:37-07	2754360
/	203.0.113.54	GET	200 OK	2016-07-20 13:58:14-07	2754361
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-20 13:58:49-07	2754362
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-20 13:58:32-07	2754363
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-20 13:58:51-07	2754364
/	198.51.100.106	GET	200 OK	2016-07-20 13:58:16-07	2754365
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 13:58:52-07	2754366
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 13:58:47-07	2754367
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-20 13:59:16-07	2754368
/	203.0.113.229	GET	200 OK	2016-07-20 13:58:25-07	2754369
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 13:59:16-07	2754370
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-20 13:59:06-07	2754371
/	198.51.100.64	GET	200 OK	2016-07-20 13:58:35-07	2754372
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-20 13:59:07-07	2754373
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-20 13:59:24-07	2754374
/	203.0.113.24	GET	200 OK	2016-07-20 13:58:38-07	2754375
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 13:59:29-07	2754376
/	203.0.113.60	GET	200 OK	2016-07-20 13:58:40-07	2754377
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-20 13:59:18-07	2754378
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-20 13:59:38-07	2754379
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-20 13:59:04-07	2754380
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-20 13:59:38-07	2754381
/	198.51.100.136	GET	200 OK	2016-07-20 13:58:45-07	2754382
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-20 13:59:44-07	2754383
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 13:59:13-07	2754384
/	198.51.100.38	GET	200 OK	2016-07-20 13:58:48-07	2754385
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 13:59:43-07	2754386
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-20 13:59:28-07	2754387
/	203.0.113.8	GET	200 OK	2016-07-20 13:58:56-07	2754388
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-20 13:59:51-07	2754389
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-20 13:59:17-07	2754390
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-20 13:59:46-07	2754391
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-20 13:59:21-07	2754392
/	192.0.2.8	GET	200 OK	2016-07-20 13:59:01-07	2754393
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-20 13:59:59-07	2754394
/	198.51.100.80	GET	200 OK	2016-07-20 13:59:10-07	2754395
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-20 14:00:02-07	2754396
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 14:00:09-07	2754397
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-20 13:59:52-07	2754398
/	203.0.113.199	GET	200 OK	2016-07-20 13:59:20-07	2754399
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-20 13:59:44-07	2754400
/article/bad-things-gonea	203.0.113.199	GET	404 NOT FOUND	2016-07-20 13:59:40-07	2754401
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-20 13:59:52-07	2754402
/	198.51.100.190	GET	200 OK	2016-07-20 13:59:30-07	2754403
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-20 14:00:23-07	2754404
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-20 14:00:25-07	2754405
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 13:59:55-07	2754406
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-20 13:59:50-07	2754407
/	192.0.2.137	GET	200 OK	2016-07-20 13:59:39-07	2754408
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-20 14:00:26-07	2754409
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 14:00:18-07	2754410
/article/bears-love-berriesy	192.0.2.137	GET	404 NOT FOUND	2016-07-20 13:59:58-07	2754411
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-20 14:00:07-07	2754412
/	192.0.2.64	GET	200 OK	2016-07-20 13:59:40-07	2754413
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-20 14:00:38-07	2754414
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-20 14:00:36-07	2754415
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-20 14:00:15-07	2754416
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-20 14:00:35-07	2754417
/	203.0.113.224	GET	200 OK	2016-07-20 13:59:43-07	2754418
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-20 14:00:30-07	2754419
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 14:00:04-07	2754420
/	203.0.113.199	GET	200 OK	2016-07-20 13:59:46-07	2754421
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-20 14:00:19-07	2754422
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 14:00:32-07	2754423
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 14:00:11-07	2754424
/	198.51.100.225	GET	200 OK	2016-07-20 13:59:49-07	2754425
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-20 14:00:29-07	2754426
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 14:00:11-07	2754427
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-20 14:00:27-07	2754428
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-20 14:00:32-07	2754429
/	203.0.113.199	GET	200 OK	2016-07-20 13:59:50-07	2754430
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 14:00:33-07	2754431
/	192.0.2.3	GET	200 OK	2016-07-20 14:00:00-07	2754432
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-20 14:00:16-07	2754433
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-20 14:00:59-07	2754434
/	198.51.100.32	GET	200 OK	2016-07-20 14:00:04-07	2754435
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 14:00:58-07	2754436
/	198.51.100.148	GET	200 OK	2016-07-20 14:00:05-07	2754437
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 14:00:31-07	2754438
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-20 14:00:29-07	2754439
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-20 14:01:01-07	2754440
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 14:00:48-07	2754441
/	192.0.2.12	GET	200 OK	2016-07-20 14:00:13-07	2754442
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 14:00:56-07	2754443
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-20 14:00:41-07	2754444
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 14:01:11-07	2754445
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-20 14:00:44-07	2754446
/	203.0.113.159	GET	200 OK	2016-07-20 14:00:14-07	2754447
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 14:00:52-07	2754448
/	203.0.113.200	GET	200 OK	2016-07-20 14:00:23-07	2754449
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-20 14:00:47-07	2754450
/	203.0.113.155	GET	200 OK	2016-07-20 14:00:25-07	2754451
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-20 14:01:22-07	2754452
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-20 14:01:07-07	2754453
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 14:01:05-07	2754454
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-20 14:01:25-07	2754455
/	192.0.2.8	GET	200 OK	2016-07-20 14:00:27-07	2754456
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-20 14:01:23-07	2754457
/	198.51.100.157	GET	200 OK	2016-07-20 14:00:30-07	2754458
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-20 14:01:16-07	2754459
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 14:01:13-07	2754460
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 14:00:54-07	2754461
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-20 14:00:50-07	2754462
/	192.0.2.23	GET	200 OK	2016-07-20 14:00:38-07	2754463
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-20 14:01:23-07	2754464
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 14:01:19-07	2754465
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 14:01:18-07	2754466
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 14:01:20-07	2754467
/	198.51.100.197	GET	200 OK	2016-07-20 14:00:46-07	2754468
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 14:01:34-07	2754469
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 14:01:44-07	2754470
/	192.0.2.122	GET	200 OK	2016-07-20 14:00:55-07	2754471
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-20 14:01:26-07	2754472
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 14:01:40-07	2754473
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-20 14:01:15-07	2754474
/	203.0.113.181	GET	200 OK	2016-07-20 14:01:03-07	2754475
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-20 14:01:42-07	2754476
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-20 14:01:55-07	2754477
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-20 14:01:35-07	2754478
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-20 14:01:21-07	2754479
/	203.0.113.48	GET	200 OK	2016-07-20 14:01:05-07	2754480
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-20 14:01:28-07	2754481
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 14:01:57-07	2754482
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 14:01:33-07	2754483
/	198.51.100.140	GET	200 OK	2016-07-20 14:01:14-07	2754484
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-20 14:01:40-07	2754485
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-20 14:01:52-07	2754486
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-20 14:02:11-07	2754487
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-20 14:02:11-07	2754488
/	203.0.113.88	GET	200 OK	2016-07-20 14:01:19-07	2754489
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 14:01:40-07	2754490
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 14:01:59-07	2754491
/	203.0.113.112	GET	200 OK	2016-07-20 14:01:27-07	2754492
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 14:01:42-07	2754493
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-20 14:02:05-07	2754494
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-20 14:01:55-07	2754495
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 14:02:16-07	2754496
/	198.51.100.129	GET	200 OK	2016-07-20 14:01:35-07	2754497
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 14:01:58-07	2754498
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-20 14:02:01-07	2754499
/	192.0.2.90	GET	200 OK	2016-07-20 14:01:41-07	2754500
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-20 14:02:27-07	2754501
/	203.0.113.24	GET	200 OK	2016-07-20 14:01:46-07	2754502
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-20 14:02:23-07	2754503
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 14:02:19-07	2754504
/	203.0.113.217	GET	200 OK	2016-07-20 14:01:54-07	2754505
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-20 14:02:09-07	2754506
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-20 14:02:23-07	2754507
/	198.51.100.73	GET	200 OK	2016-07-20 14:02:00-07	2754508
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 14:02:44-07	2754509
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-20 14:02:35-07	2754510
/	203.0.113.231	GET	200 OK	2016-07-20 14:02:08-07	2754511
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 14:02:25-07	2754512
/	203.0.113.138	GET	200 OK	2016-07-20 14:02:11-07	2754513
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 14:02:55-07	2754514
/	203.0.113.240	GET	200 OK	2016-07-20 14:02:17-07	2754515
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-20 14:02:52-07	2754516
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 14:03:08-07	2754517
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 14:02:42-07	2754518
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 14:03:11-07	2754519
/	203.0.113.18	GET	200 OK	2016-07-20 14:02:21-07	2754520
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-20 14:02:48-07	2754521
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-20 14:03:17-07	2754522
/	198.51.100.102	GET	200 OK	2016-07-20 14:02:31-07	2754523
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 14:03:09-07	2754524
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 14:02:47-07	2754525
/	198.51.100.51	GET	200 OK	2016-07-20 14:02:34-07	2754526
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 14:03:30-07	2754527
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-20 14:03:08-07	2754528
/	198.51.100.12	GET	200 OK	2016-07-20 14:02:41-07	2754529
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-20 14:03:05-07	2754530
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-20 14:03:09-07	2754531
/	203.0.113.185	GET	200 OK	2016-07-20 14:02:49-07	2754532
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-20 14:03:15-07	2754533
/	198.51.100.95	GET	200 OK	2016-07-20 14:02:57-07	2754534
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-20 14:03:13-07	2754535
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 14:03:18-07	2754536
/	192.0.2.191	GET	200 OK	2016-07-20 14:03:03-07	2754537
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 14:03:24-07	2754538
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-20 14:03:37-07	2754539
/	192.0.2.3	GET	200 OK	2016-07-20 14:03:13-07	2754540
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 14:03:36-07	2754541
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-20 14:04:03-07	2754542
/	203.0.113.217	GET	200 OK	2016-07-20 14:03:17-07	2754543
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-20 14:04:16-07	2754544
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 14:03:49-07	2754545
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-20 14:03:51-07	2754546
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 14:03:46-07	2754547
/	198.51.100.60	GET	200 OK	2016-07-20 14:03:20-07	2754548
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-20 14:03:47-07	2754549
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-20 14:04:09-07	2754550
/	198.51.100.20	GET	200 OK	2016-07-20 14:03:26-07	2754551
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-20 14:04:10-07	2754552
/	198.51.100.97	GET	200 OK	2016-07-20 14:03:35-07	2754553
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-20 14:04:18-07	2754554
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-20 14:03:50-07	2754555
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-20 14:04:22-07	2754556
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-20 14:04:25-07	2754557
/	198.51.100.173	GET	200 OK	2016-07-20 14:03:37-07	2754558
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 14:04:21-07	2754559
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 14:04:14-07	2754560
/	192.0.2.125	GET	200 OK	2016-07-20 23:22:57-07	2775859
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 14:04:15-07	2754561
/	192.0.2.251	GET	200 OK	2016-07-20 14:03:46-07	2754562
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-20 14:04:06-07	2754563
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 14:04:28-07	2754564
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-20 14:04:14-07	2754565
/	192.0.2.244	GET	200 OK	2016-07-20 14:03:48-07	2754566
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-20 14:04:15-07	2754567
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-20 14:04:07-07	2754568
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-20 14:04:34-07	2754569
/	198.51.100.193	GET	200 OK	2016-07-20 14:03:55-07	2754570
/article/bears-love-berriesa	198.51.100.193	GET	404 NOT FOUND	2016-07-20 14:04:44-07	2754571
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-20 14:04:23-07	2754572
/	203.0.113.114	GET	200 OK	2016-07-20 14:04:02-07	2754573
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-20 14:04:46-07	2754574
/	203.0.113.48	GET	200 OK	2016-07-20 14:04:10-07	2754575
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-20 14:04:44-07	2754576
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-20 14:04:48-07	2754577
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 14:04:33-07	2754578
/	198.51.100.129	GET	200 OK	2016-07-20 14:04:12-07	2754579
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 14:05:09-07	2754580
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-20 14:04:56-07	2754581
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-20 14:04:47-07	2754582
/	192.0.2.186	GET	200 OK	2016-07-20 14:04:19-07	2754583
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-20 14:04:48-07	2754584
/	192.0.2.183	GET	200 OK	2016-07-20 14:04:28-07	2754585
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 14:04:45-07	2754586
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-20 14:04:50-07	2754587
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-20 14:04:59-07	2754588
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 14:05:07-07	2754589
/	192.0.2.172	GET	200 OK	2016-07-20 14:04:33-07	2754590
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-20 14:05:07-07	2754591
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-20 14:04:58-07	2754592
/	198.51.100.75	GET	200 OK	2016-07-20 14:04:34-07	2754593
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-20 14:05:12-07	2754594
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-20 14:05:00-07	2754595
/	192.0.2.153	GET	200 OK	2016-07-20 14:04:41-07	2754596
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-20 14:05:25-07	2754597
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-20 14:05:41-07	2754598
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-20 14:05:08-07	2754599
/	198.51.100.165	GET	200 OK	2016-07-20 14:04:51-07	2754600
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-20 14:05:21-07	2754601
/	198.51.100.245	GET	200 OK	2016-07-20 14:04:58-07	2754602
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-20 14:05:44-07	2754603
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 14:05:44-07	2754604
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 14:05:39-07	2754605
/	192.0.2.243	GET	200 OK	2016-07-20 14:04:59-07	2754606
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-20 14:05:53-07	2754607
/article/candidate-is-jerkc	192.0.2.243	GET	404 NOT FOUND	2016-07-20 14:05:51-07	2754608
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-20 14:05:54-07	2754609
/	203.0.113.205	GET	200 OK	2016-07-20 14:05:06-07	2754610
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-20 14:06:01-07	2754611
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-20 14:05:32-07	2754612
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-20 14:06:04-07	2754613
/	192.0.2.215	GET	200 OK	2016-07-20 14:05:14-07	2754614
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-20 14:05:38-07	2754615
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-20 14:06:07-07	2754616
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-20 14:06:12-07	2754617
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-20 14:06:00-07	2754618
/	192.0.2.165	GET	200 OK	2016-07-20 14:05:23-07	2754619
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-20 14:06:14-07	2754620
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 14:06:20-07	2754621
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 14:05:48-07	2754622
/	203.0.113.236	GET	200 OK	2016-07-20 14:05:29-07	2754623
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-20 14:05:57-07	2754624
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-20 14:06:10-07	2754625
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-20 14:06:21-07	2754626
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-20 14:06:14-07	2754627
/	203.0.113.251	GET	200 OK	2016-07-20 14:05:30-07	2754628
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-20 14:06:01-07	2754629
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-20 14:05:45-07	2754630
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-20 14:06:00-07	2754631
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-20 14:06:21-07	2754632
/	198.51.100.213	GET	200 OK	2016-07-20 14:05:34-07	2754633
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-20 14:05:54-07	2754634
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 14:06:09-07	2754635
/	198.51.100.122	GET	200 OK	2016-07-20 14:05:36-07	2754636
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-20 14:06:11-07	2754637
/	203.0.113.68	GET	200 OK	2016-07-20 14:05:46-07	2754638
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-20 14:06:37-07	2754639
/	192.0.2.184	GET	200 OK	2016-07-20 14:05:55-07	2754640
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-20 14:06:44-07	2754641
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 14:06:31-07	2754642
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 14:06:42-07	2754643
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-20 14:06:45-07	2754644
/	198.51.100.222	GET	200 OK	2016-07-20 14:05:59-07	2754645
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-20 14:06:23-07	2754646
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 14:06:47-07	2754647
/	203.0.113.39	GET	200 OK	2016-07-20 14:06:06-07	2754648
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 14:06:38-07	2754649
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-20 14:06:51-07	2754650
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-20 14:06:34-07	2754651
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 14:06:55-07	2754652
/	192.0.2.170	GET	200 OK	2016-07-20 14:06:12-07	2754653
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 14:07:07-07	2754654
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-20 14:06:56-07	2754655
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 14:07:03-07	2754656
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 14:06:43-07	2754657
/	192.0.2.153	GET	200 OK	2016-07-20 14:06:19-07	2754658
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 14:06:50-07	2754659
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 14:07:10-07	2754660
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-20 14:07:19-07	2754661
/	198.51.100.24	GET	200 OK	2016-07-20 14:06:21-07	2754662
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-20 14:06:46-07	2754663
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-20 14:07:16-07	2754664
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-20 14:07:01-07	2754665
/	192.0.2.29	GET	200 OK	2016-07-20 14:06:27-07	2754666
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-20 14:06:44-07	2754667
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-20 14:07:13-07	2754668
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-20 14:07:07-07	2754669
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-20 14:07:22-07	2754670
/	203.0.113.186	GET	200 OK	2016-07-20 14:06:30-07	2754671
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-20 14:07:24-07	2754672
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-20 14:07:21-07	2754673
/	203.0.113.120	GET	200 OK	2016-07-20 14:06:40-07	2754674
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 14:07:34-07	2754675
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 14:07:05-07	2754676
/	198.51.100.148	GET	200 OK	2016-07-20 14:06:45-07	2754677
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-20 14:07:09-07	2754678
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 14:07:33-07	2754679
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-20 14:07:01-07	2754680
/	192.0.2.7	GET	200 OK	2016-07-20 14:06:55-07	2754681
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-20 14:07:42-07	2754682
/	192.0.2.84	GET	200 OK	2016-07-20 14:06:59-07	2754683
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-20 14:07:43-07	2754684
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 14:07:31-07	2754685
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 14:07:48-07	2754686
/	203.0.113.96	GET	200 OK	2016-07-20 14:07:08-07	2754687
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 14:08:02-07	2754688
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-20 14:07:36-07	2754689
/	203.0.113.152	GET	200 OK	2016-07-20 14:07:16-07	2754690
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-20 14:08:03-07	2754691
/	192.0.2.49	GET	200 OK	2016-07-20 14:07:25-07	2754692
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-20 14:08:10-07	2754693
/	192.0.2.196	GET	200 OK	2016-07-20 14:07:35-07	2754694
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-20 14:08:10-07	2754695
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-20 14:08:03-07	2754696
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-20 14:07:55-07	2754697
/	198.51.100.50	GET	200 OK	2016-07-20 14:07:36-07	2754698
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-20 14:08:34-07	2754699
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-20 14:08:35-07	2754700
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-20 14:07:53-07	2754701
/	203.0.113.227	GET	200 OK	2016-07-20 14:07:40-07	2754702
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-20 14:08:28-07	2754703
/	203.0.113.1	GET	200 OK	2016-07-20 14:07:49-07	2754704
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-20 14:08:35-07	2754705
/	203.0.113.166	GET	200 OK	2016-07-20 14:07:54-07	2754706
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-20 14:08:27-07	2754707
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-20 14:08:20-07	2754708
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-20 14:08:22-07	2754709
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 14:08:44-07	2754710
/	192.0.2.11	GET	200 OK	2016-07-20 14:08:02-07	2754711
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-20 14:08:29-07	2754712
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-20 14:08:20-07	2754713
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-20 14:08:26-07	2754714
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-20 14:08:44-07	2754715
/	203.0.113.50	GET	200 OK	2016-07-20 14:08:06-07	2754716
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-20 14:08:25-07	2754717
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 14:08:30-07	2754718
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 14:08:23-07	2754719
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 14:08:44-07	2754720
/	198.51.100.241	GET	200 OK	2016-07-20 14:08:08-07	2754721
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-20 14:08:52-07	2754722
/	203.0.113.87	GET	200 OK	2016-07-20 14:08:09-07	2754723
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-20 14:08:41-07	2754724
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-20 14:08:32-07	2754725
/	198.51.100.44	GET	200 OK	2016-07-20 14:08:15-07	2754726
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 14:09:03-07	2754727
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-20 14:09:00-07	2754728
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-20 14:08:54-07	2754729
/	203.0.113.207	GET	200 OK	2016-07-20 14:08:23-07	2754730
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 14:08:53-07	2754731
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 14:09:00-07	2754732
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-20 14:08:44-07	2754733
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-20 14:08:41-07	2754734
/	192.0.2.162	GET	200 OK	2016-07-20 14:08:25-07	2754735
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 14:09:14-07	2754736
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 14:08:50-07	2754737
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-20 14:09:19-07	2754738
/	192.0.2.30	GET	200 OK	2016-07-20 14:08:30-07	2754739
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-20 14:09:28-07	2754740
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 14:08:58-07	2754741
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 14:08:57-07	2754742
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-20 14:09:24-07	2754743
/	192.0.2.81	GET	200 OK	2016-07-20 14:08:31-07	2754744
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-20 14:08:55-07	2754745
/	203.0.113.64	GET	200 OK	2016-07-20 14:08:39-07	2754746
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-20 14:09:09-07	2754747
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 14:09:19-07	2754748
/	203.0.113.188	GET	200 OK	2016-07-20 14:08:47-07	2754749
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-20 14:09:10-07	2754750
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-20 14:09:19-07	2754751
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-20 14:09:02-07	2754752
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-20 14:09:28-07	2754753
/	192.0.2.191	GET	200 OK	2016-07-20 14:08:57-07	2754754
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-20 14:09:44-07	2754755
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-20 14:09:40-07	2754756
/	203.0.113.93	GET	200 OK	2016-07-20 14:09:06-07	2754757
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 14:09:41-07	2754758
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-20 14:09:51-07	2754759
/	203.0.113.83	GET	200 OK	2016-07-20 14:09:15-07	2754760
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-20 14:10:10-07	2754761
/	198.51.100.145	GET	200 OK	2016-07-20 14:09:19-07	2754762
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-20 14:10:15-07	2754763
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 14:09:58-07	2754764
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 14:09:47-07	2754765
/	203.0.113.169	GET	200 OK	2016-07-20 14:09:28-07	2754766
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-20 14:09:52-07	2754767
/	203.0.113.50	GET	200 OK	2016-07-20 14:09:32-07	2754768
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 14:09:53-07	2754769
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 14:09:52-07	2754770
/	203.0.113.194	GET	200 OK	2016-07-20 14:09:41-07	2754771
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-20 14:10:26-07	2754772
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 14:10:20-07	2754773
/	203.0.113.117	GET	200 OK	2016-07-20 14:09:50-07	2754774
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 14:10:42-07	2754775
/	192.0.2.229	GET	200 OK	2016-07-20 14:09:58-07	2754776
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 14:10:26-07	2754777
/	198.51.100.202	GET	200 OK	2016-07-20 14:10:06-07	2754778
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 14:10:33-07	2754779
/	203.0.113.125	GET	200 OK	2016-07-20 14:10:14-07	2754780
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 14:11:12-07	2754781
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 14:10:41-07	2754782
/	203.0.113.5	GET	200 OK	2016-07-20 14:10:23-07	2754783
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-20 14:11:00-07	2754784
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-20 14:11:04-07	2754785
/	203.0.113.254	GET	200 OK	2016-07-20 14:10:29-07	2754786
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-20 14:10:46-07	2754787
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-20 14:11:18-07	2754788
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 14:11:16-07	2754789
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-20 14:11:13-07	2754790
/	192.0.2.105	GET	200 OK	2016-07-20 14:10:31-07	2754791
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-20 14:11:27-07	2754792
/	192.0.2.49	GET	200 OK	2016-07-20 14:10:34-07	2754793
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-20 14:11:26-07	2754794
/	192.0.2.23	GET	200 OK	2016-07-20 14:10:36-07	2754795
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 14:11:34-07	2754796
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-20 14:11:02-07	2754797
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-20 14:11:35-07	2754798
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-20 14:11:31-07	2754799
/	203.0.113.150	GET	200 OK	2016-07-20 14:10:44-07	2754800
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-20 14:11:26-07	2754801
/	198.51.100.94	GET	200 OK	2016-07-20 14:10:53-07	2754802
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-20 14:11:28-07	2754803
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-20 14:11:43-07	2754804
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 14:11:18-07	2754805
/	192.0.2.150	GET	200 OK	2016-07-20 14:11:03-07	2754806
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-20 14:11:23-07	2754807
/	198.51.100.118	GET	200 OK	2016-07-20 14:11:08-07	2754808
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-20 14:11:55-07	2754809
/	198.51.100.150	GET	200 OK	2016-07-20 14:11:10-07	2754810
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-20 14:12:02-07	2754811
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-20 14:11:59-07	2754812
/	198.51.100.194	GET	200 OK	2016-07-20 14:11:17-07	2754813
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-20 14:11:56-07	2754814
/	203.0.113.34	GET	200 OK	2016-07-20 14:11:24-07	2754815
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-20 14:11:39-07	2754816
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-20 14:11:51-07	2754817
/	198.51.100.155	GET	200 OK	2016-07-20 14:11:29-07	2754818
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 14:11:51-07	2754819
/	198.51.100.1	GET	200 OK	2016-07-20 14:11:37-07	2754820
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-20 14:12:23-07	2754821
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-20 14:11:57-07	2754822
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-20 14:11:59-07	2754823
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-20 14:12:23-07	2754824
/	192.0.2.8	GET	200 OK	2016-07-20 14:11:43-07	2754825
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-20 14:12:07-07	2754826
/	192.0.2.1	GET	200 OK	2016-07-20 14:11:46-07	2754827
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 14:12:21-07	2754828
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 14:12:08-07	2754829
/	192.0.2.25	GET	200 OK	2016-07-20 14:11:56-07	2754830
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-20 14:12:49-07	2754831
/	198.51.100.165	GET	200 OK	2016-07-20 14:11:57-07	2754832
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 14:12:17-07	2754833
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-20 14:12:37-07	2754834
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-20 14:12:33-07	2754835
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-20 14:12:34-07	2754836
/	203.0.113.197	GET	200 OK	2016-07-20 14:12:07-07	2754837
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 14:12:37-07	2754838
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-20 14:12:43-07	2754839
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-20 14:12:36-07	2754840
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 14:12:30-07	2754841
/	192.0.2.84	GET	200 OK	2016-07-20 14:12:13-07	2754842
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 14:12:36-07	2754843
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-20 14:12:49-07	2754844
/	203.0.113.25	GET	200 OK	2016-07-20 14:12:18-07	2754845
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-20 14:12:55-07	2754846
/	192.0.2.51	GET	200 OK	2016-07-20 23:28:33-07	2776050
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-20 14:13:12-07	2754847
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-20 14:12:53-07	2754848
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-20 14:13:12-07	2754849
/	192.0.2.215	GET	200 OK	2016-07-20 14:12:20-07	2754850
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-20 14:13:07-07	2754851
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-20 14:12:45-07	2754852
/	192.0.2.245	GET	200 OK	2016-07-20 14:12:30-07	2754853
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 14:12:52-07	2754854
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-20 14:13:05-07	2754855
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 14:13:20-07	2754856
/	192.0.2.167	GET	200 OK	2016-07-20 14:12:38-07	2754857
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-20 14:13:20-07	2754858
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-20 14:13:07-07	2754859
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-20 14:13:15-07	2754860
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 14:13:24-07	2754861
/	198.51.100.71	GET	200 OK	2016-07-20 14:12:42-07	2754862
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-20 14:13:05-07	2754863
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-20 14:13:36-07	2754864
/	192.0.2.139	GET	200 OK	2016-07-20 14:12:48-07	2754865
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 14:13:03-07	2754866
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 14:13:14-07	2754867
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-20 14:13:31-07	2754868
/	203.0.113.238	GET	200 OK	2016-07-20 14:12:56-07	2754869
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-20 14:13:15-07	2754870
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-20 14:13:32-07	2754871
/	192.0.2.19	GET	200 OK	2016-07-20 14:13:02-07	2754872
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 14:13:39-07	2754873
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-20 14:14:01-07	2754874
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-20 14:13:29-07	2754875
/	198.51.100.130	GET	200 OK	2016-07-20 14:13:12-07	2754876
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 14:14:05-07	2754877
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 14:13:35-07	2754878
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-20 14:14:03-07	2754879
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 14:14:11-07	2754880
/	198.51.100.247	GET	200 OK	2016-07-20 14:13:18-07	2754881
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-20 14:14:08-07	2754882
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-20 14:14:17-07	2754883
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-20 14:13:48-07	2754884
/	203.0.113.230	GET	200 OK	2016-07-20 14:13:25-07	2754885
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-20 14:13:51-07	2754886
/	203.0.113.252	GET	200 OK	2016-07-20 14:13:33-07	2754887
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 14:13:56-07	2754888
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 14:14:00-07	2754889
/	203.0.113.145	GET	200 OK	2016-07-20 14:13:34-07	2754890
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 14:14:16-07	2754891
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-20 14:14:13-07	2754892
/	203.0.113.133	GET	200 OK	2016-07-20 14:13:43-07	2754893
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-20 14:14:37-07	2754894
/	203.0.113.92	GET	200 OK	2016-07-20 14:13:48-07	2754895
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-20 14:14:10-07	2754896
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-20 14:14:28-07	2754897
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 14:14:35-07	2754898
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 14:14:32-07	2754899
/	192.0.2.69	GET	200 OK	2016-07-20 14:13:51-07	2754900
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-20 14:14:12-07	2754901
/	198.51.100.49	GET	200 OK	2016-07-20 14:13:52-07	2754902
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-20 14:14:09-07	2754903
/	192.0.2.69	GET	200 OK	2016-07-20 14:13:55-07	2754904
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-20 14:14:12-07	2754905
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-20 14:14:17-07	2754906
/	192.0.2.56	GET	200 OK	2016-07-20 14:13:56-07	2754907
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-20 14:14:14-07	2754908
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 14:14:14-07	2754909
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 14:14:15-07	2754910
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-20 14:14:53-07	2754911
/	203.0.113.71	GET	200 OK	2016-07-20 14:13:58-07	2754912
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 14:14:18-07	2754913
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 14:14:26-07	2754914
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-20 14:14:17-07	2754915
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-20 14:14:14-07	2754916
/	192.0.2.120	GET	200 OK	2016-07-20 14:14:05-07	2754917
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-20 14:14:42-07	2754918
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-20 14:14:33-07	2754919
/	192.0.2.126	GET	200 OK	2016-07-20 14:14:07-07	2754920
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 14:14:31-07	2754921
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 14:14:27-07	2754922
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 14:14:23-07	2754923
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 14:14:42-07	2754924
/	203.0.113.177	GET	200 OK	2016-07-20 14:14:11-07	2754925
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 14:14:49-07	2754926
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-20 14:14:35-07	2754927
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-20 14:15:11-07	2754928
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 14:14:30-07	2754929
/	203.0.113.145	GET	200 OK	2016-07-20 14:14:20-07	2754930
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-20 14:15:08-07	2754931
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 14:15:01-07	2754932
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 14:14:49-07	2754933
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-20 14:15:09-07	2754934
/	192.0.2.126	GET	200 OK	2016-07-20 14:14:29-07	2754935
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-20 14:15:16-07	2754936
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 14:14:53-07	2754937
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-20 14:14:45-07	2754938
/	192.0.2.110	GET	200 OK	2016-07-20 14:14:30-07	2754939
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-20 14:15:22-07	2754940
/	192.0.2.168	GET	200 OK	2016-07-20 14:14:34-07	2754941
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-20 14:15:03-07	2754942
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-20 14:15:22-07	2754943
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-20 14:15:32-07	2754944
/	192.0.2.171	GET	200 OK	2016-07-20 14:14:37-07	2754945
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 14:15:17-07	2754946
/	192.0.2.192	GET	200 OK	2016-07-20 14:14:47-07	2754947
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 14:15:21-07	2754948
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 14:15:07-07	2754949
/	192.0.2.249	GET	200 OK	2016-07-20 14:14:50-07	2754950
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-20 14:15:39-07	2754951
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-20 14:15:21-07	2754952
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-20 14:15:23-07	2754953
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 14:15:06-07	2754954
/	192.0.2.252	GET	200 OK	2016-07-20 14:14:52-07	2754955
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-20 14:15:52-07	2754956
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 14:15:43-07	2754957
/	198.51.100.177	GET	200 OK	2016-07-20 14:14:54-07	2754958
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 14:15:24-07	2754959
/	198.51.100.247	GET	200 OK	2016-07-20 14:14:56-07	2754960
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-20 14:15:56-07	2754961
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-20 14:15:29-07	2754962
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-20 14:15:50-07	2754963
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-20 14:15:32-07	2754964
/	203.0.113.65	GET	200 OK	2016-07-20 14:15:05-07	2754965
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 14:15:54-07	2754966
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 14:16:05-07	2754967
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-20 14:15:22-07	2754968
/	203.0.113.49	GET	200 OK	2016-07-20 14:15:12-07	2754969
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-20 14:15:28-07	2754970
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-20 14:16:07-07	2754971
/article/candidate-is-jerkr	203.0.113.49	GET	404 NOT FOUND	2016-07-20 14:15:47-07	2754972
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-20 14:15:48-07	2754973
/	192.0.2.95	GET	200 OK	2016-07-20 14:15:16-07	2754974
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-20 14:16:13-07	2754975
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 14:16:08-07	2754976
/	203.0.113.200	GET	200 OK	2016-07-20 14:15:20-07	2754977
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-20 14:16:04-07	2754978
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-20 14:15:51-07	2754979
/	192.0.2.115	GET	200 OK	2016-07-20 14:15:25-07	2754980
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-20 14:16:15-07	2754981
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-20 14:16:11-07	2754982
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-20 14:16:08-07	2754983
/	198.51.100.13	GET	200 OK	2016-07-20 14:15:29-07	2754984
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-20 14:15:56-07	2754985
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-20 14:15:52-07	2754986
/	198.51.100.178	GET	200 OK	2016-07-20 14:15:31-07	2754987
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 14:16:03-07	2754988
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-20 14:15:47-07	2754989
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-20 14:16:02-07	2754990
/	198.51.100.164	GET	200 OK	2016-07-20 14:15:32-07	2754991
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-20 14:16:18-07	2754992
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-20 14:16:17-07	2754993
/	203.0.113.175	GET	200 OK	2016-07-20 14:15:40-07	2754994
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 14:16:34-07	2754995
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-20 14:16:25-07	2754996
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-20 14:15:59-07	2754997
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-20 14:16:29-07	2754998
/	198.51.100.74	GET	200 OK	2016-07-20 14:15:45-07	2754999
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 14:16:33-07	2755000
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 14:16:08-07	2755001
/article/goats-eat-googlesn	198.51.100.74	GET	404 NOT FOUND	2016-07-20 14:16:08-07	2755002
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 14:16:30-07	2755003
/	192.0.2.22	GET	200 OK	2016-07-20 14:15:48-07	2755004
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-20 14:16:24-07	2755005
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-20 14:16:48-07	2755006
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-20 14:16:31-07	2755007
/	203.0.113.53	GET	200 OK	2016-07-20 14:15:55-07	2755008
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-20 14:16:19-07	2755009
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-20 14:16:12-07	2755010
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-20 14:16:24-07	2755011
/	203.0.113.148	GET	200 OK	2016-07-20 14:15:59-07	2755012
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 14:16:39-07	2755013
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-20 14:16:41-07	2755014
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 14:16:59-07	2755015
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 14:16:34-07	2755016
/	192.0.2.110	GET	200 OK	2016-07-20 14:16:05-07	2755017
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-20 14:16:28-07	2755018
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-20 14:17:02-07	2755019
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-20 14:16:32-07	2755020
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-20 14:16:24-07	2755021
/	192.0.2.38	GET	200 OK	2016-07-20 14:16:07-07	2755022
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-20 14:16:51-07	2755023
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-20 14:16:22-07	2755024
/	192.0.2.49	GET	200 OK	2016-07-20 14:16:13-07	2755025
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-20 14:17:07-07	2755026
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-20 14:16:30-07	2755027
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 14:16:38-07	2755028
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 14:16:49-07	2755029
/	192.0.2.33	GET	200 OK	2016-07-20 14:16:17-07	2755030
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-20 14:17:15-07	2755031
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-20 14:16:57-07	2755032
/article/bears-love-berriesa	192.0.2.33	GET	404 NOT FOUND	2016-07-20 14:17:16-07	2755033
/	198.51.100.58	GET	200 OK	2016-07-20 14:16:23-07	2755034
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-20 14:17:04-07	2755035
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 14:17:26-07	2755037
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 14:16:53-07	2755038
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-20 14:17:00-07	2755039
/	203.0.113.95	GET	200 OK	2016-07-20 14:16:36-07	2755040
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 14:17:25-07	2755041
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-20 14:17:26-07	2755042
/	198.51.100.193	GET	200 OK	2016-07-20 14:16:37-07	2755043
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-20 14:17:08-07	2755044
/	192.0.2.85	GET	200 OK	2016-07-20 14:16:40-07	2755045
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-20 14:17:00-07	2755046
/	198.51.100.159	GET	200 OK	2016-07-20 14:16:46-07	2755047
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 14:17:18-07	2755048
/	203.0.113.221	GET	200 OK	2016-07-20 14:16:47-07	2755049
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 14:17:35-07	2755050
/	192.0.2.207	GET	200 OK	2016-07-20 14:16:50-07	2755051
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-20 14:17:47-07	2755052
/	192.0.2.196	GET	200 OK	2016-07-20 14:16:58-07	2755053
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-20 14:17:37-07	2755054
/	203.0.113.109	GET	200 OK	2016-07-20 14:17:04-07	2755055
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-20 14:17:30-07	2755056
/article/candidate-is-jerkh	203.0.113.109	GET	404 NOT FOUND	2016-07-20 14:17:54-07	2755057
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-20 14:17:44-07	2755058
/	203.0.113.234	GET	200 OK	2016-07-20 14:17:05-07	2755059
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 14:17:50-07	2755060
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-20 14:17:34-07	2755061
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-20 14:17:58-07	2755062
/	203.0.113.98	GET	200 OK	2016-07-20 14:17:11-07	2755063
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 14:17:57-07	2755064
/	192.0.2.132	GET	200 OK	2016-07-20 14:17:14-07	2755065
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-20 14:17:44-07	2755066
/	198.51.100.77	GET	200 OK	2016-07-20 14:17:18-07	2755067
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-20 14:18:00-07	2755068
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-20 14:18:14-07	2755069
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-20 14:17:57-07	2755070
/	203.0.113.228	GET	200 OK	2016-07-20 14:17:20-07	2755071
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-20 14:17:45-07	2755072
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-20 14:17:48-07	2755073
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-20 14:17:41-07	2755074
/	192.0.2.243	GET	200 OK	2016-07-20 14:17:23-07	2755075
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-20 14:17:43-07	2755076
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-20 14:18:21-07	2755077
/	198.51.100.166	GET	200 OK	2016-07-20 14:17:30-07	2755078
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-20 14:18:10-07	2755079
/	198.51.100.69	GET	200 OK	2016-07-20 14:17:36-07	2755080
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-20 14:18:10-07	2755081
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-20 14:18:14-07	2755082
/	203.0.113.130	GET	200 OK	2016-07-20 14:17:44-07	2755083
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-20 14:18:01-07	2755084
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 14:18:25-07	2755085
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 14:18:31-07	2755086
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 14:18:10-07	2755087
/	192.0.2.216	GET	200 OK	2016-07-20 14:17:46-07	2755088
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 14:18:08-07	2755089
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-20 14:18:32-07	2755090
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-20 14:18:40-07	2755091
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-20 14:18:46-07	2755092
/	203.0.113.58	GET	200 OK	2016-07-20 14:17:50-07	2755093
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 14:18:23-07	2755094
/	198.51.100.246	GET	200 OK	2016-07-20 14:17:58-07	2755095
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-20 14:18:26-07	2755096
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 14:18:55-07	2755097
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-20 14:18:31-07	2755098
/	203.0.113.68	GET	200 OK	2016-07-20 14:18:01-07	2755099
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-20 14:18:42-07	2755100
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-20 14:18:45-07	2755101
/	192.0.2.190	GET	200 OK	2016-07-20 14:18:09-07	2755102
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-20 14:18:31-07	2755103
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-20 14:19:01-07	2755104
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-20 14:19:06-07	2755105
/	203.0.113.240	GET	200 OK	2016-07-20 14:18:18-07	2755106
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-20 14:18:42-07	2755107
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-20 14:18:33-07	2755108
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 14:18:53-07	2755109
/	203.0.113.77	GET	200 OK	2016-07-20 14:18:19-07	2755110
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-20 14:18:59-07	2755111
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-20 14:19:09-07	2755112
/	198.51.100.107	GET	200 OK	2016-07-20 14:18:21-07	2755113
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-20 14:19:12-07	2755114
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 14:18:40-07	2755115
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-20 14:18:42-07	2755116
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 14:19:20-07	2755117
/	192.0.2.1	GET	200 OK	2016-07-20 14:18:24-07	2755118
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-20 14:18:50-07	2755119
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-20 14:19:24-07	2755120
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-20 14:19:05-07	2755121
/	198.51.100.185	GET	200 OK	2016-07-20 14:18:25-07	2755122
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-20 14:19:03-07	2755123
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-20 14:18:48-07	2755124
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-20 14:18:42-07	2755125
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-20 14:19:15-07	2755126
/	198.51.100.59	GET	200 OK	2016-07-20 14:18:28-07	2755127
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-20 14:18:49-07	2755128
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 14:19:13-07	2755129
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-20 14:19:24-07	2755130
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 14:19:22-07	2755131
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-20 14:19:01-07	2755133
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-20 14:18:57-07	2755134
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-20 14:18:56-07	2755135
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-20 14:19:03-07	2755136
/	198.51.100.231	GET	200 OK	2016-07-20 14:18:34-07	2755137
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-20 14:19:17-07	2755138
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-20 14:19:33-07	2755139
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-20 14:18:58-07	2755140
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 14:19:28-07	2755141
/	192.0.2.173	GET	200 OK	2016-07-20 14:18:38-07	2755142
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 14:19:10-07	2755143
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 14:19:08-07	2755144
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 14:19:34-07	2755145
/	192.0.2.65	GET	200 OK	2016-07-20 14:18:47-07	2755146
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 14:19:22-07	2755147
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-20 14:19:33-07	2755148
/	203.0.113.140	GET	200 OK	2016-07-20 14:18:52-07	2755149
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-20 14:19:49-07	2755150
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-20 14:19:10-07	2755151
/	198.51.100.96	GET	200 OK	2016-07-20 14:18:53-07	2755152
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-20 14:19:18-07	2755153
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-20 14:19:15-07	2755154
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-20 14:19:34-07	2755155
/	203.0.113.63	GET	200 OK	2016-07-20 14:18:54-07	2755156
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 14:19:09-07	2755157
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 14:19:17-07	2755158
/	203.0.113.148	GET	200 OK	2016-07-20 14:18:58-07	2755159
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 14:19:18-07	2755160
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 14:19:26-07	2755161
/	198.51.100.41	GET	200 OK	2016-07-20 14:19:04-07	2755162
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-20 14:19:44-07	2755163
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 14:19:30-07	2755164
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-20 14:19:50-07	2755165
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 14:19:50-07	2755166
/	198.51.100.216	GET	200 OK	2016-07-20 14:19:09-07	2755167
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 14:19:50-07	2755168
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-20 14:19:42-07	2755169
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 14:19:41-07	2755170
/	198.51.100.19	GET	200 OK	2016-07-20 14:19:11-07	2755171
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-20 14:19:41-07	2755172
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-20 14:19:48-07	2755173
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-20 14:20:06-07	2755174
/	198.51.100.167	GET	200 OK	2016-07-20 14:19:17-07	2755175
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-20 14:19:47-07	2755176
/	198.51.100.48	GET	200 OK	2016-07-20 14:19:21-07	2755177
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 14:20:03-07	2755178
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-20 14:20:19-07	2755179
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 14:19:52-07	2755180
/	192.0.2.24	GET	200 OK	2016-07-20 14:19:25-07	2755181
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-20 14:20:25-07	2755182
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-20 14:19:44-07	2755183
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 14:19:54-07	2755184
/	192.0.2.225	GET	200 OK	2016-07-20 14:19:35-07	2755185
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-20 14:20:15-07	2755186
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 14:20:27-07	2755187
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 14:20:05-07	2755188
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-20 14:20:11-07	2755189
/	192.0.2.1	GET	200 OK	2016-07-20 14:19:45-07	2755190
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-20 14:20:20-07	2755191
/	192.0.2.9	GET	200 OK	2016-07-20 14:19:55-07	2755192
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-20 14:20:31-07	2755193
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 14:20:54-07	2755194
/	198.51.100.175	GET	200 OK	2016-07-20 14:20:05-07	2755195
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-20 14:20:39-07	2755196
/	192.0.2.145	GET	200 OK	2016-07-20 14:20:09-07	2755197
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-20 14:21:06-07	2755198
/	192.0.2.41	GET	200 OK	2016-07-20 14:20:15-07	2755199
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-20 14:20:37-07	2755200
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 14:20:48-07	2755201
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-20 14:20:57-07	2755202
/	192.0.2.40	GET	200 OK	2016-07-20 14:20:16-07	2755203
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 14:21:06-07	2755204
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-20 14:21:15-07	2755205
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-20 14:21:16-07	2755206
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-20 14:20:48-07	2755207
/	198.51.100.195	GET	200 OK	2016-07-20 14:20:24-07	2755208
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 14:21:22-07	2755209
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-20 14:20:52-07	2755210
/	203.0.113.206	GET	200 OK	2016-07-20 14:20:34-07	2755211
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-20 14:21:13-07	2755212
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 14:20:57-07	2755213
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 14:21:27-07	2755214
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 14:21:17-07	2755215
/	203.0.113.142	GET	200 OK	2016-07-20 14:20:38-07	2755216
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 14:21:14-07	2755217
/	198.51.100.165	GET	200 OK	2016-07-20 14:20:44-07	2755218
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-20 14:21:40-07	2755219
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-20 14:21:41-07	2755220
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 14:21:06-07	2755221
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 14:21:14-07	2755222
/	198.51.100.36	GET	200 OK	2016-07-20 14:20:47-07	2755223
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-20 14:21:30-07	2755224
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 14:21:25-07	2755225
/	192.0.2.180	GET	200 OK	2016-07-20 14:20:51-07	2755226
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-20 14:21:37-07	2755227
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-20 14:21:35-07	2755228
/	198.51.100.22	GET	200 OK	2016-07-20 14:20:58-07	2755229
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 14:21:45-07	2755230
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-20 14:21:41-07	2755231
/	192.0.2.204	GET	200 OK	2016-07-20 14:21:00-07	2755232
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-20 14:21:54-07	2755233
/	203.0.113.104	GET	200 OK	2016-07-20 14:21:06-07	2755234
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-20 14:22:00-07	2755235
/	192.0.2.26	GET	200 OK	2016-07-20 14:21:07-07	2755236
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 14:21:38-07	2755237
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-20 14:22:07-07	2755238
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 14:21:34-07	2755239
/	203.0.113.171	GET	200 OK	2016-07-20 14:21:17-07	2755240
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-20 14:22:06-07	2755241
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-20 14:22:08-07	2755242
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-20 14:21:35-07	2755243
/	198.51.100.113	GET	200 OK	2016-07-20 14:21:22-07	2755244
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 14:21:58-07	2755245
/	198.51.100.245	GET	200 OK	2016-07-20 14:21:25-07	2755246
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 14:22:14-07	2755247
/	192.0.2.213	GET	200 OK	2016-07-20 14:21:34-07	2755248
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-20 14:21:53-07	2755249
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 14:22:28-07	2755250
/	192.0.2.4	GET	200 OK	2016-07-20 14:21:36-07	2755251
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-20 14:21:54-07	2755252
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 14:22:28-07	2755253
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-20 14:22:21-07	2755254
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-20 14:22:28-07	2755255
/	198.51.100.227	GET	200 OK	2016-07-20 14:21:43-07	2755256
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-20 14:22:21-07	2755257
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-20 14:22:16-07	2755258
/	192.0.2.133	GET	200 OK	2016-07-20 14:21:53-07	2755259
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-20 14:22:50-07	2755260
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 14:22:48-07	2755261
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-20 14:22:26-07	2755262
/	198.51.100.19	GET	200 OK	2016-07-20 14:21:59-07	2755263
/article/bad-things-goneg	198.51.100.19	GET	404 NOT FOUND	2016-07-20 14:22:33-07	2755264
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-20 14:22:35-07	2755265
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-20 14:22:29-07	2755266
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-20 14:22:46-07	2755267
/	192.0.2.146	GET	200 OK	2016-07-20 14:22:09-07	2755268
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 14:22:30-07	2755269
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-20 14:22:42-07	2755270
/	203.0.113.104	GET	200 OK	2016-07-20 14:22:19-07	2755271
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-20 14:23:10-07	2755272
/	198.51.100.233	GET	200 OK	2016-07-20 14:22:25-07	2755273
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-20 14:22:47-07	2755274
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-20 14:23:09-07	2755275
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-20 14:23:22-07	2755276
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-20 14:23:06-07	2755277
/	198.51.100.62	GET	200 OK	2016-07-20 14:22:33-07	2755278
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 14:23:19-07	2755279
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-20 14:22:53-07	2755280
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-20 14:23:33-07	2755281
/	192.0.2.12	GET	200 OK	2016-07-20 14:22:43-07	2755282
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 14:23:34-07	2755283
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 14:23:01-07	2755284
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 14:23:17-07	2755285
/	198.51.100.80	GET	200 OK	2016-07-20 14:22:46-07	2755286
/article/candidate-is-jerkm	198.51.100.80	GET	404 NOT FOUND	2016-07-20 14:23:02-07	2755287
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 14:23:36-07	2755288
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-20 14:23:01-07	2755289
/	198.51.100.160	GET	200 OK	2016-07-20 14:22:53-07	2755290
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-20 14:23:24-07	2755291
/	192.0.2.105	GET	200 OK	2016-07-20 14:22:56-07	2755292
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-20 14:23:31-07	2755293
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-20 14:23:38-07	2755294
/	203.0.113.7	GET	200 OK	2016-07-20 14:23:00-07	2755295
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-20 14:23:40-07	2755296
/	203.0.113.15	GET	200 OK	2016-07-20 14:23:02-07	2755297
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-20 14:23:51-07	2755298
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-20 14:24:00-07	2755299
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-20 14:23:54-07	2755300
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-20 14:23:48-07	2755301
/	198.51.100.199	GET	200 OK	2016-07-20 14:23:07-07	2755302
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-20 14:23:55-07	2755303
/	203.0.113.134	GET	200 OK	2016-07-20 14:23:17-07	2755304
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-20 14:23:50-07	2755305
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 14:23:54-07	2755306
/	198.51.100.31	GET	200 OK	2016-07-20 14:23:18-07	2755307
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 14:23:45-07	2755308
/	192.0.2.60	GET	200 OK	2016-07-20 14:23:19-07	2755309
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 14:23:34-07	2755310
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-20 14:23:43-07	2755311
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-20 14:23:43-07	2755312
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 14:23:54-07	2755313
/	198.51.100.99	GET	200 OK	2016-07-20 14:23:25-07	2755314
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 14:24:15-07	2755315
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-20 14:24:21-07	2755316
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-20 14:23:41-07	2755317
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 14:24:08-07	2755318
/	198.51.100.78	GET	200 OK	2016-07-20 14:23:26-07	2755319
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-20 14:23:51-07	2755320
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-20 14:23:59-07	2755321
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 14:24:04-07	2755322
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-20 14:23:56-07	2755323
/	192.0.2.131	GET	200 OK	2016-07-20 14:23:27-07	2755324
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 14:23:47-07	2755325
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-20 14:24:19-07	2755326
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-20 14:23:45-07	2755327
/	203.0.113.161	GET	200 OK	2016-07-20 14:23:36-07	2755328
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-20 14:24:16-07	2755329
/	198.51.100.212	GET	200 OK	2016-07-20 14:23:39-07	2755330
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 14:24:24-07	2755331
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-20 14:24:07-07	2755332
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-20 14:24:01-07	2755333
/	192.0.2.28	GET	200 OK	2016-07-20 14:23:49-07	2755334
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 14:24:09-07	2755335
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-20 14:24:29-07	2755336
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 14:24:10-07	2755337
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 14:24:20-07	2755338
/	203.0.113.206	GET	200 OK	2016-07-20 14:23:55-07	2755339
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-20 14:24:13-07	2755340
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-20 14:24:33-07	2755341
/	192.0.2.58	GET	200 OK	2016-07-20 14:24:01-07	2755342
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-20 14:24:53-07	2755343
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-20 14:24:46-07	2755344
/	203.0.113.176	GET	200 OK	2016-07-20 14:24:10-07	2755345
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-20 14:24:54-07	2755346
/	203.0.113.59	GET	200 OK	2016-07-20 14:24:14-07	2755347
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-20 14:24:45-07	2755348
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-20 14:24:31-07	2755349
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-20 14:24:38-07	2755350
/	192.0.2.42	GET	200 OK	2016-07-20 14:24:16-07	2755351
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 14:24:42-07	2755352
/	192.0.2.87	GET	200 OK	2016-07-20 14:24:17-07	2755353
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-20 14:24:42-07	2755354
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-20 14:25:14-07	2755355
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 14:24:40-07	2755356
/	203.0.113.1	GET	200 OK	2016-07-20 14:24:27-07	2755357
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 14:24:45-07	2755358
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-20 14:24:50-07	2755359
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 14:24:45-07	2755360
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-20 14:24:48-07	2755361
/	203.0.113.70	GET	200 OK	2016-07-20 14:24:34-07	2755362
/article/so-many-bearsk	203.0.113.70	GET	404 NOT FOUND	2016-07-20 14:25:24-07	2755363
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-20 14:25:01-07	2755364
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 14:25:02-07	2755365
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 14:25:03-07	2755366
/	198.51.100.9	GET	200 OK	2016-07-20 14:24:40-07	2755367
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 14:25:33-07	2755368
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-20 14:24:59-07	2755369
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-20 14:25:19-07	2755370
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-20 14:25:33-07	2755371
/	198.51.100.227	GET	200 OK	2016-07-20 14:24:44-07	2755372
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-20 14:25:01-07	2755373
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-20 14:25:38-07	2755374
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 14:25:00-07	2755375
/	192.0.2.190	GET	200 OK	2016-07-20 14:24:49-07	2755376
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-20 14:25:42-07	2755377
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-20 14:25:11-07	2755378
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-20 14:25:43-07	2755379
/	198.51.100.186	GET	200 OK	2016-07-20 14:24:51-07	2755380
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 14:25:13-07	2755381
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-20 14:25:33-07	2755382
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-20 14:25:49-07	2755383
/	198.51.100.76	GET	200 OK	2016-07-20 14:25:00-07	2755384
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-20 14:25:37-07	2755385
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-20 14:25:36-07	2755386
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-20 14:25:43-07	2755387
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-20 14:25:59-07	2755388
/	198.51.100.34	GET	200 OK	2016-07-20 14:25:05-07	2755389
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-20 14:25:36-07	2755390
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-20 14:25:43-07	2755391
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-20 14:25:54-07	2755392
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-20 14:25:53-07	2755393
/	198.51.100.11	GET	200 OK	2016-07-20 14:25:11-07	2755394
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-20 14:25:37-07	2755395
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-20 14:25:52-07	2755396
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-20 14:26:00-07	2755397
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-20 14:26:03-07	2755398
/	203.0.113.23	GET	200 OK	2016-07-20 14:25:12-07	2755399
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-20 14:25:30-07	2755400
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-20 14:26:01-07	2755401
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 14:25:53-07	2755402
/	198.51.100.104	GET	200 OK	2016-07-20 14:25:19-07	2755403
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-20 14:25:49-07	2755404
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-20 14:25:58-07	2755405
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-20 14:25:56-07	2755406
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 14:25:42-07	2755407
/	198.51.100.78	GET	200 OK	2016-07-20 14:25:25-07	2755408
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 14:26:19-07	2755409
/	198.51.100.174	GET	200 OK	2016-07-20 14:25:32-07	2755410
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-20 14:26:29-07	2755411
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 14:26:32-07	2755412
/	192.0.2.162	GET	200 OK	2016-07-20 14:25:35-07	2755413
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 14:26:15-07	2755414
/	198.51.100.41	GET	200 OK	2016-07-20 14:25:40-07	2755415
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-20 14:26:18-07	2755416
/	192.0.2.114	GET	200 OK	2016-07-20 14:25:44-07	2755417
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-20 14:26:01-07	2755418
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-20 14:26:09-07	2755419
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-20 14:26:21-07	2755420
/	198.51.100.177	GET	200 OK	2016-07-20 14:25:46-07	2755421
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 14:26:27-07	2755422
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-20 14:26:29-07	2755423
/	203.0.113.130	GET	200 OK	2016-07-20 14:25:55-07	2755424
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 14:26:46-07	2755425
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 14:26:40-07	2755426
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 14:26:38-07	2755427
/	192.0.2.193	GET	200 OK	2016-07-20 14:26:04-07	2755428
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-20 14:26:30-07	2755429
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-20 14:26:53-07	2755430
/	203.0.113.18	GET	200 OK	2016-07-20 14:26:05-07	2755431
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 14:26:42-07	2755432
/	203.0.113.242	GET	200 OK	2016-07-20 14:26:09-07	2755433
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-20 14:27:05-07	2755434
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-20 14:26:54-07	2755435
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-20 14:27:08-07	2755436
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-20 14:26:34-07	2755437
/	192.0.2.179	GET	200 OK	2016-07-20 14:26:16-07	2755438
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 14:27:07-07	2755439
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 14:27:15-07	2755440
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 14:26:31-07	2755441
/	192.0.2.116	GET	200 OK	2016-07-20 14:26:22-07	2755442
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-20 14:26:39-07	2755443
/	192.0.2.21	GET	200 OK	2016-07-20 14:26:29-07	2755444
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 14:26:59-07	2755445
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-20 14:26:53-07	2755446
/	192.0.2.77	GET	200 OK	2016-07-20 14:26:37-07	2755447
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 14:27:05-07	2755448
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-20 14:27:16-07	2755449
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-20 14:26:56-07	2755450
/	203.0.113.4	GET	200 OK	2016-07-20 14:26:38-07	2755451
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 14:26:54-07	2755452
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 14:27:08-07	2755453
/	203.0.113.124	GET	200 OK	2016-07-20 14:26:39-07	2755454
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-20 14:27:32-07	2755455
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-20 14:27:15-07	2755456
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-20 14:27:13-07	2755457
/	203.0.113.198	GET	200 OK	2016-07-20 14:26:40-07	2755458
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-20 14:27:35-07	2755459
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-20 14:27:03-07	2755460
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-20 14:27:28-07	2755461
/	192.0.2.180	GET	200 OK	2016-07-20 14:26:45-07	2755462
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-20 14:27:00-07	2755463
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-20 14:27:20-07	2755464
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 14:27:37-07	2755465
/	203.0.113.150	GET	200 OK	2016-07-20 14:26:52-07	2755466
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 14:27:52-07	2755467
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-20 14:27:21-07	2755468
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-20 14:27:26-07	2755469
/	203.0.113.86	GET	200 OK	2016-07-20 14:27:00-07	2755470
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-20 14:27:21-07	2755471
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-20 14:27:31-07	2755472
/	198.51.100.90	GET	200 OK	2016-07-20 14:27:09-07	2755473
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-20 14:27:26-07	2755474
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-20 14:27:45-07	2755475
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-20 14:27:26-07	2755476
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-20 14:27:50-07	2755477
/	203.0.113.219	GET	200 OK	2016-07-20 14:27:12-07	2755478
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 14:27:34-07	2755479
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 14:27:50-07	2755480
/	192.0.2.158	GET	200 OK	2016-07-20 14:27:22-07	2755481
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 14:27:47-07	2755482
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 14:28:00-07	2755483
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 14:27:39-07	2755484
/	192.0.2.4	GET	200 OK	2016-07-20 14:27:29-07	2755485
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 14:27:48-07	2755486
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 14:28:27-07	2755487
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-20 14:27:55-07	2755488
/	198.51.100.202	GET	200 OK	2016-07-20 14:27:37-07	2755489
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-20 14:28:35-07	2755490
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 14:28:00-07	2755491
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 14:28:09-07	2755492
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-20 14:28:10-07	2755493
/	192.0.2.39	GET	200 OK	2016-07-20 14:27:47-07	2755494
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-20 14:28:38-07	2755495
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-20 14:28:40-07	2755496
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-20 14:28:35-07	2755497
/	198.51.100.43	GET	200 OK	2016-07-20 14:27:55-07	2755498
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-20 14:28:36-07	2755499
/	203.0.113.93	GET	200 OK	2016-07-20 14:28:00-07	2755500
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 14:28:15-07	2755501
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-20 14:28:31-07	2755502
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 14:28:27-07	2755503
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 14:28:37-07	2755504
/	203.0.113.142	GET	200 OK	2016-07-20 14:28:04-07	2755505
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-20 14:28:43-07	2755506
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 14:29:01-07	2755507
/	203.0.113.25	GET	200 OK	2016-07-20 14:28:11-07	2755508
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-20 14:28:41-07	2755509
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-20 14:28:57-07	2755510
/	192.0.2.223	GET	200 OK	2016-07-20 14:28:13-07	2755511
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-20 14:28:58-07	2755512
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-20 14:29:15-07	2755514
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-20 14:29:02-07	2755515
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 14:28:45-07	2755516
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-20 14:28:55-07	2755517
/	192.0.2.139	GET	200 OK	2016-07-20 14:28:16-07	2755518
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 14:28:42-07	2755519
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 14:28:36-07	2755520
/	198.51.100.129	GET	200 OK	2016-07-20 14:28:25-07	2755521
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-20 14:28:42-07	2755522
/	198.51.100.99	GET	200 OK	2016-07-20 14:28:33-07	2755523
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 14:29:33-07	2755524
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-20 14:29:31-07	2755525
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 14:29:09-07	2755526
/	198.51.100.72	GET	200 OK	2016-07-20 14:28:40-07	2755527
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-20 14:29:37-07	2755528
/	203.0.113.194	GET	200 OK	2016-07-20 14:28:46-07	2755529
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-20 14:29:09-07	2755530
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 14:29:13-07	2755531
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-20 14:29:17-07	2755532
/	192.0.2.149	GET	200 OK	2016-07-20 14:28:47-07	2755533
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-20 14:29:35-07	2755534
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-20 14:29:39-07	2755535
/	192.0.2.174	GET	200 OK	2016-07-20 14:28:50-07	2755536
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-20 14:29:18-07	2755537
/	198.51.100.185	GET	200 OK	2016-07-20 14:28:57-07	2755538
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-20 14:29:57-07	2755539
/	198.51.100.123	GET	200 OK	2016-07-20 14:29:02-07	2755540
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 14:29:34-07	2755541
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 14:29:52-07	2755542
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 14:29:54-07	2755543
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 14:30:01-07	2755544
/	203.0.113.172	GET	200 OK	2016-07-20 14:29:04-07	2755545
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 14:29:25-07	2755546
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-20 14:29:23-07	2755547
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-20 14:29:22-07	2755548
/	192.0.2.43	GET	200 OK	2016-07-20 14:29:09-07	2755549
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-20 14:30:05-07	2755550
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-20 14:29:25-07	2755551
/	192.0.2.169	GET	200 OK	2016-07-20 14:29:18-07	2755552
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 14:30:10-07	2755553
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-20 14:30:13-07	2755554
/	192.0.2.59	GET	200 OK	2016-07-20 14:29:28-07	2755555
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 14:30:21-07	2755556
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 14:29:44-07	2755557
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-20 14:30:07-07	2755558
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-20 14:30:07-07	2755559
/	198.51.100.134	GET	200 OK	2016-07-20 14:29:35-07	2755560
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-20 14:29:59-07	2755561
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 14:30:12-07	2755562
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-20 14:30:08-07	2755563
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-20 14:30:13-07	2755564
/	198.51.100.144	GET	200 OK	2016-07-20 14:29:39-07	2755565
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-20 14:30:25-07	2755566
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-20 14:30:00-07	2755567
/	198.51.100.163	GET	200 OK	2016-07-20 14:29:40-07	2755568
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-20 14:30:23-07	2755569
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 14:30:29-07	2755570
/	203.0.113.105	GET	200 OK	2016-07-20 14:29:43-07	2755571
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-20 14:30:37-07	2755572
/	203.0.113.215	GET	200 OK	2016-07-20 14:29:52-07	2755573
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-20 14:30:08-07	2755574
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 14:30:09-07	2755575
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-20 14:30:11-07	2755576
/	203.0.113.22	GET	200 OK	2016-07-20 14:30:01-07	2755577
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 14:30:16-07	2755578
/	192.0.2.131	GET	200 OK	2016-07-20 14:30:09-07	2755579
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-20 14:31:03-07	2755580
/	192.0.2.22	GET	200 OK	2016-07-20 14:30:10-07	2755581
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-20 14:30:57-07	2755582
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-20 14:31:05-07	2755583
/	203.0.113.89	GET	200 OK	2016-07-20 14:30:14-07	2755584
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-20 14:31:02-07	2755585
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-20 14:31:06-07	2755586
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-20 14:30:39-07	2755587
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-20 14:30:56-07	2755588
/	198.51.100.169	GET	200 OK	2016-07-20 14:30:23-07	2755589
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-20 14:30:44-07	2755590
/	198.51.100.183	GET	200 OK	2016-07-20 14:30:24-07	2755591
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-20 14:31:18-07	2755592
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-20 14:30:53-07	2755593
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-20 14:30:54-07	2755594
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-20 14:30:40-07	2755595
/	203.0.113.114	GET	200 OK	2016-07-20 14:30:29-07	2755596
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-20 14:31:20-07	2755597
/	192.0.2.114	GET	200 OK	2016-07-20 14:30:31-07	2755598
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 14:31:02-07	2755599
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-20 14:31:01-07	2755600
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-20 14:31:28-07	2755601
/	192.0.2.235	GET	200 OK	2016-07-20 14:30:34-07	2755602
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-20 14:31:05-07	2755603
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 14:31:23-07	2755604
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-20 14:31:07-07	2755605
/	198.51.100.29	GET	200 OK	2016-07-20 14:30:37-07	2755606
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-20 14:31:27-07	2755607
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-20 14:31:16-07	2755608
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-20 14:31:09-07	2755609
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-20 14:30:52-07	2755610
/	203.0.113.191	GET	200 OK	2016-07-20 14:30:43-07	2755611
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-20 14:31:35-07	2755612
/	203.0.113.92	GET	200 OK	2016-07-20 14:30:44-07	2755613
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 14:31:34-07	2755614
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-20 14:31:42-07	2755615
/	192.0.2.57	GET	200 OK	2016-07-20 14:30:50-07	2755616
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 14:31:14-07	2755617
/	198.51.100.210	GET	200 OK	2016-07-20 14:30:51-07	2755618
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-20 14:31:33-07	2755619
/	203.0.113.222	GET	200 OK	2016-07-20 14:30:58-07	2755620
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-20 14:31:36-07	2755621
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 14:31:57-07	2755622
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-20 14:31:39-07	2755623
/	192.0.2.134	GET	200 OK	2016-07-20 14:31:02-07	2755624
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 14:31:31-07	2755625
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-20 14:32:00-07	2755626
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 14:31:29-07	2755627
/	192.0.2.241	GET	200 OK	2016-07-20 14:31:03-07	2755628
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-20 14:31:59-07	2755629
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-20 14:31:52-07	2755630
/	198.51.100.130	GET	200 OK	2016-07-20 14:31:11-07	2755631
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 14:31:31-07	2755632
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-20 14:31:52-07	2755633
/	198.51.100.11	GET	200 OK	2016-07-20 14:31:21-07	2755634
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-20 14:32:20-07	2755635
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-20 14:31:40-07	2755636
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-20 14:31:40-07	2755637
/	192.0.2.97	GET	200 OK	2016-07-20 14:31:26-07	2755638
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-20 14:32:10-07	2755639
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 14:32:22-07	2755640
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-20 14:32:17-07	2755641
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-20 14:31:52-07	2755642
/	203.0.113.14	GET	200 OK	2016-07-20 14:31:32-07	2755643
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-20 14:31:47-07	2755644
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 14:32:32-07	2755645
/	203.0.113.67	GET	200 OK	2016-07-20 14:31:39-07	2755646
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-20 14:32:01-07	2755647
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 14:32:21-07	2755648
/	203.0.113.139	GET	200 OK	2016-07-20 14:31:41-07	2755649
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-20 14:32:10-07	2755650
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 14:32:03-07	2755651
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-20 14:32:13-07	2755652
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 14:32:15-07	2755653
/	198.51.100.149	GET	200 OK	2016-07-20 14:31:49-07	2755654
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-20 14:32:24-07	2755655
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 14:32:25-07	2755656
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-20 14:32:40-07	2755657
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 14:32:23-07	2755658
/	203.0.113.39	GET	200 OK	2016-07-20 14:31:52-07	2755659
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 14:32:11-07	2755660
/	192.0.2.48	GET	200 OK	2016-07-20 14:31:57-07	2755661
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-20 14:32:16-07	2755662
/	192.0.2.57	GET	200 OK	2016-07-20 14:32:02-07	2755663
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-20 14:32:43-07	2755664
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 14:32:34-07	2755665
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-20 14:32:23-07	2755666
/	198.51.100.104	GET	200 OK	2016-07-20 14:32:08-07	2755667
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 14:32:59-07	2755668
/	198.51.100.240	GET	200 OK	2016-07-20 14:32:09-07	2755669
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 14:33:00-07	2755670
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 14:32:58-07	2755671
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 14:32:25-07	2755672
/	203.0.113.123	GET	200 OK	2016-07-20 14:32:16-07	2755673
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 14:32:36-07	2755674
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-20 14:32:59-07	2755675
/	203.0.113.170	GET	200 OK	2016-07-20 14:32:21-07	2755676
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 14:32:41-07	2755677
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-20 14:32:51-07	2755678
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 14:33:13-07	2755679
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 14:33:00-07	2755680
/	192.0.2.110	GET	200 OK	2016-07-20 14:32:26-07	2755681
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-20 14:32:52-07	2755682
/	198.51.100.150	GET	200 OK	2016-07-20 14:32:28-07	2755683
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-20 14:33:15-07	2755684
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-20 14:32:48-07	2755685
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-20 14:33:16-07	2755686
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-20 14:33:16-07	2755687
/	192.0.2.10	GET	200 OK	2016-07-20 14:32:32-07	2755688
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 14:33:29-07	2755689
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 14:33:08-07	2755690
/	203.0.113.33	GET	200 OK	2016-07-20 14:32:42-07	2755691
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-20 14:33:38-07	2755692
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-20 14:33:35-07	2755693
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-20 14:33:36-07	2755694
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-20 14:33:40-07	2755695
/	198.51.100.221	GET	200 OK	2016-07-20 14:32:52-07	2755696
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 14:33:40-07	2755697
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-20 14:33:22-07	2755698
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-20 14:33:20-07	2755699
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-20 14:33:38-07	2755700
/	192.0.2.238	GET	200 OK	2016-07-20 14:32:57-07	2755701
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-20 14:33:21-07	2755702
/	192.0.2.180	GET	200 OK	2016-07-20 14:33:00-07	2755703
/	192.0.2.105	GET	200 OK	2016-07-20 23:30:40-07	2776146
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-20 14:33:56-07	2755704
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-20 14:33:27-07	2755705
/	192.0.2.192	GET	200 OK	2016-07-20 14:33:03-07	2755706
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 14:33:56-07	2755707
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 14:33:33-07	2755708
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 14:33:54-07	2755709
/	192.0.2.205	GET	200 OK	2016-07-20 14:33:06-07	2755710
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-20 14:34:04-07	2755711
/	192.0.2.102	GET	200 OK	2016-07-20 14:33:15-07	2755712
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-20 14:33:33-07	2755713
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-20 14:33:32-07	2755714
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-20 14:34:14-07	2755715
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-20 14:33:40-07	2755716
/	198.51.100.189	GET	200 OK	2016-07-20 14:33:20-07	2755717
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-20 14:33:50-07	2755718
/	198.51.100.48	GET	200 OK	2016-07-20 14:33:28-07	2755719
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-20 14:33:49-07	2755720
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-20 14:34:02-07	2755721
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 14:34:24-07	2755722
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 14:33:45-07	2755723
/	203.0.113.244	GET	200 OK	2016-07-20 14:33:33-07	2755724
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-20 14:34:26-07	2755725
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-20 14:33:57-07	2755726
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-20 14:34:12-07	2755727
/	198.51.100.182	GET	200 OK	2016-07-20 14:33:43-07	2755728
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-20 14:34:00-07	2755729
/	203.0.113.254	GET	200 OK	2016-07-20 14:33:46-07	2755730
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 14:34:40-07	2755731
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 14:34:36-07	2755732
/	198.51.100.94	GET	200 OK	2016-07-20 14:33:47-07	2755733
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-20 14:34:23-07	2755734
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 14:34:15-07	2755735
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 14:34:07-07	2755736
/	198.51.100.5	GET	200 OK	2016-07-20 14:33:52-07	2755737
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 14:34:28-07	2755738
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 14:34:52-07	2755739
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-20 14:34:35-07	2755740
/	198.51.100.18	GET	200 OK	2016-07-20 14:34:01-07	2755741
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-20 14:34:31-07	2755742
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-20 14:34:32-07	2755743
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-20 14:34:47-07	2755744
/	192.0.2.3	GET	200 OK	2016-07-20 14:34:08-07	2755745
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 14:34:45-07	2755746
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-20 14:34:28-07	2755747
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-20 14:34:46-07	2755748
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-20 14:34:45-07	2755749
/	203.0.113.219	GET	200 OK	2016-07-20 14:34:12-07	2755750
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-20 14:34:41-07	2755751
/	192.0.2.90	GET	200 OK	2016-07-20 14:34:15-07	2755752
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-20 14:35:04-07	2755753
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-20 14:34:42-07	2755754
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 14:34:49-07	2755755
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 14:34:32-07	2755756
/	203.0.113.126	GET	200 OK	2016-07-20 14:34:16-07	2755757
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-20 14:34:54-07	2755758
/	203.0.113.182	GET	200 OK	2016-07-20 14:34:24-07	2755759
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-20 14:34:58-07	2755760
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-20 14:35:08-07	2755761
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 14:34:39-07	2755762
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-20 14:35:10-07	2755763
/	203.0.113.131	GET	200 OK	2016-07-20 14:34:28-07	2755764
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-20 14:35:24-07	2755765
/	192.0.2.237	GET	200 OK	2016-07-20 14:34:33-07	2755766
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-20 14:35:01-07	2755767
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-20 14:35:26-07	2755768
/	192.0.2.253	GET	200 OK	2016-07-20 14:34:42-07	2755769
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 14:35:42-07	2755770
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-20 14:35:16-07	2755771
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 14:35:05-07	2755772
/	198.51.100.15	GET	200 OK	2016-07-20 14:34:47-07	2755773
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-20 14:35:20-07	2755774
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-20 14:35:38-07	2755775
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 14:35:02-07	2755776
/	203.0.113.16	GET	200 OK	2016-07-20 14:34:53-07	2755777
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-20 14:35:15-07	2755778
/	203.0.113.143	GET	200 OK	2016-07-20 14:34:56-07	2755779
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 14:35:14-07	2755780
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 14:35:51-07	2755781
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 14:35:54-07	2755782
/	203.0.113.157	GET	200 OK	2016-07-20 14:34:57-07	2755783
/article/candidate-is-jerki	203.0.113.157	GET	404 NOT FOUND	2016-07-20 14:35:50-07	2755784
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-20 14:35:57-07	2755785
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-20 14:35:44-07	2755786
/	203.0.113.29	GET	200 OK	2016-07-20 14:35:02-07	2755787
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-20 14:35:21-07	2755788
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-20 14:35:41-07	2755789
/	192.0.2.211	GET	200 OK	2016-07-20 14:35:04-07	2755790
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-20 14:35:55-07	2755791
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-20 14:35:51-07	2755792
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-20 14:35:25-07	2755793
/	192.0.2.253	GET	200 OK	2016-07-20 14:35:14-07	2755794
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-20 14:35:41-07	2755795
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-20 14:36:07-07	2755796
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 14:35:42-07	2755797
/	203.0.113.113	GET	200 OK	2016-07-20 23:43:42-07	2776621
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 14:36:11-07	2755798
/	192.0.2.241	GET	200 OK	2016-07-20 14:35:19-07	2755799
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-20 14:36:09-07	2755800
/	203.0.113.37	GET	200 OK	2016-07-20 14:35:20-07	2755801
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 14:35:55-07	2755802
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-20 14:36:07-07	2755803
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-20 14:35:54-07	2755804
/	192.0.2.52	GET	200 OK	2016-07-20 14:35:29-07	2755805
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-20 14:35:58-07	2755806
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-20 14:36:01-07	2755807
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 14:36:24-07	2755808
/	192.0.2.204	GET	200 OK	2016-07-20 14:35:37-07	2755809
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 14:35:55-07	2755810
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-20 14:36:36-07	2755811
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 14:36:06-07	2755812
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-20 14:36:05-07	2755813
/	203.0.113.112	GET	200 OK	2016-07-20 14:35:45-07	2755814
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 14:36:14-07	2755815
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 14:36:42-07	2755816
/	203.0.113.184	GET	200 OK	2016-07-20 14:35:52-07	2755817
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 14:36:46-07	2755818
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-20 14:36:33-07	2755819
/	192.0.2.171	GET	200 OK	2016-07-20 14:35:53-07	2755820
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 14:36:39-07	2755821
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-20 14:36:18-07	2755822
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-20 14:36:17-07	2755823
/	192.0.2.87	GET	200 OK	2016-07-20 14:35:54-07	2755824
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-20 14:36:49-07	2755825
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-20 14:36:09-07	2755826
/	192.0.2.182	GET	200 OK	2016-07-20 14:36:01-07	2755827
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-20 14:36:33-07	2755828
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 14:36:53-07	2755829
/	198.51.100.202	GET	200 OK	2016-07-20 14:36:03-07	2755830
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-20 14:37:02-07	2755831
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-20 14:36:56-07	2755832
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 14:36:19-07	2755833
/	203.0.113.137	GET	200 OK	2016-07-20 14:36:05-07	2755834
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 14:36:22-07	2755835
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-20 14:36:26-07	2755836
/	203.0.113.70	GET	200 OK	2016-07-20 14:36:09-07	2755837
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 14:36:56-07	2755838
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-20 14:36:52-07	2755839
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 14:36:26-07	2755840
/	198.51.100.191	GET	200 OK	2016-07-20 14:36:17-07	2755841
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-20 14:37:00-07	2755842
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-20 14:36:59-07	2755843
/	203.0.113.28	GET	200 OK	2016-07-20 14:36:25-07	2755844
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-20 14:37:05-07	2755845
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-20 14:37:13-07	2755846
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-20 14:37:09-07	2755847
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-20 14:37:07-07	2755848
/	198.51.100.247	GET	200 OK	2016-07-20 14:36:34-07	2755849
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-20 14:36:53-07	2755850
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-20 14:37:21-07	2755851
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-20 14:37:27-07	2755852
/	192.0.2.104	GET	200 OK	2016-07-20 14:36:44-07	2755853
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 14:37:09-07	2755854
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 14:37:42-07	2755855
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-20 14:37:31-07	2755856
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 14:37:17-07	2755857
/	192.0.2.42	GET	200 OK	2016-07-20 14:36:53-07	2755858
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-20 14:37:26-07	2755859
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-20 14:37:09-07	2755860
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 14:37:29-07	2755861
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 14:37:11-07	2755862
/	203.0.113.59	GET	200 OK	2016-07-20 14:36:59-07	2755863
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-20 14:37:31-07	2755864
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-20 14:37:56-07	2755865
/	192.0.2.143	GET	200 OK	2016-07-20 14:37:05-07	2755866
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-20 14:37:32-07	2755867
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-20 14:37:23-07	2755868
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-20 14:37:22-07	2755869
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 14:37:29-07	2755870
/	203.0.113.245	GET	200 OK	2016-07-20 14:37:14-07	2755871
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 14:37:38-07	2755872
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-20 14:37:54-07	2755873
/	192.0.2.30	GET	200 OK	2016-07-20 14:37:24-07	2755874
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-20 14:37:41-07	2755875
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 14:38:01-07	2755876
/	203.0.113.16	GET	200 OK	2016-07-20 14:37:30-07	2755877
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-20 14:38:10-07	2755878
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 14:37:45-07	2755879
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 14:37:55-07	2755880
/	203.0.113.182	GET	200 OK	2016-07-20 14:37:38-07	2755881
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 14:38:17-07	2755882
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-20 14:38:07-07	2755883
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 14:37:57-07	2755884
/	198.51.100.219	GET	200 OK	2016-07-20 14:37:42-07	2755885
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-20 14:38:39-07	2755886
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 14:37:58-07	2755887
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-20 14:38:20-07	2755888
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 14:38:35-07	2755889
/	198.51.100.130	GET	200 OK	2016-07-20 14:37:51-07	2755890
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-20 14:38:28-07	2755891
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 14:38:31-07	2755892
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 14:38:51-07	2755893
/	203.0.113.113	GET	200 OK	2016-07-20 14:37:52-07	2755894
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 14:38:07-07	2755895
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-20 14:38:42-07	2755896
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 14:38:41-07	2755897
/	203.0.113.200	GET	200 OK	2016-07-20 14:37:59-07	2755898
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-20 14:38:19-07	2755899
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-20 14:38:25-07	2755900
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-20 14:38:38-07	2755901
/	192.0.2.198	GET	200 OK	2016-07-20 14:38:05-07	2755902
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-20 14:39:04-07	2755903
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-20 14:38:24-07	2755904
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 14:38:41-07	2755905
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-20 14:38:48-07	2755906
/	198.51.100.202	GET	200 OK	2016-07-20 14:38:09-07	2755907
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-20 14:39:01-07	2755908
/	192.0.2.101	GET	200 OK	2016-07-20 14:38:11-07	2755909
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-20 14:38:55-07	2755910
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 14:38:35-07	2755911
/	203.0.113.192	GET	200 OK	2016-07-20 14:38:20-07	2755912
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-20 14:39:12-07	2755913
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-20 14:39:07-07	2755914
/	203.0.113.209	GET	200 OK	2016-07-20 14:38:29-07	2755915
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-20 14:39:04-07	2755916
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-20 14:39:19-07	2755917
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-20 14:39:21-07	2755918
/	198.51.100.3	GET	200 OK	2016-07-20 14:38:36-07	2755919
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 14:39:36-07	2755920
/article/trouble-for-troubleda	198.51.100.3	GET	404 NOT FOUND	2016-07-20 14:39:21-07	2755921
/	203.0.113.174	GET	200 OK	2016-07-20 14:38:43-07	2755922
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-20 14:39:02-07	2755923
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-20 14:39:16-07	2755924
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-20 14:39:29-07	2755925
/	192.0.2.11	GET	200 OK	2016-07-20 14:38:46-07	2755926
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 14:39:10-07	2755927
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-20 14:39:38-07	2755928
/	203.0.113.136	GET	200 OK	2016-07-20 14:38:48-07	2755929
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 14:39:43-07	2755930
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-20 14:39:27-07	2755931
/	192.0.2.3	GET	200 OK	2016-07-20 14:38:56-07	2755932
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-20 14:39:50-07	2755933
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-20 14:39:49-07	2755934
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 14:39:53-07	2755935
/	198.51.100.162	GET	200 OK	2016-07-20 14:39:02-07	2755936
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-20 14:39:17-07	2755937
/	192.0.2.153	GET	200 OK	2016-07-20 14:39:06-07	2755938
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 14:39:44-07	2755939
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-20 14:39:49-07	2755940
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 14:39:32-07	2755941
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 14:39:40-07	2755942
/	192.0.2.70	GET	200 OK	2016-07-20 14:39:07-07	2755943
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 14:39:56-07	2755944
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-20 14:39:46-07	2755945
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 14:39:23-07	2755946
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-20 14:39:28-07	2755947
/	198.51.100.14	GET	200 OK	2016-07-20 14:39:09-07	2755948
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-20 14:39:33-07	2755949
/	203.0.113.186	GET	200 OK	2016-07-20 14:39:16-07	2755950
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-20 14:39:38-07	2755951
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-20 14:39:41-07	2755952
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-20 14:40:05-07	2755953
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-20 14:39:40-07	2755954
/	198.51.100.189	GET	200 OK	2016-07-20 14:39:23-07	2755955
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-20 14:40:16-07	2755956
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-20 14:40:22-07	2755957
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 14:40:23-07	2755958
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-20 14:39:42-07	2755959
/	192.0.2.189	GET	200 OK	2016-07-20 14:39:26-07	2755960
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 14:40:14-07	2755961
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-20 14:40:13-07	2755962
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 14:40:14-07	2755963
/	192.0.2.144	GET	200 OK	2016-07-20 14:39:31-07	2755964
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-20 14:40:25-07	2755965
/	192.0.2.195	GET	200 OK	2016-07-20 14:39:38-07	2755966
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-20 14:40:18-07	2755967
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-20 14:39:54-07	2755968
/	203.0.113.6	GET	200 OK	2016-07-20 14:39:41-07	2755969
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 14:40:19-07	2755970
/	192.0.2.103	GET	200 OK	2016-07-20 14:39:47-07	2755971
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-20 14:40:23-07	2755972
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-20 14:40:27-07	2755973
/	192.0.2.63	GET	200 OK	2016-07-20 14:39:54-07	2755974
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 14:40:15-07	2755975
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-20 14:40:12-07	2755976
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-20 14:40:32-07	2755977
/	198.51.100.100	GET	200 OK	2016-07-20 14:39:59-07	2755978
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 14:40:52-07	2755979
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-20 14:40:41-07	2755980
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 14:40:26-07	2755981
/	192.0.2.47	GET	200 OK	2016-07-20 14:40:07-07	2755982
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 14:40:22-07	2755983
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-20 14:40:53-07	2755984
/	198.51.100.249	GET	200 OK	2016-07-20 14:40:08-07	2755985
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-20 14:40:24-07	2755986
/	203.0.113.49	GET	200 OK	2016-07-20 14:40:14-07	2755987
/	198.51.100.7	GET	200 OK	2016-07-20 23:47:59-07	2776810
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-20 14:40:53-07	2755988
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-20 14:40:44-07	2755989
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-20 14:40:31-07	2755990
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-20 14:40:29-07	2755991
/	192.0.2.207	GET	200 OK	2016-07-20 14:40:20-07	2755992
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-20 14:40:39-07	2755993
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-20 14:41:05-07	2755994
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 14:41:00-07	2755995
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-20 14:41:16-07	2755996
/	192.0.2.72	GET	200 OK	2016-07-20 14:40:29-07	2755997
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-20 14:40:50-07	2755998
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-20 14:41:24-07	2755999
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-20 14:41:18-07	2756000
/	192.0.2.223	GET	200 OK	2016-07-20 14:40:38-07	2756001
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-20 14:41:33-07	2756002
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-20 14:41:26-07	2756003
/	192.0.2.7	GET	200 OK	2016-07-20 14:40:43-07	2756004
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-20 14:40:59-07	2756005
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 14:41:40-07	2756006
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-20 14:41:05-07	2756007
/	203.0.113.121	GET	200 OK	2016-07-20 14:40:53-07	2756008
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 14:41:47-07	2756009
/	203.0.113.214	GET	200 OK	2016-07-20 14:41:02-07	2756010
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-20 14:41:38-07	2756011
/	203.0.113.23	GET	200 OK	2016-07-20 14:41:04-07	2756012
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 14:41:28-07	2756013
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 14:41:43-07	2756014
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-20 14:41:37-07	2756015
/	198.51.100.111	GET	200 OK	2016-07-20 14:41:06-07	2756016
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-20 14:41:34-07	2756017
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 14:41:30-07	2756018
/	198.51.100.5	GET	200 OK	2016-07-20 14:41:07-07	2756019
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-20 14:42:00-07	2756020
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-20 14:41:28-07	2756021
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 14:41:35-07	2756022
/	198.51.100.137	GET	200 OK	2016-07-20 14:41:10-07	2756023
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 14:41:25-07	2756024
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 14:41:46-07	2756025
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 14:42:10-07	2756026
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 14:41:32-07	2756027
/	198.51.100.189	GET	200 OK	2016-07-20 14:41:17-07	2756028
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-20 14:41:51-07	2756029
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-20 14:42:06-07	2756030
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 14:42:16-07	2756031
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-20 14:42:11-07	2756032
/	203.0.113.92	GET	200 OK	2016-07-20 14:41:21-07	2756033
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-20 14:41:39-07	2756034
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 14:41:36-07	2756035
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 14:42:16-07	2756036
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 14:41:49-07	2756037
/	198.51.100.136	GET	200 OK	2016-07-20 14:41:22-07	2756038
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-20 14:42:19-07	2756039
/	198.51.100.209	GET	200 OK	2016-07-20 14:41:25-07	2756040
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-20 14:41:52-07	2756041
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-20 14:41:45-07	2756042
/	198.51.100.1	GET	200 OK	2016-07-20 14:41:35-07	2756043
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-20 14:42:18-07	2756044
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-20 14:42:17-07	2756045
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-20 14:42:17-07	2756046
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-20 14:42:29-07	2756047
/	198.51.100.70	GET	200 OK	2016-07-20 14:41:41-07	2756048
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-20 14:42:18-07	2756049
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-20 14:42:40-07	2756050
/	198.51.100.214	GET	200 OK	2016-07-20 14:41:51-07	2756051
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 14:42:47-07	2756052
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 14:42:23-07	2756053
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 14:42:23-07	2756054
/	198.51.100.65	GET	200 OK	2016-07-20 14:41:52-07	2756055
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-20 14:42:28-07	2756056
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-20 14:42:24-07	2756057
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-20 14:42:40-07	2756058
/	198.51.100.123	GET	200 OK	2016-07-20 14:41:55-07	2756059
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 14:42:54-07	2756060
/	192.0.2.80	GET	200 OK	2016-07-20 14:42:04-07	2756061
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-20 14:42:28-07	2756062
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 14:42:38-07	2756063
/	203.0.113.57	GET	200 OK	2016-07-20 14:42:06-07	2756064
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-20 14:42:46-07	2756065
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 14:42:50-07	2756066
/	203.0.113.17	GET	200 OK	2016-07-20 14:42:13-07	2756067
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 14:42:48-07	2756068
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-20 14:42:40-07	2756069
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 14:43:00-07	2756070
/	203.0.113.180	GET	200 OK	2016-07-20 14:42:22-07	2756071
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-20 14:42:53-07	2756072
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-20 14:43:12-07	2756073
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-20 14:42:58-07	2756074
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-20 14:42:41-07	2756075
/	192.0.2.17	GET	200 OK	2016-07-20 14:42:27-07	2756076
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 14:43:06-07	2756077
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-20 14:43:16-07	2756078
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 14:43:08-07	2756079
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 14:42:55-07	2756080
/	192.0.2.135	GET	200 OK	2016-07-20 14:42:33-07	2756081
/	203.0.113.235	GET	200 OK	2016-07-20 23:58:25-07	2777190
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-20 14:43:02-07	2756082
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-20 14:42:55-07	2756083
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-20 14:43:25-07	2756084
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-20 14:42:56-07	2756085
/	192.0.2.109	GET	200 OK	2016-07-20 14:42:41-07	2756086
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-20 14:43:23-07	2756087
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-20 14:43:04-07	2756088
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-20 14:43:38-07	2756089
/	192.0.2.162	GET	200 OK	2016-07-20 14:42:45-07	2756090
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 14:43:08-07	2756091
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-20 14:43:05-07	2756092
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 14:43:18-07	2756093
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 14:43:12-07	2756094
/	203.0.113.147	GET	200 OK	2016-07-20 14:42:48-07	2756095
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 14:43:41-07	2756096
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-20 14:43:10-07	2756097
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 14:43:24-07	2756098
/	203.0.113.68	GET	200 OK	2016-07-20 14:42:57-07	2756099
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-20 14:43:41-07	2756100
/	198.51.100.119	GET	200 OK	2016-07-20 14:43:03-07	2756101
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-20 14:43:41-07	2756102
/article/bears-love-berriesd	198.51.100.119	GET	404 NOT FOUND	2016-07-20 14:43:30-07	2756103
/	198.51.100.28	GET	200 OK	2016-07-20 14:43:10-07	2756104
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 14:43:34-07	2756105
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 14:43:54-07	2756106
/	203.0.113.91	GET	200 OK	2016-07-20 14:43:19-07	2756107
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-20 14:43:35-07	2756108
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-20 14:44:03-07	2756109
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-20 14:44:17-07	2756110
/	203.0.113.130	GET	200 OK	2016-07-20 14:43:22-07	2756111
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 14:44:08-07	2756112
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 14:43:52-07	2756113
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 14:43:45-07	2756114
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 14:43:57-07	2756115
/	203.0.113.221	GET	200 OK	2016-07-20 14:43:23-07	2756116
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-20 14:43:49-07	2756117
/	192.0.2.11	GET	200 OK	2016-07-20 14:43:29-07	2756118
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-20 14:44:29-07	2756119
/	192.0.2.230	GET	200 OK	2016-07-20 14:43:32-07	2756120
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 14:43:47-07	2756121
/	203.0.113.105	GET	200 OK	2016-07-20 14:43:39-07	2756122
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-20 14:44:04-07	2756123
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-20 14:44:16-07	2756124
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-20 14:43:59-07	2756125
/	198.51.100.143	GET	200 OK	2016-07-20 14:43:41-07	2756126
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-20 14:44:16-07	2756127
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 14:43:59-07	2756128
/	198.51.100.171	GET	200 OK	2016-07-20 14:43:45-07	2756129
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-20 14:44:31-07	2756130
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-20 14:44:09-07	2756131
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 14:44:32-07	2756132
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 14:44:21-07	2756133
/	203.0.113.11	GET	200 OK	2016-07-20 14:43:54-07	2756134
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 14:44:37-07	2756135
/	192.0.2.96	GET	200 OK	2016-07-20 14:43:58-07	2756136
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-20 14:44:25-07	2756137
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-20 14:44:27-07	2756138
/	198.51.100.133	GET	200 OK	2016-07-20 14:44:03-07	2756139
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-20 14:44:53-07	2756140
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-20 14:44:40-07	2756141
/	192.0.2.225	GET	200 OK	2016-07-20 14:44:05-07	2756142
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-20 14:44:55-07	2756143
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-20 14:45:00-07	2756144
/	198.51.100.207	GET	200 OK	2016-07-20 14:44:08-07	2756145
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-20 14:44:55-07	2756146
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-20 14:44:35-07	2756147
/	203.0.113.246	GET	200 OK	2016-07-20 14:44:17-07	2756148
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 14:44:59-07	2756149
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-20 14:44:36-07	2756150
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-20 14:44:43-07	2756151
/	192.0.2.121	GET	200 OK	2016-07-20 14:44:25-07	2756152
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-20 14:45:20-07	2756153
/	198.51.100.175	GET	200 OK	2016-07-20 14:44:27-07	2756154
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 14:45:05-07	2756155
/	198.51.100.49	GET	200 OK	2016-07-20 14:44:33-07	2756156
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-20 14:45:10-07	2756157
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-20 14:45:13-07	2756158
/	203.0.113.71	GET	200 OK	2016-07-20 14:44:35-07	2756159
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 14:45:34-07	2756160
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-20 14:44:50-07	2756161
/	192.0.2.106	GET	200 OK	2016-07-20 14:44:44-07	2756162
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-20 14:45:11-07	2756163
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-20 14:45:26-07	2756164
/	198.51.100.239	GET	200 OK	2016-07-20 14:44:50-07	2756165
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-20 14:45:06-07	2756166
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 14:45:37-07	2756167
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 14:45:37-07	2756168
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 14:45:23-07	2756169
/	198.51.100.89	GET	200 OK	2016-07-20 14:44:51-07	2756170
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-20 14:45:33-07	2756171
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-20 14:45:33-07	2756172
/	192.0.2.219	GET	200 OK	2016-07-20 14:44:57-07	2756173
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-20 14:45:45-07	2756174
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-20 14:45:45-07	2756175
/	203.0.113.5	GET	200 OK	2016-07-20 14:44:58-07	2756176
/	192.0.2.194	GET	200 OK	2016-07-21 00:23:25-07	2778138
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-20 14:45:52-07	2756177
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-20 14:45:23-07	2756178
/	203.0.113.113	GET	200 OK	2016-07-20 14:45:04-07	2756179
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 14:45:22-07	2756180
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 14:45:43-07	2756181
/	198.51.100.126	GET	200 OK	2016-07-20 14:45:09-07	2756182
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 14:45:45-07	2756183
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-20 14:45:52-07	2756184
/	203.0.113.55	GET	200 OK	2016-07-20 14:45:16-07	2756185
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-20 14:46:03-07	2756186
/	203.0.113.172	GET	200 OK	2016-07-20 14:45:17-07	2756187
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 14:45:37-07	2756188
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 14:45:37-07	2756189
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-20 14:45:42-07	2756190
/	203.0.113.153	GET	200 OK	2016-07-20 14:45:25-07	2756191
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 14:45:40-07	2756192
/	203.0.113.211	GET	200 OK	2016-07-20 14:45:26-07	2756193
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-20 14:45:44-07	2756194
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-20 14:46:12-07	2756195
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-20 14:45:47-07	2756196
/	203.0.113.156	GET	200 OK	2016-07-20 14:45:30-07	2756197
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-20 14:45:59-07	2756198
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-20 14:46:13-07	2756199
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-20 14:46:22-07	2756200
/	203.0.113.162	GET	200 OK	2016-07-20 14:45:40-07	2756201
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-20 14:46:02-07	2756202
/	192.0.2.111	GET	200 OK	2016-07-20 14:45:43-07	2756203
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-20 14:46:03-07	2756204
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 14:46:33-07	2756205
/	198.51.100.205	GET	200 OK	2016-07-20 14:45:44-07	2756206
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-20 14:46:13-07	2756207
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-20 14:46:21-07	2756208
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-20 14:46:34-07	2756209
/	198.51.100.51	GET	200 OK	2016-07-20 14:45:47-07	2756210
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 14:46:12-07	2756211
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-20 14:46:11-07	2756212
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-20 14:46:02-07	2756213
/	198.51.100.63	GET	200 OK	2016-07-20 14:45:51-07	2756214
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-20 14:46:49-07	2756215
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 14:46:13-07	2756216
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 14:46:44-07	2756217
/	198.51.100.112	GET	200 OK	2016-07-20 14:45:59-07	2756218
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 14:46:40-07	2756219
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-20 14:46:20-07	2756220
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 14:46:49-07	2756221
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-20 14:46:59-07	2756222
/	198.51.100.169	GET	200 OK	2016-07-20 14:46:01-07	2756223
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-20 14:46:52-07	2756224
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-20 14:46:56-07	2756225
/	192.0.2.52	GET	200 OK	2016-07-20 14:46:03-07	2756226
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 14:47:00-07	2756227
/	203.0.113.120	GET	200 OK	2016-07-20 14:46:09-07	2756228
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 14:46:58-07	2756229
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-20 14:46:53-07	2756230
/	198.51.100.102	GET	200 OK	2016-07-20 14:46:16-07	2756231
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 14:46:33-07	2756232
/	192.0.2.253	GET	200 OK	2016-07-20 14:46:21-07	2756233
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-20 14:46:39-07	2756234
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-20 14:46:46-07	2756235
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-20 14:46:50-07	2756236
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-20 14:46:53-07	2756237
/	192.0.2.251	GET	200 OK	2016-07-20 14:46:27-07	2756238
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-20 14:47:08-07	2756239
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 14:46:57-07	2756240
/	192.0.2.100	GET	200 OK	2016-07-20 14:46:30-07	2756241
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 14:46:55-07	2756242
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 14:47:09-07	2756243
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-20 14:46:48-07	2756244
/	198.51.100.187	GET	200 OK	2016-07-20 14:46:37-07	2756245
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-20 14:47:32-07	2756246
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-20 14:47:29-07	2756247
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-20 14:47:34-07	2756248
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-20 14:47:14-07	2756249
/	203.0.113.246	GET	200 OK	2016-07-20 14:46:43-07	2756250
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-20 14:47:26-07	2756251
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-20 14:47:37-07	2756252
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-20 14:46:59-07	2756253
/	198.51.100.27	GET	200 OK	2016-07-20 14:46:47-07	2756254
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-20 14:47:10-07	2756255
/	192.0.2.190	GET	200 OK	2016-07-20 14:46:48-07	2756256
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-20 14:47:44-07	2756257
/	203.0.113.217	GET	200 OK	2016-07-20 14:46:57-07	2756258
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-20 14:47:44-07	2756259
/	192.0.2.156	GET	200 OK	2016-07-20 14:47:00-07	2756260
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-20 14:47:15-07	2756261
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-20 14:47:42-07	2756262
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-20 14:47:21-07	2756263
/	192.0.2.246	GET	200 OK	2016-07-20 14:47:10-07	2756264
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-20 14:48:02-07	2756265
/	198.51.100.43	GET	200 OK	2016-07-20 14:47:15-07	2756266
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-20 14:47:59-07	2756267
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 14:48:07-07	2756268
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-20 14:48:10-07	2756269
/	192.0.2.143	GET	200 OK	2016-07-20 14:47:25-07	2756270
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 14:48:20-07	2756271
/	198.51.100.228	GET	200 OK	2016-07-20 14:47:26-07	2756272
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-20 14:48:00-07	2756273
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-20 14:47:52-07	2756274
/	192.0.2.132	GET	200 OK	2016-07-20 14:47:30-07	2756275
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-20 14:47:57-07	2756276
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-20 14:48:14-07	2756277
/	192.0.2.195	GET	200 OK	2016-07-20 14:47:32-07	2756278
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 14:48:03-07	2756279
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-20 14:48:30-07	2756280
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-20 14:48:19-07	2756281
/	192.0.2.33	GET	200 OK	2016-07-20 14:47:37-07	2756282
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-20 14:48:23-07	2756283
/	192.0.2.177	GET	200 OK	2016-07-20 14:47:38-07	2756284
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-20 14:48:36-07	2756285
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-20 14:47:56-07	2756286
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-20 14:48:02-07	2756287
/	198.51.100.104	GET	200 OK	2016-07-20 14:47:43-07	2756288
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 14:48:37-07	2756289
/	198.51.100.138	GET	200 OK	2016-07-20 14:47:53-07	2756290
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 14:48:46-07	2756291
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 14:48:10-07	2756292
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 14:48:21-07	2756293
/	198.51.100.102	GET	200 OK	2016-07-20 14:48:03-07	2756294
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-20 14:48:36-07	2756295
/	203.0.113.60	GET	200 OK	2016-07-20 14:48:08-07	2756296
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-20 14:48:48-07	2756297
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-20 14:48:43-07	2756298
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-20 14:48:54-07	2756299
/	198.51.100.107	GET	200 OK	2016-07-20 14:48:10-07	2756300
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-20 14:48:40-07	2756301
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-20 14:48:32-07	2756302
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-20 14:48:55-07	2756303
/	203.0.113.10	GET	200 OK	2016-07-20 14:48:12-07	2756304
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 14:49:01-07	2756305
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 14:48:37-07	2756306
/	192.0.2.219	GET	200 OK	2016-07-20 14:48:15-07	2756307
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-20 14:49:08-07	2756308
/	192.0.2.28	GET	200 OK	2016-07-20 14:48:25-07	2756309
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 14:49:24-07	2756310
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 14:48:58-07	2756311
/	198.51.100.103	GET	200 OK	2016-07-20 14:48:28-07	2756312
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-20 14:49:07-07	2756313
/	203.0.113.249	GET	200 OK	2016-07-20 14:48:31-07	2756314
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-20 14:49:17-07	2756315
/	203.0.113.74	GET	200 OK	2016-07-20 14:48:37-07	2756316
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-20 14:49:04-07	2756317
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-20 14:49:27-07	2756318
/	203.0.113.181	GET	200 OK	2016-07-20 14:48:44-07	2756319
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-20 14:49:42-07	2756320
/	192.0.2.171	GET	200 OK	2016-07-20 14:48:52-07	2756321
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-20 14:49:07-07	2756322
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-20 14:49:32-07	2756323
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-20 14:49:13-07	2756324
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 14:49:43-07	2756325
/	192.0.2.87	GET	200 OK	2016-07-20 14:48:57-07	2756326
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-20 14:49:21-07	2756327
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 14:49:18-07	2756328
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 14:49:30-07	2756329
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 14:49:12-07	2756330
/	203.0.113.164	GET	200 OK	2016-07-20 14:49:03-07	2756331
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-20 14:49:52-07	2756332
/	192.0.2.171	GET	200 OK	2016-07-20 14:49:07-07	2756333
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-20 14:49:58-07	2756334
/	192.0.2.151	GET	200 OK	2016-07-20 14:49:13-07	2756335
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-20 14:50:05-07	2756336
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-20 14:49:31-07	2756337
/	192.0.2.68	GET	200 OK	2016-07-20 14:49:23-07	2756338
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-20 14:49:43-07	2756339
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-20 14:49:48-07	2756340
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-20 14:49:46-07	2756341
/	192.0.2.207	GET	200 OK	2016-07-20 14:49:27-07	2756342
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-20 14:49:59-07	2756343
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-20 14:50:07-07	2756344
/	192.0.2.88	GET	200 OK	2016-07-20 14:49:36-07	2756345
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-20 14:50:13-07	2756346
/	203.0.113.178	GET	200 OK	2016-07-20 14:49:45-07	2756347
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-20 14:50:10-07	2756348
/	203.0.113.28	GET	200 OK	2016-07-20 14:49:46-07	2756349
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-20 14:50:11-07	2756350
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-20 14:50:07-07	2756351
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-20 14:50:34-07	2756352
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-20 14:50:45-07	2756353
/	192.0.2.7	GET	200 OK	2016-07-20 14:49:47-07	2756354
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 14:50:21-07	2756355
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 14:50:44-07	2756356
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-20 14:50:32-07	2756357
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-20 14:50:36-07	2756358
/	198.51.100.131	GET	200 OK	2016-07-20 14:49:50-07	2756359
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 14:50:30-07	2756360
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-20 14:50:13-07	2756361
/	198.51.100.116	GET	200 OK	2016-07-20 14:49:57-07	2756362
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 14:50:32-07	2756363
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 14:50:35-07	2756364
/	198.51.100.123	GET	200 OK	2016-07-20 14:50:00-07	2756365
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 14:50:44-07	2756366
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 14:50:26-07	2756367
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 14:50:37-07	2756368
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-20 14:50:52-07	2756369
/	198.51.100.181	GET	200 OK	2016-07-20 14:50:08-07	2756370
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-20 14:50:55-07	2756371
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 14:50:43-07	2756372
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-20 14:50:26-07	2756373
/	198.51.100.151	GET	200 OK	2016-07-20 14:50:18-07	2756374
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-20 14:50:38-07	2756375
/	198.51.100.61	GET	200 OK	2016-07-20 14:50:27-07	2756376
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-20 14:50:56-07	2756377
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-20 14:50:54-07	2756378
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-20 14:50:55-07	2756379
/	203.0.113.83	GET	200 OK	2016-07-20 14:50:36-07	2756380
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-20 14:51:01-07	2756381
/	203.0.113.6	GET	200 OK	2016-07-20 14:50:46-07	2756382
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-20 14:51:24-07	2756383
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 14:51:31-07	2756384
/	192.0.2.194	GET	200 OK	2016-07-20 14:50:55-07	2756385
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 14:51:11-07	2756386
/	192.0.2.154	GET	200 OK	2016-07-20 14:51:01-07	2756387
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-20 14:52:01-07	2756388
/	198.51.100.240	GET	200 OK	2016-07-20 14:51:10-07	2756389
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-20 14:51:38-07	2756390
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-20 14:51:30-07	2756391
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-20 14:51:36-07	2756392
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 14:51:45-07	2756393
/	192.0.2.53	GET	200 OK	2016-07-20 14:51:13-07	2756394
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-20 14:51:40-07	2756395
/	203.0.113.87	GET	200 OK	2016-07-20 14:51:19-07	2756396
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-20 14:52:08-07	2756397
/	192.0.2.200	GET	200 OK	2016-07-20 14:51:24-07	2756398
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-20 14:52:17-07	2756399
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-20 14:52:04-07	2756400
/	203.0.113.226	GET	200 OK	2016-07-20 14:51:28-07	2756401
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-20 14:52:01-07	2756402
/	203.0.113.113	GET	200 OK	2016-07-20 14:51:31-07	2756403
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-20 14:52:23-07	2756404
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-20 14:52:11-07	2756405
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 14:51:48-07	2756406
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 14:52:11-07	2756407
/	203.0.113.250	GET	200 OK	2016-07-20 14:51:39-07	2756408
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 14:52:18-07	2756409
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-20 14:52:26-07	2756410
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-20 14:52:05-07	2756411
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 14:52:15-07	2756412
/	203.0.113.55	GET	200 OK	2016-07-20 14:51:46-07	2756413
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-20 14:52:38-07	2756414
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-20 14:52:45-07	2756415
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-20 14:52:29-07	2756416
/	198.51.100.191	GET	200 OK	2016-07-20 14:51:51-07	2756417
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-20 14:52:41-07	2756418
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-20 14:52:33-07	2756419
/	203.0.113.222	GET	200 OK	2016-07-20 14:51:59-07	2756420
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-20 14:52:49-07	2756421
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-20 14:52:40-07	2756422
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-20 14:52:54-07	2756423
/	198.51.100.232	GET	200 OK	2016-07-20 14:52:02-07	2756424
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-20 14:52:31-07	2756425
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-20 14:52:36-07	2756426
/	198.51.100.59	GET	200 OK	2016-07-20 14:52:11-07	2756427
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-20 14:52:35-07	2756428
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-20 14:52:30-07	2756429
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-20 14:52:32-07	2756430
/	198.51.100.159	GET	200 OK	2016-07-20 14:52:16-07	2756431
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-20 14:53:13-07	2756432
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-20 14:53:13-07	2756433
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-20 14:52:44-07	2756434
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-20 14:52:55-07	2756435
/	198.51.100.189	GET	200 OK	2016-07-20 14:52:22-07	2756436
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-20 14:52:54-07	2756437
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-20 14:52:51-07	2756438
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 14:53:11-07	2756439
/	192.0.2.115	GET	200 OK	2016-07-20 14:52:24-07	2756440
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 14:52:59-07	2756441
/	192.0.2.10	GET	200 OK	2016-07-20 14:52:34-07	2756442
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 14:53:16-07	2756443
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-20 14:53:13-07	2756444
/	198.51.100.99	GET	200 OK	2016-07-20 14:52:35-07	2756445
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 14:53:27-07	2756446
/	203.0.113.188	GET	200 OK	2016-07-20 14:52:38-07	2756447
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-20 14:53:11-07	2756448
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-20 14:53:03-07	2756449
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-20 14:53:22-07	2756450
/	192.0.2.210	GET	200 OK	2016-07-20 14:52:40-07	2756451
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-20 14:52:58-07	2756452
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-20 14:53:36-07	2756453
/	192.0.2.230	GET	200 OK	2016-07-20 14:52:50-07	2756454
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 14:53:21-07	2756455
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 14:53:16-07	2756456
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 14:53:06-07	2756457
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 14:53:12-07	2756458
/	198.51.100.118	GET	200 OK	2016-07-20 14:52:53-07	2756459
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-20 14:53:18-07	2756460
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 14:53:19-07	2756461
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-20 14:53:16-07	2756462
/	203.0.113.99	GET	200 OK	2016-07-20 14:53:01-07	2756463
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 14:53:34-07	2756464
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 14:53:50-07	2756465
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 14:53:38-07	2756466
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 14:53:21-07	2756467
/	192.0.2.93	GET	200 OK	2016-07-20 14:53:10-07	2756468
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-20 14:53:42-07	2756469
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-20 14:53:32-07	2756470
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 14:53:41-07	2756471
/	203.0.113.139	GET	200 OK	2016-07-20 14:53:17-07	2756472
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 14:53:34-07	2756473
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 14:54:02-07	2756474
/	203.0.113.191	GET	200 OK	2016-07-20 14:53:18-07	2756475
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-20 14:54:02-07	2756476
/	192.0.2.90	GET	200 OK	2016-07-20 14:53:26-07	2756477
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 14:54:18-07	2756478
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 14:54:16-07	2756479
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-20 14:53:45-07	2756480
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 14:53:58-07	2756481
/	198.51.100.245	GET	200 OK	2016-07-20 14:53:30-07	2756482
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-20 14:53:48-07	2756483
/	203.0.113.42	GET	200 OK	2016-07-20 14:53:35-07	2756484
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-20 14:54:17-07	2756485
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 14:54:19-07	2756486
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-20 14:54:09-07	2756487
/	192.0.2.104	GET	200 OK	2016-07-20 14:53:43-07	2756488
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-20 14:54:38-07	2756489
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-20 14:54:25-07	2756490
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-20 14:54:30-07	2756491
/	198.51.100.55	GET	200 OK	2016-07-20 14:53:53-07	2756492
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-20 14:54:41-07	2756493
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-20 14:54:09-07	2756494
/	192.0.2.212	GET	200 OK	2016-07-20 14:53:58-07	2756495
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 14:54:35-07	2756496
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-20 14:54:57-07	2756497
/	198.51.100.61	GET	200 OK	2016-07-20 14:54:00-07	2756498
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-20 14:54:35-07	2756499
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-20 14:54:41-07	2756500
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-20 14:54:29-07	2756501
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-20 14:55:00-07	2756502
/	203.0.113.242	GET	200 OK	2016-07-20 14:54:01-07	2756503
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-20 14:54:21-07	2756504
/	192.0.2.197	GET	200 OK	2016-07-20 14:54:04-07	2756505
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 14:54:19-07	2756506
/	198.51.100.3	GET	200 OK	2016-07-20 14:54:07-07	2756507
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-20 14:54:37-07	2756508
/	192.0.2.81	GET	200 OK	2016-07-20 14:54:12-07	2756509
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-20 14:54:51-07	2756510
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-20 14:54:34-07	2756511
/	203.0.113.64	GET	200 OK	2016-07-20 14:54:16-07	2756512
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-20 14:55:05-07	2756513
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 14:55:09-07	2756514
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 14:54:47-07	2756515
/	198.51.100.38	GET	200 OK	2016-07-20 14:54:22-07	2756516
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 14:55:21-07	2756517
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 14:54:56-07	2756518
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 14:55:00-07	2756519
/	198.51.100.84	GET	200 OK	2016-07-20 14:54:32-07	2756520
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-20 14:55:06-07	2756521
/	198.51.100.12	GET	200 OK	2016-07-20 14:54:36-07	2756522
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-20 14:55:10-07	2756523
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-20 14:55:32-07	2756524
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 14:54:57-07	2756525
/	192.0.2.105	GET	200 OK	2016-07-20 14:54:40-07	2756526
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-20 14:55:13-07	2756527
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-20 14:55:04-07	2756528
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-20 14:55:35-07	2756529
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-20 14:54:59-07	2756530
/	198.51.100.121	GET	200 OK	2016-07-20 14:54:44-07	2756531
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-20 14:55:21-07	2756532
/	203.0.113.176	GET	200 OK	2016-07-20 14:54:52-07	2756533
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-20 14:55:41-07	2756534
/	198.51.100.64	GET	200 OK	2016-07-20 14:55:00-07	2756535
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-20 14:55:39-07	2756536
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-20 14:55:40-07	2756537
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-20 14:55:50-07	2756538
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-20 14:55:55-07	2756539
/	203.0.113.22	GET	200 OK	2016-07-20 14:55:10-07	2756540
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-20 14:55:47-07	2756541
/	203.0.113.99	GET	200 OK	2016-07-20 14:55:18-07	2756542
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 14:56:18-07	2756543
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 14:56:18-07	2756544
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 14:56:10-07	2756545
/	203.0.113.223	GET	200 OK	2016-07-20 14:55:20-07	2756546
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 14:56:05-07	2756547
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 14:55:58-07	2756548
/article/bears-love-berriess	203.0.113.223	GET	404 NOT FOUND	2016-07-20 14:56:05-07	2756549
/	192.0.2.50	GET	200 OK	2016-07-20 14:55:23-07	2756550
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 14:56:16-07	2756551
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 14:56:10-07	2756552
/	203.0.113.80	GET	200 OK	2016-07-20 14:55:27-07	2756553
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 14:55:59-07	2756554
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-20 14:56:00-07	2756555
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-20 14:56:26-07	2756556
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-20 14:55:49-07	2756557
/	203.0.113.225	GET	200 OK	2016-07-20 14:55:34-07	2756558
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 14:56:21-07	2756559
/	198.51.100.241	GET	200 OK	2016-07-20 14:55:36-07	2756560
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-20 14:56:24-07	2756561
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-20 14:55:55-07	2756562
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-20 14:56:11-07	2756563
/	192.0.2.252	GET	200 OK	2016-07-20 14:55:46-07	2756564
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-20 14:56:32-07	2756565
/	198.51.100.29	GET	200 OK	2016-07-20 14:55:55-07	2756566
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-20 14:56:40-07	2756567
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-20 14:56:46-07	2756568
/	192.0.2.225	GET	200 OK	2016-07-20 14:55:58-07	2756569
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-20 14:56:50-07	2756570
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-20 14:56:45-07	2756571
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-20 14:56:31-07	2756572
/	198.51.100.250	GET	200 OK	2016-07-20 14:56:07-07	2756573
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 14:56:39-07	2756574
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-20 14:56:28-07	2756575
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-20 14:56:42-07	2756576
/	192.0.2.148	GET	200 OK	2016-07-20 14:56:08-07	2756577
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-20 14:56:47-07	2756578
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-20 14:57:01-07	2756579
/	203.0.113.25	GET	200 OK	2016-07-20 14:56:16-07	2756580
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-20 14:56:33-07	2756581
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-20 14:57:03-07	2756582
/	198.51.100.84	GET	200 OK	2016-07-20 14:56:25-07	2756583
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-20 14:56:49-07	2756584
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 14:57:05-07	2756585
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-20 14:56:40-07	2756586
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-20 14:56:49-07	2756587
/	203.0.113.203	GET	200 OK	2016-07-20 14:56:26-07	2756588
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-20 14:57:02-07	2756589
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-20 14:57:12-07	2756590
/	192.0.2.43	GET	200 OK	2016-07-20 14:56:30-07	2756591
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-20 14:56:58-07	2756592
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-20 14:57:09-07	2756593
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-20 14:57:21-07	2756594
/	192.0.2.219	GET	200 OK	2016-07-20 14:56:35-07	2756595
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-20 14:56:56-07	2756596
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-20 14:57:31-07	2756597
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-20 14:57:09-07	2756598
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 14:57:21-07	2756599
/	192.0.2.69	GET	200 OK	2016-07-20 14:56:43-07	2756600
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 14:57:29-07	2756601
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-20 14:57:02-07	2756602
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 14:57:22-07	2756603
/	192.0.2.253	GET	200 OK	2016-07-20 14:56:44-07	2756604
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-20 14:57:31-07	2756605
/	198.51.100.80	GET	200 OK	2016-07-20 14:56:52-07	2756606
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 14:57:38-07	2756607
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-20 14:57:11-07	2756608
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-20 14:57:18-07	2756609
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-20 14:57:19-07	2756610
/	198.51.100.131	GET	200 OK	2016-07-20 14:56:53-07	2756611
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-20 14:57:13-07	2756612
/	203.0.113.219	GET	200 OK	2016-07-20 14:56:56-07	2756613
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-20 14:57:51-07	2756614
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-20 14:57:26-07	2756615
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-20 14:57:40-07	2756616
/	192.0.2.28	GET	200 OK	2016-07-20 14:57:01-07	2756617
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-20 14:57:28-07	2756618
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-20 14:57:25-07	2756619
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 14:57:17-07	2756620
/	198.51.100.216	GET	200 OK	2016-07-20 14:57:10-07	2756621
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 14:57:41-07	2756622
/	192.0.2.123	GET	200 OK	2016-07-20 14:57:13-07	2756623
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-20 14:57:37-07	2756624
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-20 14:58:12-07	2756625
/	203.0.113.93	GET	200 OK	2016-07-20 14:57:17-07	2756626
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 14:58:03-07	2756627
/	198.51.100.60	GET	200 OK	2016-07-20 14:57:22-07	2756628
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 14:57:45-07	2756629
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-20 14:57:53-07	2756630
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 14:58:05-07	2756631
/	192.0.2.225	GET	200 OK	2016-07-20 14:57:23-07	2756632
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-20 14:58:06-07	2756633
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 14:57:53-07	2756634
/	198.51.100.83	GET	200 OK	2016-07-20 14:57:29-07	2756635
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-20 14:58:11-07	2756636
/	192.0.2.95	GET	200 OK	2016-07-20 14:57:37-07	2756637
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-20 14:58:02-07	2756638
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 14:58:22-07	2756639
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 14:58:01-07	2756640
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-20 14:58:16-07	2756641
/	203.0.113.131	GET	200 OK	2016-07-20 14:57:38-07	2756642
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-20 14:58:31-07	2756643
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-20 14:58:35-07	2756644
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-20 14:58:26-07	2756645
/	203.0.113.236	GET	200 OK	2016-07-20 14:57:48-07	2756646
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-20 14:58:25-07	2756647
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-20 14:58:08-07	2756648
/	192.0.2.242	GET	200 OK	2016-07-20 14:57:51-07	2756649
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-20 14:58:08-07	2756650
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-20 14:58:31-07	2756651
/	198.51.100.4	GET	200 OK	2016-07-20 14:57:54-07	2756652
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-20 14:58:37-07	2756653
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 14:58:35-07	2756654
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-20 14:58:14-07	2756655
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-20 14:58:52-07	2756656
/	203.0.113.157	GET	200 OK	2016-07-20 14:58:00-07	2756657
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-20 14:58:37-07	2756658
/	198.51.100.108	GET	200 OK	2016-07-20 14:58:09-07	2756659
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-20 14:58:24-07	2756660
/	198.51.100.233	GET	200 OK	2016-07-20 14:58:11-07	2756661
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-20 14:59:02-07	2756662
/	198.51.100.246	GET	200 OK	2016-07-20 14:58:17-07	2756663
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 14:58:37-07	2756664
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-20 14:58:59-07	2756665
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 14:58:53-07	2756666
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-20 14:59:09-07	2756667
/	198.51.100.50	GET	200 OK	2016-07-20 14:58:19-07	2756668
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-20 14:59:06-07	2756669
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-20 14:59:05-07	2756670
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-20 14:59:16-07	2756671
/	192.0.2.191	GET	200 OK	2016-07-20 14:58:27-07	2756672
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 14:59:16-07	2756673
/	203.0.113.190	GET	200 OK	2016-07-20 14:58:36-07	2756674
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 14:58:55-07	2756675
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 14:59:20-07	2756676
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-20 14:59:27-07	2756677
/	198.51.100.56	GET	200 OK	2016-07-20 14:58:44-07	2756678
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-20 14:59:15-07	2756679
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-20 14:59:31-07	2756680
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-20 14:59:16-07	2756681
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-20 14:59:18-07	2756682
/	203.0.113.116	GET	200 OK	2016-07-20 14:58:52-07	2756683
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-20 14:59:33-07	2756684
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-20 14:59:37-07	2756685
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 14:59:22-07	2756686
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 14:59:22-07	2756687
/	203.0.113.188	GET	200 OK	2016-07-20 14:58:53-07	2756688
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 14:59:11-07	2756689
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-20 14:59:09-07	2756690
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-20 14:59:38-07	2756691
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-20 14:59:37-07	2756692
/	198.51.100.66	GET	200 OK	2016-07-20 14:58:56-07	2756693
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 14:59:18-07	2756694
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-20 14:59:20-07	2756695
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-20 14:59:42-07	2756696
/	192.0.2.173	GET	200 OK	2016-07-20 14:59:05-07	2756697
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 14:59:26-07	2756698
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 14:59:58-07	2756699
/	203.0.113.22	GET	200 OK	2016-07-20 14:59:09-07	2756700
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 15:00:02-07	2756701
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-20 15:00:06-07	2756702
/	198.51.100.65	GET	200 OK	2016-07-20 14:59:19-07	2756703
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 15:00:09-07	2756704
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 15:00:06-07	2756705
/	192.0.2.212	GET	200 OK	2016-07-20 14:59:28-07	2756706
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 15:00:05-07	2756707
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 14:59:44-07	2756708
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-20 15:00:28-07	2756709
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-20 15:00:04-07	2756710
/	198.51.100.93	GET	200 OK	2016-07-20 14:59:29-07	2756711
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-20 15:00:10-07	2756712
/	198.51.100.26	GET	200 OK	2016-07-20 14:59:39-07	2756713
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-20 15:00:16-07	2756714
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-20 15:00:02-07	2756715
/	198.51.100.39	GET	200 OK	2016-07-20 14:59:45-07	2756716
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-20 15:00:41-07	2756717
/	203.0.113.147	GET	200 OK	2016-07-20 14:59:50-07	2756718
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 15:00:41-07	2756719
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 15:00:17-07	2756720
/	192.0.2.195	GET	200 OK	2016-07-20 15:00:00-07	2756721
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-20 15:00:41-07	2756722
/	192.0.2.79	GET	200 OK	2016-07-20 15:00:08-07	2756723
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-20 15:01:03-07	2756724
/	192.0.2.243	GET	200 OK	2016-07-20 15:00:15-07	2756725
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-20 15:01:05-07	2756726
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 15:00:30-07	2756727
/	203.0.113.129	GET	200 OK	2016-07-20 15:00:25-07	2756728
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-20 15:00:42-07	2756729
/	198.51.100.175	GET	200 OK	2016-07-20 15:00:32-07	2756730
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-20 15:01:21-07	2756731
/	192.0.2.36	GET	200 OK	2016-07-20 15:00:40-07	2756732
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 15:01:17-07	2756733
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 15:01:09-07	2756734
/	192.0.2.159	GET	200 OK	2016-07-20 15:00:50-07	2756735
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-20 15:01:48-07	2756736
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-20 15:01:46-07	2756737
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-20 15:01:46-07	2756738
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-20 15:01:13-07	2756739
/	203.0.113.132	GET	200 OK	2016-07-20 15:00:53-07	2756740
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 15:01:47-07	2756741
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 15:01:38-07	2756742
/	203.0.113.41	GET	200 OK	2016-07-20 15:01:00-07	2756743
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-20 15:01:19-07	2756744
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-20 15:01:33-07	2756745
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-20 15:01:16-07	2756746
/	198.51.100.92	GET	200 OK	2016-07-20 15:01:01-07	2756747
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 15:01:18-07	2756748
/	203.0.113.133	GET	200 OK	2016-07-20 15:01:03-07	2756749
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-20 15:01:50-07	2756750
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-20 15:01:42-07	2756751
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-20 15:01:51-07	2756752
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-20 15:01:28-07	2756753
/	192.0.2.201	GET	200 OK	2016-07-20 15:01:09-07	2756754
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 15:01:47-07	2756755
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-20 15:01:31-07	2756756
/	203.0.113.236	GET	200 OK	2016-07-20 15:01:17-07	2756757
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-20 15:02:05-07	2756758
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-20 15:01:50-07	2756759
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 15:02:01-07	2756760
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-20 15:02:06-07	2756761
/	203.0.113.28	GET	200 OK	2016-07-20 15:01:23-07	2756762
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-20 15:02:21-07	2756763
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-20 15:02:18-07	2756764
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-20 15:02:08-07	2756765
/	192.0.2.32	GET	200 OK	2016-07-20 15:01:24-07	2756766
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-20 15:02:22-07	2756767
/	192.0.2.61	GET	200 OK	2016-07-20 15:01:27-07	2756768
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-20 15:01:58-07	2756769
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-20 15:01:48-07	2756770
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-20 15:01:50-07	2756771
/	192.0.2.143	GET	200 OK	2016-07-20 15:01:32-07	2756772
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 15:02:32-07	2756773
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-20 15:02:12-07	2756774
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-20 15:02:08-07	2756775
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-20 15:02:06-07	2756776
/	192.0.2.78	GET	200 OK	2016-07-20 15:01:41-07	2756777
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 15:02:22-07	2756778
/	192.0.2.112	GET	200 OK	2016-07-20 15:01:51-07	2756779
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 15:02:31-07	2756780
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-20 15:02:23-07	2756781
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-20 15:02:39-07	2756782
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-20 15:02:11-07	2756783
/	198.51.100.251	GET	200 OK	2016-07-20 15:02:00-07	2756784
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 15:02:25-07	2756785
/	192.0.2.99	GET	200 OK	2016-07-20 15:02:08-07	2756786
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-20 15:02:44-07	2756787
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-20 15:02:56-07	2756788
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-20 15:02:38-07	2756789
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-20 15:02:42-07	2756790
/	203.0.113.73	GET	200 OK	2016-07-20 15:02:17-07	2756791
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-20 15:02:36-07	2756792
/	198.51.100.220	GET	200 OK	2016-07-20 15:02:19-07	2756793
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 15:03:01-07	2756794
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-20 15:03:06-07	2756795
/	192.0.2.18	GET	200 OK	2016-07-20 15:02:25-07	2756796
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 15:02:43-07	2756797
/	198.51.100.207	GET	200 OK	2016-07-20 15:02:32-07	2756798
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-20 15:03:01-07	2756799
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 15:03:17-07	2756800
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-20 15:02:51-07	2756801
/	203.0.113.158	GET	200 OK	2016-07-20 15:02:41-07	2756802
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-20 15:03:10-07	2756803
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-20 15:02:58-07	2756804
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-20 15:03:00-07	2756805
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-20 15:03:07-07	2756806
/	192.0.2.18	GET	200 OK	2016-07-20 15:02:46-07	2756807
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-20 15:03:01-07	2756808
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 15:03:09-07	2756809
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-20 15:03:35-07	2756810
/	203.0.113.50	GET	200 OK	2016-07-20 15:02:56-07	2756811
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 15:03:20-07	2756812
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 15:03:25-07	2756813
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-20 15:03:56-07	2756814
/	192.0.2.26	GET	200 OK	2016-07-20 15:03:03-07	2756815
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 15:03:59-07	2756816
/	198.51.100.124	GET	200 OK	2016-07-20 15:03:09-07	2756817
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-20 15:03:51-07	2756818
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-20 15:03:35-07	2756819
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-20 15:03:35-07	2756820
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 15:03:55-07	2756821
/	192.0.2.77	GET	200 OK	2016-07-20 15:03:12-07	2756822
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-20 15:04:11-07	2756823
/	203.0.113.47	GET	200 OK	2016-07-20 15:03:13-07	2756824
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 15:03:50-07	2756825
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-20 15:03:31-07	2756826
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-20 15:03:31-07	2756827
/	203.0.113.90	GET	200 OK	2016-07-20 15:03:21-07	2756828
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-20 15:03:38-07	2756829
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 15:04:14-07	2756830
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-20 15:04:19-07	2756831
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 15:03:50-07	2756832
/	203.0.113.184	GET	200 OK	2016-07-20 15:03:28-07	2756833
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 15:03:58-07	2756834
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 15:03:47-07	2756835
/	203.0.113.88	GET	200 OK	2016-07-20 15:03:29-07	2756836
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-20 15:04:04-07	2756837
/	198.51.100.168	GET	200 OK	2016-07-20 15:03:34-07	2756838
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-20 15:03:49-07	2756839
/	192.0.2.141	GET	200 OK	2016-07-20 15:03:37-07	2756840
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-20 15:04:37-07	2756841
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-20 15:03:55-07	2756842
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-20 15:04:25-07	2756843
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-20 15:04:22-07	2756844
/	198.51.100.154	GET	200 OK	2016-07-20 15:03:43-07	2756845
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 15:04:24-07	2756846
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 15:04:13-07	2756847
/	203.0.113.232	GET	200 OK	2016-07-20 15:03:52-07	2756848
/article/candidate-is-jerka	203.0.113.232	GET	404 NOT FOUND	2016-07-20 15:04:40-07	2756849
/	203.0.113.208	GET	200 OK	2016-07-20 15:03:58-07	2756850
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-20 15:04:37-07	2756851
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-20 15:04:26-07	2756852
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-20 15:04:15-07	2756853
/	192.0.2.210	GET	200 OK	2016-07-20 15:04:06-07	2756854
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-20 15:04:33-07	2756855
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 15:04:56-07	2756856
/	198.51.100.187	GET	200 OK	2016-07-20 15:04:10-07	2756857
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-20 15:05:04-07	2756858
/	203.0.113.96	GET	200 OK	2016-07-20 15:04:14-07	2756859
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-20 15:05:14-07	2756860
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 15:04:45-07	2756861
/	192.0.2.191	GET	200 OK	2016-07-20 15:04:24-07	2756862
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-20 15:05:05-07	2756863
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-20 15:05:23-07	2756864
/	203.0.113.20	GET	200 OK	2016-07-20 15:04:26-07	2756865
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-20 15:04:43-07	2756866
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-20 15:05:02-07	2756867
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-20 15:05:10-07	2756868
/	203.0.113.209	GET	200 OK	2016-07-20 15:04:32-07	2756869
/article/media-obsessed-with-bearsm	203.0.113.209	GET	404 NOT FOUND	2016-07-20 15:05:29-07	2756870
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 15:04:47-07	2756871
/	203.0.113.196	GET	200 OK	2016-07-20 15:04:34-07	2756872
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-20 15:05:05-07	2756873
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-20 15:04:54-07	2756874
/	192.0.2.20	GET	200 OK	2016-07-20 15:04:37-07	2756875
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-20 15:05:25-07	2756876
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-20 15:04:57-07	2756877
/	198.51.100.131	GET	200 OK	2016-07-20 15:04:42-07	2756878
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 15:05:11-07	2756879
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 15:05:28-07	2756880
/	198.51.100.129	GET	200 OK	2016-07-20 15:04:43-07	2756881
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-20 15:05:02-07	2756882
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-20 15:05:10-07	2756883
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-20 15:05:24-07	2756884
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-20 15:05:15-07	2756885
/	192.0.2.233	GET	200 OK	2016-07-20 15:04:50-07	2756886
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-20 15:05:28-07	2756887
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 15:05:14-07	2756888
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-20 15:05:49-07	2756889
/	198.51.100.68	GET	200 OK	2016-07-20 15:04:58-07	2756890
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-20 15:05:39-07	2756891
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-20 15:05:44-07	2756892
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-20 15:05:48-07	2756893
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-20 15:05:27-07	2756894
/	198.51.100.124	GET	200 OK	2016-07-20 15:05:07-07	2756895
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-20 15:05:27-07	2756896
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 15:05:39-07	2756897
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-20 15:05:35-07	2756898
/	203.0.113.116	GET	200 OK	2016-07-20 15:05:16-07	2756899
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-20 15:05:46-07	2756900
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-20 15:06:04-07	2756901
/	192.0.2.72	GET	200 OK	2016-07-20 15:05:26-07	2756902
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-20 15:06:05-07	2756903
/	203.0.113.125	GET	200 OK	2016-07-20 15:05:30-07	2756904
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 15:06:18-07	2756905
/	192.0.2.186	GET	200 OK	2016-07-20 15:05:37-07	2756906
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-20 15:06:05-07	2756907
/	203.0.113.224	GET	200 OK	2016-07-20 15:05:40-07	2756908
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-20 15:06:01-07	2756909
/	192.0.2.226	GET	200 OK	2016-07-20 15:05:41-07	2756910
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-20 15:06:06-07	2756911
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-20 15:06:25-07	2756912
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 15:06:41-07	2756913
/	192.0.2.208	GET	200 OK	2016-07-20 15:05:48-07	2756914
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-20 15:06:07-07	2756915
/	198.51.100.80	GET	200 OK	2016-07-20 15:05:53-07	2756916
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 15:06:10-07	2756917
/	198.51.100.111	GET	200 OK	2016-07-20 15:05:56-07	2756918
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 15:06:24-07	2756919
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-20 15:06:46-07	2756920
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 15:06:33-07	2756921
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-20 15:06:28-07	2756922
/	198.51.100.199	GET	200 OK	2016-07-20 15:06:03-07	2756923
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-20 15:06:33-07	2756924
/	203.0.113.97	GET	200 OK	2016-07-20 15:06:04-07	2756925
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-20 15:06:27-07	2756926
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 15:06:45-07	2756927
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 15:06:38-07	2756928
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-20 15:07:04-07	2756929
/	198.51.100.95	GET	200 OK	2016-07-20 15:06:12-07	2756930
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-20 15:07:08-07	2756931
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-20 15:07:03-07	2756932
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 15:07:03-07	2756933
/	198.51.100.7	GET	200 OK	2016-07-20 15:06:17-07	2756934
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 15:06:36-07	2756935
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-20 15:06:57-07	2756936
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-20 15:06:49-07	2756937
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-20 15:07:09-07	2756938
/	203.0.113.67	GET	200 OK	2016-07-20 15:06:19-07	2756939
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-20 15:07:19-07	2756940
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-20 15:06:54-07	2756941
/	198.51.100.38	GET	200 OK	2016-07-21 00:26:08-07	2778234
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-20 15:06:43-07	2756942
/	198.51.100.52	GET	200 OK	2016-07-20 15:06:28-07	2756943
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-20 15:07:24-07	2756944
/	192.0.2.113	GET	200 OK	2016-07-20 15:06:29-07	2756945
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-20 15:06:51-07	2756946
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-20 15:07:20-07	2756947
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-20 15:07:25-07	2756948
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-20 15:06:59-07	2756949
/	203.0.113.167	GET	200 OK	2016-07-20 15:06:35-07	2756950
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-20 15:06:56-07	2756951
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 15:07:23-07	2756952
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-20 15:07:10-07	2756953
/	203.0.113.222	GET	200 OK	2016-07-20 15:06:45-07	2756954
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-20 15:07:05-07	2756955
/	198.51.100.122	GET	200 OK	2016-07-20 15:06:49-07	2756956
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-20 15:07:42-07	2756957
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-20 15:07:43-07	2756958
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 15:07:29-07	2756959
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-20 15:07:26-07	2756960
/	203.0.113.103	GET	200 OK	2016-07-20 15:06:59-07	2756961
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 15:07:17-07	2756962
/	203.0.113.107	GET	200 OK	2016-07-20 15:07:00-07	2756963
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 15:07:40-07	2756964
/	203.0.113.209	GET	200 OK	2016-07-20 15:07:04-07	2756965
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 15:07:19-07	2756966
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-20 15:07:40-07	2756967
/	203.0.113.133	GET	200 OK	2016-07-20 15:07:09-07	2756968
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 15:07:36-07	2756969
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-20 15:07:25-07	2756970
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-20 15:07:56-07	2756971
/	203.0.113.191	GET	200 OK	2016-07-20 15:07:17-07	2756972
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-20 15:08:04-07	2756973
/	198.51.100.115	GET	200 OK	2016-07-20 15:07:25-07	2756974
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 15:07:45-07	2756975
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 15:08:16-07	2756976
/	198.51.100.9	GET	200 OK	2016-07-20 15:07:27-07	2756977
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 15:08:09-07	2756978
/	203.0.113.81	GET	200 OK	2016-07-20 15:07:30-07	2756979
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-20 15:08:29-07	2756980
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-20 15:08:02-07	2756981
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-20 15:08:28-07	2756982
/	203.0.113.26	GET	200 OK	2016-07-20 15:07:35-07	2756983
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-20 15:08:17-07	2756984
/	192.0.2.218	GET	200 OK	2016-07-20 15:07:36-07	2756985
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-20 15:08:22-07	2756986
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-20 15:08:13-07	2756987
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 15:08:04-07	2756988
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 15:08:34-07	2756989
/	192.0.2.175	GET	200 OK	2016-07-20 15:07:37-07	2756990
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-20 15:07:59-07	2756991
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-20 15:08:15-07	2756992
/	203.0.113.250	GET	200 OK	2016-07-20 15:07:46-07	2756993
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-20 15:08:15-07	2756994
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 15:08:42-07	2756995
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 15:08:33-07	2756996
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-20 15:08:31-07	2756997
/	203.0.113.78	GET	200 OK	2016-07-20 15:07:53-07	2756998
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-20 15:08:45-07	2756999
/article/candidate-is-jerkb	203.0.113.78	GET	404 NOT FOUND	2016-07-20 15:08:38-07	2757000
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-20 15:08:18-07	2757001
/	192.0.2.171	GET	200 OK	2016-07-20 15:07:58-07	2757002
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 15:08:51-07	2757003
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-20 15:08:55-07	2757004
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 15:08:54-07	2757005
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-20 15:08:28-07	2757006
/	198.51.100.170	GET	200 OK	2016-07-20 15:08:05-07	2757007
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-20 15:09:05-07	2757008
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-20 15:08:45-07	2757009
/	198.51.100.102	GET	200 OK	2016-07-20 15:08:13-07	2757010
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 15:08:51-07	2757011
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 15:08:53-07	2757012
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-20 15:08:37-07	2757013
/	198.51.100.17	GET	200 OK	2016-07-20 15:08:18-07	2757014
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-20 15:09:00-07	2757015
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-20 15:08:34-07	2757016
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-20 15:09:09-07	2757017
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-20 15:08:33-07	2757018
/	203.0.113.49	GET	200 OK	2016-07-20 15:08:23-07	2757019
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-20 15:09:18-07	2757020
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-20 15:08:44-07	2757021
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-20 15:09:02-07	2757022
/	198.51.100.249	GET	200 OK	2016-07-20 15:08:27-07	2757023
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 15:08:49-07	2757024
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 15:08:42-07	2757025
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 15:09:13-07	2757026
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 15:09:11-07	2757027
/	203.0.113.13	GET	200 OK	2016-07-20 15:08:37-07	2757028
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-20 15:09:06-07	2757029
/	203.0.113.93	GET	200 OK	2016-07-20 15:08:40-07	2757030
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-20 15:09:22-07	2757031
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-20 15:09:34-07	2757032
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 15:09:18-07	2757033
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 15:09:03-07	2757034
/	192.0.2.240	GET	200 OK	2016-07-20 15:08:44-07	2757035
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-20 15:09:29-07	2757036
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 15:09:31-07	2757037
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 15:09:41-07	2757038
/	192.0.2.14	GET	200 OK	2016-07-20 15:08:50-07	2757039
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 15:09:20-07	2757040
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 15:09:40-07	2757041
/	203.0.113.227	GET	200 OK	2016-07-20 15:08:56-07	2757042
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 15:09:17-07	2757043
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-20 15:09:29-07	2757044
/	203.0.113.120	GET	200 OK	2016-07-20 15:08:59-07	2757045
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 15:09:40-07	2757046
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-20 15:09:44-07	2757047
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 15:09:16-07	2757048
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-20 15:09:15-07	2757049
/	192.0.2.63	GET	200 OK	2016-07-20 15:09:06-07	2757050
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-20 15:09:54-07	2757051
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-20 15:09:28-07	2757052
/	192.0.2.174	GET	200 OK	2016-07-20 15:09:12-07	2757053
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 15:09:45-07	2757054
/	192.0.2.10	GET	200 OK	2016-07-20 15:09:20-07	2757055
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 15:10:13-07	2757056
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-20 15:10:07-07	2757057
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-20 15:09:38-07	2757058
/	198.51.100.162	GET	200 OK	2016-07-20 15:09:28-07	2757059
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 15:10:04-07	2757060
/	198.51.100.155	GET	200 OK	2016-07-20 15:09:38-07	2757061
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 15:10:19-07	2757062
/	203.0.113.225	GET	200 OK	2016-07-20 15:09:48-07	2757063
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 15:10:18-07	2757064
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 15:10:06-07	2757065
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 15:10:35-07	2757066
/	203.0.113.100	GET	200 OK	2016-07-20 15:09:54-07	2757067
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 15:10:49-07	2757068
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-20 15:10:43-07	2757069
/	192.0.2.98	GET	200 OK	2016-07-20 15:09:57-07	2757070
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 15:10:38-07	2757071
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 15:10:30-07	2757072
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 15:10:18-07	2757073
/	198.51.100.157	GET	200 OK	2016-07-20 15:10:03-07	2757074
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 15:10:57-07	2757075
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 15:10:58-07	2757076
/	198.51.100.87	GET	200 OK	2016-07-20 15:10:04-07	2757077
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-20 15:10:27-07	2757078
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-20 15:10:27-07	2757079
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-20 15:10:20-07	2757080
/	192.0.2.31	GET	200 OK	2016-07-20 15:10:07-07	2757081
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-20 15:10:37-07	2757082
/	198.51.100.116	GET	200 OK	2016-07-20 15:10:09-07	2757083
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 15:10:43-07	2757084
/	192.0.2.99	GET	200 OK	2016-07-20 15:10:18-07	2757085
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-20 15:11:09-07	2757086
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-20 15:10:40-07	2757087
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 15:11:06-07	2757088
/	192.0.2.131	GET	200 OK	2016-07-20 15:10:26-07	2757089
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-20 15:11:06-07	2757090
/	203.0.113.46	GET	200 OK	2016-07-20 15:10:33-07	2757091
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-20 15:11:32-07	2757092
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-20 15:11:22-07	2757093
/	198.51.100.39	GET	200 OK	2016-07-20 15:10:43-07	2757094
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-20 15:11:30-07	2757095
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 15:11:43-07	2757096
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-20 15:11:42-07	2757097
/	203.0.113.119	GET	200 OK	2016-07-20 15:10:45-07	2757098
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 15:11:04-07	2757099
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 15:11:43-07	2757100
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-20 15:11:26-07	2757101
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 15:11:09-07	2757102
/	203.0.113.136	GET	200 OK	2016-07-20 15:10:55-07	2757103
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-20 15:11:22-07	2757104
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 15:11:52-07	2757105
/	192.0.2.37	GET	200 OK	2016-07-20 15:11:00-07	2757106
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 15:11:36-07	2757107
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-20 15:11:33-07	2757108
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-20 15:11:46-07	2757109
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 15:11:16-07	2757110
/	192.0.2.50	GET	200 OK	2016-07-20 15:11:02-07	2757111
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-20 15:11:59-07	2757112
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-20 15:11:45-07	2757113
/	192.0.2.80	GET	200 OK	2016-07-20 15:11:07-07	2757114
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-20 15:12:02-07	2757115
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-20 15:11:46-07	2757116
/	192.0.2.122	GET	200 OK	2016-07-20 15:11:15-07	2757117
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-20 15:11:48-07	2757118
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-20 15:12:11-07	2757119
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-20 15:11:47-07	2757120
/	192.0.2.27	GET	200 OK	2016-07-20 15:11:22-07	2757121
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-20 15:12:17-07	2757122
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-20 15:12:11-07	2757123
/	198.51.100.162	GET	200 OK	2016-07-20 15:11:26-07	2757124
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-20 15:12:03-07	2757125
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 15:11:59-07	2757126
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-20 15:12:22-07	2757127
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-20 15:11:46-07	2757128
/	192.0.2.166	GET	200 OK	2016-07-20 15:11:36-07	2757129
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-20 15:12:13-07	2757130
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-20 15:12:18-07	2757131
/	198.51.100.98	GET	200 OK	2016-07-21 00:31:41-07	2778426
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-20 15:11:54-07	2757132
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-20 15:12:29-07	2757133
/	192.0.2.135	GET	200 OK	2016-07-20 15:11:45-07	2757134
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-20 15:12:30-07	2757135
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 15:12:29-07	2757136
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-20 15:12:04-07	2757137
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-20 15:12:17-07	2757138
/	198.51.100.118	GET	200 OK	2016-07-20 15:11:53-07	2757139
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 15:12:18-07	2757140
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-20 15:12:22-07	2757141
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 15:12:20-07	2757142
/	198.51.100.249	GET	200 OK	2016-07-20 15:12:00-07	2757143
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 15:12:51-07	2757144
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 15:12:20-07	2757145
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 15:12:55-07	2757146
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 15:12:29-07	2757147
/	192.0.2.144	GET	200 OK	2016-07-20 15:12:01-07	2757148
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 15:12:57-07	2757149
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 15:12:34-07	2757150
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 15:12:56-07	2757151
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-20 15:12:36-07	2757152
/	198.51.100.153	GET	200 OK	2016-07-20 15:12:06-07	2757153
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-20 15:12:44-07	2757154
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-20 15:12:36-07	2757155
/	203.0.113.40	GET	200 OK	2016-07-20 15:12:15-07	2757156
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-20 15:12:55-07	2757157
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-20 15:12:30-07	2757158
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-20 15:12:41-07	2757159
/	198.51.100.156	GET	200 OK	2016-07-20 15:12:22-07	2757160
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-20 15:12:40-07	2757161
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-20 15:12:57-07	2757162
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-20 15:12:48-07	2757163
/	203.0.113.216	GET	200 OK	2016-07-20 15:12:30-07	2757164
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-20 15:13:23-07	2757165
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-20 15:13:20-07	2757166
/	192.0.2.217	GET	200 OK	2016-07-20 15:12:36-07	2757167
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-20 15:13:02-07	2757168
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-20 15:13:21-07	2757169
/	203.0.113.220	GET	200 OK	2016-07-20 15:12:41-07	2757170
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-20 15:13:13-07	2757171
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-20 15:13:23-07	2757172
/	192.0.2.210	GET	200 OK	2016-07-20 15:12:45-07	2757173
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-20 15:13:07-07	2757174
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 15:13:33-07	2757175
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 15:13:10-07	2757176
/	203.0.113.123	GET	200 OK	2016-07-20 15:12:53-07	2757177
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 15:13:09-07	2757178
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-20 15:13:28-07	2757179
/	198.51.100.10	GET	200 OK	2016-07-20 15:13:02-07	2757180
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 15:13:48-07	2757181
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 15:13:44-07	2757182
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-20 15:14:02-07	2757183
/	203.0.113.66	GET	200 OK	2016-07-20 15:13:06-07	2757184
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-20 15:14:01-07	2757185
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 15:13:45-07	2757186
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 15:13:31-07	2757187
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-20 15:13:59-07	2757188
/	203.0.113.96	GET	200 OK	2016-07-20 15:13:11-07	2757189
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-20 15:14:02-07	2757190
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-20 15:13:54-07	2757191
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-20 15:13:52-07	2757192
/	203.0.113.95	GET	200 OK	2016-07-20 15:13:13-07	2757193
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 15:13:33-07	2757194
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 15:14:13-07	2757195
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-20 15:13:42-07	2757196
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-20 15:13:32-07	2757197
/	203.0.113.244	GET	200 OK	2016-07-20 15:13:19-07	2757198
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-20 15:13:38-07	2757199
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-20 15:13:50-07	2757200
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-20 15:14:13-07	2757201
/	192.0.2.168	GET	200 OK	2016-07-20 15:13:22-07	2757202
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-20 15:14:12-07	2757203
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-20 15:13:53-07	2757204
/	203.0.113.87	GET	200 OK	2016-07-20 15:13:28-07	2757205
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-20 15:14:27-07	2757206
/	203.0.113.108	GET	200 OK	2016-07-20 15:13:31-07	2757207
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-20 15:14:26-07	2757208
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 15:14:19-07	2757209
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 15:14:21-07	2757210
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 15:13:48-07	2757211
/	192.0.2.158	GET	200 OK	2016-07-20 15:13:39-07	2757212
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-20 15:14:14-07	2757213
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-20 15:14:05-07	2757214
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 15:14:28-07	2757215
/	192.0.2.101	GET	200 OK	2016-07-20 15:13:45-07	2757216
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-20 15:14:12-07	2757217
/	203.0.113.36	GET	200 OK	2016-07-20 15:13:55-07	2757218
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-20 15:14:25-07	2757219
/	198.51.100.244	GET	200 OK	2016-07-20 15:13:58-07	2757220
/article/bears-love-berriess	198.51.100.244	GET	404 NOT FOUND	2016-07-20 15:14:30-07	2757221
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-20 15:14:43-07	2757222
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-20 15:14:25-07	2757223
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-20 15:14:34-07	2757224
/	192.0.2.95	GET	200 OK	2016-07-20 15:14:03-07	2757225
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 15:14:29-07	2757226
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-20 15:15:03-07	2757227
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-20 15:14:48-07	2757228
/	192.0.2.229	GET	200 OK	2016-07-20 15:14:11-07	2757229
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 15:14:57-07	2757230
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 15:14:53-07	2757231
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-20 15:14:54-07	2757232
/	203.0.113.237	GET	200 OK	2016-07-20 15:14:12-07	2757233
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 15:15:05-07	2757234
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-20 15:15:06-07	2757235
/	198.51.100.38	GET	200 OK	2016-07-20 15:14:20-07	2757236
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-20 15:14:41-07	2757237
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 15:14:44-07	2757238
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 15:14:54-07	2757239
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 15:14:47-07	2757240
/	203.0.113.48	GET	200 OK	2016-07-20 15:14:26-07	2757241
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-20 15:15:17-07	2757242
/	192.0.2.84	GET	200 OK	2016-07-20 15:14:27-07	2757243
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-20 15:15:03-07	2757244
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-20 15:15:22-07	2757245
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 15:15:13-07	2757246
/	192.0.2.33	GET	200 OK	2016-07-20 15:14:33-07	2757247
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-20 15:15:21-07	2757248
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-20 15:15:05-07	2757249
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-20 15:15:08-07	2757250
/	198.51.100.3	GET	200 OK	2016-07-20 15:14:40-07	2757251
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-20 15:15:12-07	2757252
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 15:14:57-07	2757253
/	198.51.100.42	GET	200 OK	2016-07-20 15:14:45-07	2757254
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 15:15:27-07	2757255
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 15:15:17-07	2757256
/	198.51.100.67	GET	200 OK	2016-07-20 15:14:48-07	2757257
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-20 15:15:08-07	2757258
/	192.0.2.113	GET	200 OK	2016-07-20 15:14:56-07	2757259
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-20 15:15:11-07	2757260
/article/bears-love-berriesx	192.0.2.113	GET	404 NOT FOUND	2016-07-20 15:15:49-07	2757261
/	198.51.100.95	GET	200 OK	2016-07-20 15:14:57-07	2757262
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-20 15:15:28-07	2757263
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 15:15:46-07	2757264
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 15:15:44-07	2757265
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 15:15:45-07	2757266
/	192.0.2.98	GET	200 OK	2016-07-20 15:15:06-07	2757267
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 15:15:29-07	2757268
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 15:15:28-07	2757269
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-20 15:15:42-07	2757270
/	192.0.2.184	GET	200 OK	2016-07-20 15:15:14-07	2757271
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-20 15:15:52-07	2757272
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 15:16:08-07	2757273
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-20 15:15:58-07	2757274
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 15:16:12-07	2757275
/	198.51.100.16	GET	200 OK	2016-07-20 15:15:21-07	2757276
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-20 15:16:07-07	2757277
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 15:15:56-07	2757278
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-20 15:16:06-07	2757279
/	198.51.100.216	GET	200 OK	2016-07-20 15:15:27-07	2757280
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 15:16:19-07	2757281
/	203.0.113.241	GET	200 OK	2016-07-20 15:15:34-07	2757282
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-20 15:16:22-07	2757283
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 15:16:04-07	2757284
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-20 15:15:49-07	2757285
/	203.0.113.41	GET	200 OK	2016-07-20 15:15:35-07	2757286
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 15:15:58-07	2757287
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-20 15:16:09-07	2757288
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-20 15:15:56-07	2757289
/	198.51.100.144	GET	200 OK	2016-07-20 15:15:45-07	2757290
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-20 15:16:27-07	2757291
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-20 15:16:05-07	2757292
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-20 15:16:20-07	2757293
/	198.51.100.220	GET	200 OK	2016-07-20 15:15:49-07	2757294
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-20 15:16:46-07	2757295
/	203.0.113.166	GET	200 OK	2016-07-20 15:15:58-07	2757296
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-20 15:16:51-07	2757297
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-20 15:16:41-07	2757298
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 15:16:16-07	2757299
/	192.0.2.154	GET	200 OK	2016-07-20 15:16:07-07	2757300
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-20 15:17:05-07	2757301
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-20 15:16:55-07	2757302
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-20 15:16:35-07	2757303
/	203.0.113.39	GET	200 OK	2016-07-20 15:16:15-07	2757304
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-20 15:16:46-07	2757305
/	203.0.113.9	GET	200 OK	2016-07-20 15:16:24-07	2757306
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 15:16:56-07	2757307
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-20 15:17:22-07	2757308
/	203.0.113.25	GET	200 OK	2016-07-20 15:16:32-07	2757309
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 15:16:58-07	2757310
/	192.0.2.249	GET	200 OK	2016-07-20 15:16:41-07	2757311
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-20 15:17:18-07	2757312
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 15:17:25-07	2757313
/	192.0.2.105	GET	200 OK	2016-07-20 15:16:44-07	2757314
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-20 15:17:14-07	2757315
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-20 15:17:40-07	2757316
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-20 15:17:15-07	2757317
/	192.0.2.48	GET	200 OK	2016-07-20 15:16:47-07	2757318
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-20 15:17:21-07	2757319
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-20 15:17:12-07	2757320
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 15:17:26-07	2757321
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 15:17:39-07	2757322
/	203.0.113.243	GET	200 OK	2016-07-20 15:16:53-07	2757323
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 15:17:29-07	2757324
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 15:17:38-07	2757325
/	203.0.113.250	GET	200 OK	2016-07-20 15:16:58-07	2757326
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-20 15:17:55-07	2757327
/	198.51.100.99	GET	200 OK	2016-07-20 15:17:05-07	2757328
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-20 15:17:32-07	2757329
/	203.0.113.72	GET	200 OK	2016-07-20 15:17:07-07	2757330
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-20 15:17:31-07	2757331
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-20 15:17:44-07	2757332
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-20 15:18:01-07	2757333
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-20 15:17:28-07	2757334
/	203.0.113.214	GET	200 OK	2016-07-20 15:17:09-07	2757335
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-20 15:17:26-07	2757336
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-20 15:17:56-07	2757337
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-20 15:17:46-07	2757338
/	198.51.100.79	GET	200 OK	2016-07-20 15:17:18-07	2757339
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-20 15:18:00-07	2757340
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 15:17:56-07	2757341
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-20 15:18:01-07	2757342
/	203.0.113.193	GET	200 OK	2016-07-20 15:17:22-07	2757343
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 15:18:05-07	2757344
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-20 15:18:09-07	2757345
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-20 15:18:18-07	2757346
/	192.0.2.41	GET	200 OK	2016-07-20 15:17:26-07	2757347
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 15:18:13-07	2757348
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 15:18:21-07	2757349
/	203.0.113.92	GET	200 OK	2016-07-20 15:17:27-07	2757350
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-20 15:17:48-07	2757351
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-20 15:18:12-07	2757352
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 15:17:56-07	2757353
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-20 15:18:21-07	2757354
/	192.0.2.10	GET	200 OK	2016-07-20 15:17:32-07	2757355
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-20 15:18:12-07	2757356
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 15:18:05-07	2757357
/	198.51.100.48	GET	200 OK	2016-07-20 15:17:42-07	2757358
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 15:18:11-07	2757359
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 15:18:28-07	2757360
/	198.51.100.49	GET	200 OK	2016-07-20 15:17:49-07	2757361
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-20 15:18:26-07	2757362
/	198.51.100.136	GET	200 OK	2016-07-20 15:17:55-07	2757363
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 15:18:20-07	2757364
/	203.0.113.89	GET	200 OK	2016-07-20 15:17:56-07	2757365
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-20 15:18:11-07	2757366
/	192.0.2.153	GET	200 OK	2016-07-20 15:17:58-07	2757367
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-20 15:18:58-07	2757368
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-20 15:18:46-07	2757369
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 15:18:46-07	2757370
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-20 15:18:45-07	2757371
/	198.51.100.238	GET	200 OK	2016-07-20 15:18:02-07	2757372
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-20 15:18:30-07	2757373
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-20 15:18:19-07	2757374
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-20 15:18:36-07	2757375
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-20 15:18:32-07	2757376
/	192.0.2.218	GET	200 OK	2016-07-20 15:18:04-07	2757377
/article/goats-eat-googlesn	192.0.2.218	GET	404 NOT FOUND	2016-07-20 15:18:39-07	2757378
/	203.0.113.201	GET	200 OK	2016-07-20 15:18:06-07	2757379
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 15:18:58-07	2757380
/	198.51.100.122	GET	200 OK	2016-07-20 15:18:08-07	2757381
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-20 15:18:42-07	2757382
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 15:18:58-07	2757383
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 15:18:25-07	2757384
/	198.51.100.124	GET	200 OK	2016-07-20 15:18:13-07	2757385
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-20 15:18:59-07	2757386
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-20 15:18:54-07	2757387
/	192.0.2.162	GET	200 OK	2016-07-20 15:18:17-07	2757388
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-20 15:18:49-07	2757389
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 15:18:58-07	2757390
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-20 15:18:46-07	2757391
/	198.51.100.195	GET	200 OK	2016-07-20 15:18:22-07	2757392
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-20 15:19:03-07	2757393
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 15:18:46-07	2757394
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 15:19:03-07	2757395
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 15:19:01-07	2757396
/	192.0.2.60	GET	200 OK	2016-07-20 15:18:29-07	2757397
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-20 15:18:59-07	2757398
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-20 15:18:59-07	2757399
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 15:19:27-07	2757400
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 15:18:59-07	2757401
/	203.0.113.203	GET	200 OK	2016-07-20 15:18:37-07	2757402
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-20 15:19:05-07	2757403
/	198.51.100.220	GET	200 OK	2016-07-20 15:18:43-07	2757404
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 15:19:40-07	2757405
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-20 15:19:27-07	2757406
/	192.0.2.246	GET	200 OK	2016-07-20 15:18:44-07	2757407
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-20 15:19:18-07	2757408
/	198.51.100.48	GET	200 OK	2016-07-20 15:18:52-07	2757409
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-20 15:19:22-07	2757410
/	203.0.113.12	GET	200 OK	2016-07-20 15:19:00-07	2757411
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-20 15:19:44-07	2757412
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-20 15:19:43-07	2757413
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-20 15:19:21-07	2757414
/	203.0.113.108	GET	200 OK	2016-07-20 15:19:05-07	2757415
/	198.51.100.194	GET	200 OK	2016-07-21 01:21:55-07	2780324
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 15:19:33-07	2757416
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 15:19:22-07	2757417
/	192.0.2.208	GET	200 OK	2016-07-20 15:19:07-07	2757418
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 15:19:28-07	2757419
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 15:19:35-07	2757420
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 15:19:54-07	2757421
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 15:19:31-07	2757422
/	198.51.100.237	GET	200 OK	2016-07-20 15:19:17-07	2757423
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-20 15:20:13-07	2757424
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-20 15:20:15-07	2757425
/	203.0.113.21	GET	200 OK	2016-07-20 15:19:26-07	2757426
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-20 15:20:03-07	2757427
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-20 15:20:17-07	2757428
/	198.51.100.213	GET	200 OK	2016-07-20 15:19:29-07	2757429
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 15:20:24-07	2757430
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-20 15:20:02-07	2757431
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-20 15:20:22-07	2757432
/	198.51.100.156	GET	200 OK	2016-07-20 15:19:37-07	2757433
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-20 15:20:03-07	2757434
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-20 15:19:54-07	2757435
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 15:20:19-07	2757436
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-20 15:20:27-07	2757437
/	203.0.113.132	GET	200 OK	2016-07-20 15:19:39-07	2757438
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 15:19:56-07	2757439
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 15:20:31-07	2757440
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 15:20:16-07	2757441
/	198.51.100.190	GET	200 OK	2016-07-20 15:19:42-07	2757442
/article/bad-things-goneg	198.51.100.190	GET	404 NOT FOUND	2016-07-20 15:20:25-07	2757443
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 15:20:25-07	2757444
/	198.51.100.132	GET	200 OK	2016-07-20 15:19:49-07	2757445
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-20 15:20:29-07	2757446
/	198.51.100.172	GET	200 OK	2016-07-20 15:19:50-07	2757447
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-20 15:20:18-07	2757448
/	203.0.113.138	GET	200 OK	2016-07-20 15:19:54-07	2757449
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 15:20:32-07	2757450
/	203.0.113.2	GET	200 OK	2016-07-20 15:20:02-07	2757451
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-20 15:20:40-07	2757452
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-20 15:20:22-07	2757453
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 15:20:45-07	2757454
/	203.0.113.60	GET	200 OK	2016-07-20 15:20:04-07	2757455
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-20 15:20:59-07	2757456
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-20 15:20:50-07	2757457
/	198.51.100.6	GET	200 OK	2016-07-20 15:20:14-07	2757458
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-20 15:20:45-07	2757459
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-20 15:20:57-07	2757460
/	203.0.113.116	GET	200 OK	2016-07-20 15:20:17-07	2757461
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-20 15:20:59-07	2757462
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 15:20:50-07	2757463
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-20 15:20:56-07	2757464
/	198.51.100.126	GET	200 OK	2016-07-20 15:20:24-07	2757465
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-20 15:20:49-07	2757466
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 15:21:20-07	2757467
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-20 15:21:07-07	2757468
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-20 15:20:57-07	2757469
/	192.0.2.48	GET	200 OK	2016-07-20 15:20:30-07	2757470
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-20 15:21:08-07	2757471
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 15:20:52-07	2757472
/	192.0.2.252	GET	200 OK	2016-07-20 15:20:39-07	2757473
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-20 15:21:29-07	2757474
/	198.51.100.252	GET	200 OK	2016-07-20 15:20:40-07	2757475
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-20 15:21:00-07	2757476
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-20 15:21:13-07	2757477
/article/candidate-is-jerky	198.51.100.252	GET	404 NOT FOUND	2016-07-20 15:21:24-07	2757478
/	192.0.2.27	GET	200 OK	2016-07-20 15:20:41-07	2757479
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-20 15:21:30-07	2757480
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-20 15:21:09-07	2757481
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-20 15:21:37-07	2757482
/	203.0.113.107	GET	200 OK	2016-07-20 15:20:45-07	2757483
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 15:21:32-07	2757484
/	192.0.2.122	GET	200 OK	2016-07-20 15:20:48-07	2757485
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-20 15:21:43-07	2757486
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-20 15:21:32-07	2757487
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-20 15:21:08-07	2757488
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-20 15:21:42-07	2757489
/	198.51.100.206	GET	200 OK	2016-07-20 15:20:52-07	2757490
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-20 15:21:40-07	2757491
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-20 15:21:16-07	2757492
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-20 15:21:28-07	2757493
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-20 15:21:36-07	2757494
/	198.51.100.12	GET	200 OK	2016-07-20 15:20:57-07	2757495
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-20 15:21:40-07	2757496
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 15:21:19-07	2757497
/	192.0.2.201	GET	200 OK	2016-07-20 15:21:02-07	2757498
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-20 15:21:49-07	2757499
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-20 15:21:48-07	2757500
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-20 15:21:54-07	2757501
/	192.0.2.212	GET	200 OK	2016-07-20 15:21:09-07	2757502
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 15:21:55-07	2757503
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-20 15:21:33-07	2757504
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-20 15:21:57-07	2757505
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-20 15:22:08-07	2757506
/	198.51.100.47	GET	200 OK	2016-07-20 15:21:18-07	2757507
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 15:21:52-07	2757508
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 15:22:18-07	2757509
/	192.0.2.108	GET	200 OK	2016-07-20 15:21:21-07	2757510
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-20 15:22:03-07	2757511
/	203.0.113.209	GET	200 OK	2016-07-20 15:21:25-07	2757512
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-20 15:21:55-07	2757513
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-20 15:21:59-07	2757514
/	198.51.100.76	GET	200 OK	2016-07-20 15:21:31-07	2757515
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-20 15:21:46-07	2757516
/	203.0.113.15	GET	200 OK	2016-07-20 15:21:34-07	2757517
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-20 15:22:24-07	2757518
/	203.0.113.11	GET	200 OK	2016-07-20 15:21:35-07	2757519
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-20 15:22:24-07	2757520
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 15:22:35-07	2757521
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 15:22:04-07	2757522
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-20 15:22:01-07	2757523
/	203.0.113.54	GET	200 OK	2016-07-20 15:21:39-07	2757524
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 15:22:14-07	2757525
/	192.0.2.76	GET	200 OK	2016-07-20 15:21:40-07	2757526
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 15:22:39-07	2757527
/	192.0.2.55	GET	200 OK	2016-07-20 15:21:41-07	2757528
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-20 15:22:10-07	2757529
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-20 15:22:06-07	2757530
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-20 15:22:05-07	2757531
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 15:22:28-07	2757532
/	192.0.2.63	GET	200 OK	2016-07-20 15:21:49-07	2757533
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 15:22:16-07	2757534
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-20 15:22:35-07	2757535
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-20 15:22:18-07	2757536
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-20 15:22:49-07	2757537
/	198.51.100.153	GET	200 OK	2016-07-20 15:21:51-07	2757538
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 15:22:45-07	2757539
/	198.51.100.28	GET	200 OK	2016-07-20 15:21:56-07	2757540
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 15:22:43-07	2757541
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 15:22:12-07	2757542
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-20 15:22:26-07	2757543
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-20 15:22:45-07	2757544
/	203.0.113.11	GET	200 OK	2016-07-20 15:22:00-07	2757545
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 15:22:54-07	2757546
/	203.0.113.216	GET	200 OK	2016-07-20 15:22:08-07	2757547
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-20 15:22:26-07	2757548
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 15:22:39-07	2757549
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-20 15:23:06-07	2757550
/	192.0.2.51	GET	200 OK	2016-07-20 15:22:13-07	2757551
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-20 15:22:43-07	2757552
/	198.51.100.233	GET	200 OK	2016-07-20 15:22:23-07	2757553
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-20 15:23:06-07	2757554
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-20 15:23:21-07	2757555
/	198.51.100.99	GET	200 OK	2016-07-20 15:22:30-07	2757556
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 15:22:46-07	2757557
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 15:23:26-07	2757558
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-20 15:23:04-07	2757559
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-20 15:23:24-07	2757560
/	198.51.100.71	GET	200 OK	2016-07-20 15:22:31-07	2757561
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-20 15:23:26-07	2757562
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-20 15:23:05-07	2757563
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 15:22:59-07	2757564
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-20 15:23:23-07	2757565
/	203.0.113.142	GET	200 OK	2016-07-20 15:22:34-07	2757566
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 15:23:00-07	2757567
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-20 15:22:59-07	2757568
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 15:22:50-07	2757569
/	192.0.2.202	GET	200 OK	2016-07-20 15:22:43-07	2757570
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 15:23:22-07	2757571
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-20 15:23:11-07	2757572
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-20 15:23:28-07	2757573
/	203.0.113.39	GET	200 OK	2016-07-20 15:22:44-07	2757574
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-20 15:23:13-07	2757575
/	192.0.2.91	GET	200 OK	2016-07-20 15:22:48-07	2757576
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-20 15:23:23-07	2757577
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-20 15:23:48-07	2757578
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-20 15:23:11-07	2757579
/	192.0.2.37	GET	200 OK	2016-07-20 15:22:54-07	2757580
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-20 15:23:22-07	2757581
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-20 15:23:38-07	2757582
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 15:23:28-07	2757583
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-20 15:23:26-07	2757584
/	198.51.100.40	GET	200 OK	2016-07-20 15:22:59-07	2757585
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-20 15:23:48-07	2757586
/	192.0.2.16	GET	200 OK	2016-07-20 15:23:03-07	2757587
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-20 15:23:57-07	2757588
/	203.0.113.142	GET	200 OK	2016-07-20 15:23:07-07	2757589
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 15:23:45-07	2757590
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-20 15:23:34-07	2757591
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-20 15:23:22-07	2757592
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-20 15:23:22-07	2757593
/	198.51.100.104	GET	200 OK	2016-07-20 15:23:08-07	2757594
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-20 15:23:24-07	2757595
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-20 15:23:52-07	2757596
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 15:24:08-07	2757597
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-20 15:23:27-07	2757598
/	192.0.2.140	GET	200 OK	2016-07-20 15:23:16-07	2757599
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-20 15:24:01-07	2757600
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 15:24:13-07	2757601
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-20 15:23:44-07	2757602
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-20 15:23:31-07	2757603
/	198.51.100.162	GET	200 OK	2016-07-20 15:23:18-07	2757604
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-20 15:24:15-07	2757605
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-20 15:23:44-07	2757607
/	192.0.2.89	GET	200 OK	2016-07-20 15:23:30-07	2757608
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 15:24:15-07	2757609
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 15:23:49-07	2757610
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 15:24:06-07	2757611
/	192.0.2.58	GET	200 OK	2016-07-20 15:23:36-07	2757612
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-20 15:23:56-07	2757613
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-20 15:24:24-07	2757614
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-20 15:24:36-07	2757615
/	198.51.100.41	GET	200 OK	2016-07-20 15:23:38-07	2757616
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-20 15:24:22-07	2757617
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 15:23:59-07	2757618
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 15:24:05-07	2757619
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-20 15:23:56-07	2757620
/	203.0.113.194	GET	200 OK	2016-07-20 15:23:42-07	2757621
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 15:24:28-07	2757622
/	198.51.100.123	GET	200 OK	2016-07-20 15:23:47-07	2757623
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-20 15:24:37-07	2757624
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-20 15:24:18-07	2757625
/	198.51.100.165	GET	200 OK	2016-07-20 15:23:56-07	2757626
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-20 15:24:38-07	2757627
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-20 15:24:13-07	2757628
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-20 15:24:22-07	2757629
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-20 15:24:16-07	2757630
/	192.0.2.41	GET	200 OK	2016-07-20 15:24:03-07	2757631
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-20 15:24:50-07	2757632
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-20 15:24:58-07	2757633
/	203.0.113.227	GET	200 OK	2016-07-20 15:24:10-07	2757634
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 15:25:08-07	2757635
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 15:24:48-07	2757636
/	203.0.113.75	GET	200 OK	2016-07-20 15:24:20-07	2757637
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-20 15:24:51-07	2757638
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-20 15:24:52-07	2757639
/	198.51.100.128	GET	200 OK	2016-07-20 15:24:23-07	2757640
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-20 15:24:38-07	2757641
/	203.0.113.216	GET	200 OK	2016-07-20 15:24:25-07	2757642
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-20 15:25:04-07	2757643
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 15:25:06-07	2757644
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-20 15:24:40-07	2757645
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-20 15:24:41-07	2757646
/	203.0.113.74	GET	200 OK	2016-07-20 15:24:29-07	2757647
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-20 15:24:49-07	2757648
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-20 15:25:03-07	2757649
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-20 15:24:54-07	2757650
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-20 15:25:16-07	2757651
/	198.51.100.28	GET	200 OK	2016-07-20 15:24:38-07	2757652
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 15:25:16-07	2757653
/	198.51.100.120	GET	200 OK	2016-07-20 15:24:48-07	2757654
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-20 15:25:39-07	2757655
/	203.0.113.225	GET	200 OK	2016-07-20 15:24:55-07	2757656
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 15:25:31-07	2757657
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 15:25:25-07	2757658
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-20 15:25:46-07	2757659
/	192.0.2.39	GET	200 OK	2016-07-20 15:24:57-07	2757660
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-20 15:25:20-07	2757661
/	198.51.100.238	GET	200 OK	2016-07-20 15:25:07-07	2757662
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 15:25:28-07	2757663
/	203.0.113.231	GET	200 OK	2016-07-20 15:25:15-07	2757664
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 15:25:43-07	2757665
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-20 15:26:07-07	2757666
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-20 15:26:09-07	2757667
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 15:25:49-07	2757668
/	192.0.2.239	GET	200 OK	2016-07-20 15:25:19-07	2757669
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-20 15:25:41-07	2757670
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-20 15:26:08-07	2757671
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-20 15:25:54-07	2757672
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 15:25:58-07	2757673
/	198.51.100.220	GET	200 OK	2016-07-20 15:25:27-07	2757674
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-20 15:25:43-07	2757675
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 15:26:10-07	2757676
/	192.0.2.84	GET	200 OK	2016-07-20 15:25:32-07	2757677
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-20 15:25:50-07	2757678
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-20 15:26:15-07	2757679
/	192.0.2.15	GET	200 OK	2016-07-20 15:25:36-07	2757680
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-20 15:26:13-07	2757681
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-20 15:26:04-07	2757682
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-20 15:26:12-07	2757683
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-20 15:26:13-07	2757684
/	198.51.100.51	GET	200 OK	2016-07-20 15:25:39-07	2757685
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 15:26:06-07	2757686
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-20 15:26:22-07	2757687
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 15:26:15-07	2757688
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 15:26:16-07	2757689
/	192.0.2.183	GET	200 OK	2016-07-20 15:25:42-07	2757690
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 15:26:40-07	2757691
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-20 15:26:22-07	2757692
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 15:26:11-07	2757693
/	203.0.113.180	GET	200 OK	2016-07-20 15:25:51-07	2757694
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 15:26:35-07	2757695
/	203.0.113.26	GET	200 OK	2016-07-20 15:25:53-07	2757696
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-20 15:26:20-07	2757697
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-20 15:26:31-07	2757698
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-20 15:26:36-07	2757699
/	203.0.113.44	GET	200 OK	2016-07-20 15:26:02-07	2757700
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-20 15:26:44-07	2757701
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 15:26:52-07	2757702
/	192.0.2.148	GET	200 OK	2016-07-20 15:26:09-07	2757703
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-20 15:27:02-07	2757704
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-20 15:27:07-07	2757705
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-20 15:26:52-07	2757706
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-20 15:26:55-07	2757707
/	198.51.100.125	GET	200 OK	2016-07-20 15:26:19-07	2757708
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 15:27:09-07	2757709
/	203.0.113.253	GET	200 OK	2016-07-20 15:26:28-07	2757710
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 15:26:50-07	2757711
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 15:27:03-07	2757712
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 15:27:00-07	2757713
/	192.0.2.93	GET	200 OK	2016-07-20 15:26:35-07	2757714
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 15:27:08-07	2757715
/	203.0.113.114	GET	200 OK	2016-07-20 15:26:41-07	2757716
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-20 15:27:27-07	2757717
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-20 15:27:34-07	2757718
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-20 15:27:02-07	2757719
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-20 15:27:33-07	2757720
/	198.51.100.127	GET	200 OK	2016-07-20 15:26:49-07	2757721
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-20 15:27:19-07	2757722
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 15:27:05-07	2757723
/	192.0.2.40	GET	200 OK	2016-07-20 15:26:56-07	2757724
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-20 15:27:52-07	2757725
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-20 15:27:44-07	2757726
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-20 15:27:21-07	2757727
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-20 15:27:11-07	2757728
/	198.51.100.219	GET	200 OK	2016-07-20 15:27:00-07	2757729
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-20 15:27:24-07	2757730
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-20 15:27:41-07	2757731
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-20 15:27:30-07	2757732
/	203.0.113.79	GET	200 OK	2016-07-20 15:27:08-07	2757733
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-20 15:28:02-07	2757734
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-20 15:27:58-07	2757735
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 15:27:28-07	2757736
/	192.0.2.52	GET	200 OK	2016-07-20 15:27:14-07	2757737
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-20 15:27:59-07	2757738
/	192.0.2.29	GET	200 OK	2016-07-20 15:27:24-07	2757739
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-20 15:27:43-07	2757740
/	192.0.2.99	GET	200 OK	2016-07-20 15:27:30-07	2757741
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-20 15:28:22-07	2757742
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 15:28:10-07	2757743
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 15:27:59-07	2757744
/	203.0.113.166	GET	200 OK	2016-07-20 15:27:32-07	2757745
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 15:28:11-07	2757746
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-20 15:27:57-07	2757747
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-20 15:28:06-07	2757748
/	198.51.100.20	GET	200 OK	2016-07-20 15:27:37-07	2757749
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-20 15:28:35-07	2757750
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-20 15:28:08-07	2757751
/	192.0.2.173	GET	200 OK	2016-07-20 15:27:38-07	2757752
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-20 15:28:14-07	2757753
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-20 15:28:16-07	2757754
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 15:28:30-07	2757755
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-20 15:28:02-07	2757756
/	198.51.100.197	GET	200 OK	2016-07-20 15:27:40-07	2757757
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-20 15:28:38-07	2757758
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 15:28:31-07	2757759
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-20 15:28:38-07	2757760
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-20 15:28:28-07	2757761
/	192.0.2.184	GET	200 OK	2016-07-20 15:27:50-07	2757762
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-20 15:28:37-07	2757763
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-20 15:28:15-07	2757764
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-20 15:28:26-07	2757765
/	192.0.2.230	GET	200 OK	2016-07-20 15:27:56-07	2757766
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-20 15:28:50-07	2757767
/	203.0.113.135	GET	200 OK	2016-07-20 15:27:58-07	2757768
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-20 15:28:22-07	2757769
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-20 15:28:50-07	2757770
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 15:28:51-07	2757771
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 15:28:44-07	2757772
/	198.51.100.75	GET	200 OK	2016-07-20 15:28:06-07	2757773
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-20 15:28:51-07	2757774
/	203.0.113.239	GET	200 OK	2016-07-20 15:28:07-07	2757775
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-20 15:28:56-07	2757776
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-20 15:28:27-07	2757777
/	192.0.2.165	GET	200 OK	2016-07-20 15:28:13-07	2757778
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 15:28:35-07	2757779
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-20 15:28:51-07	2757780
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 15:28:53-07	2757781
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 15:28:57-07	2757782
/	203.0.113.223	GET	200 OK	2016-07-20 15:28:20-07	2757783
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-20 15:29:03-07	2757784
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-20 15:28:39-07	2757785
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 15:28:49-07	2757786
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-20 15:28:41-07	2757787
/	203.0.113.106	GET	200 OK	2016-07-20 15:28:26-07	2757788
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-20 15:29:08-07	2757789
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 15:29:26-07	2757790
/	192.0.2.131	GET	200 OK	2016-07-20 15:28:31-07	2757791
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-20 15:28:52-07	2757792
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 15:28:46-07	2757793
/	192.0.2.183	GET	200 OK	2016-07-20 15:28:32-07	2757794
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-20 15:29:22-07	2757795
/	203.0.113.99	GET	200 OK	2016-07-20 15:28:35-07	2757796
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 15:29:03-07	2757797
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 15:29:34-07	2757798
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-20 15:29:30-07	2757799
/	192.0.2.158	GET	200 OK	2016-07-20 15:28:36-07	2757800
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-20 15:29:23-07	2757801
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-20 15:29:11-07	2757802
/	192.0.2.14	GET	200 OK	2016-07-20 15:28:40-07	2757803
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-20 15:29:35-07	2757804
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 15:29:23-07	2757805
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 15:29:34-07	2757806
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 15:29:29-07	2757807
/	203.0.113.27	GET	200 OK	2016-07-20 15:28:44-07	2757808
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 15:29:20-07	2757809
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 15:29:30-07	2757810
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-20 15:29:40-07	2757811
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 15:29:36-07	2757812
/	192.0.2.18	GET	200 OK	2016-07-20 15:28:47-07	2757813
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-20 15:29:32-07	2757814
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 15:29:31-07	2757815
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-20 15:29:12-07	2757816
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-20 15:29:12-07	2757817
/	198.51.100.1	GET	200 OK	2016-07-20 15:28:52-07	2757818
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-20 15:29:10-07	2757819
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-20 15:29:43-07	2757820
/	203.0.113.41	GET	200 OK	2016-07-20 15:28:54-07	2757821
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-20 15:29:23-07	2757822
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 15:29:33-07	2757823
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-20 15:29:35-07	2757824
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-20 15:29:45-07	2757825
/	198.51.100.146	GET	200 OK	2016-07-20 15:29:04-07	2757826
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 15:29:30-07	2757827
/	192.0.2.20	GET	200 OK	2016-07-20 15:29:08-07	2757828
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-20 15:30:03-07	2757829
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-20 15:30:06-07	2757830
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-20 15:29:26-07	2757831
/	203.0.113.180	GET	200 OK	2016-07-20 15:29:18-07	2757832
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-20 15:29:53-07	2757833
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 15:29:42-07	2757834
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 15:30:09-07	2757835
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-20 15:30:00-07	2757836
/	192.0.2.112	GET	200 OK	2016-07-20 15:29:27-07	2757837
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-20 15:29:44-07	2757838
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-20 15:29:44-07	2757839
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-20 15:30:15-07	2757840
/	198.51.100.197	GET	200 OK	2016-07-20 15:29:34-07	2757841
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 15:30:30-07	2757842
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-20 15:30:24-07	2757843
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-20 15:30:32-07	2757844
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 15:29:58-07	2757845
/	203.0.113.123	GET	200 OK	2016-07-20 15:29:41-07	2757846
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 15:30:06-07	2757847
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-20 15:30:01-07	2757848
/	203.0.113.204	GET	200 OK	2016-07-20 15:29:44-07	2757849
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 15:30:23-07	2757850
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-20 15:30:24-07	2757851
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 15:30:39-07	2757852
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 15:30:03-07	2757853
/	203.0.113.137	GET	200 OK	2016-07-20 15:29:49-07	2757854
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-20 15:30:23-07	2757855
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 15:30:12-07	2757856
/	203.0.113.241	GET	200 OK	2016-07-20 15:29:54-07	2757857
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 15:30:12-07	2757858
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 15:30:37-07	2757859
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 15:30:32-07	2757860
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 15:30:21-07	2757861
/	198.51.100.170	GET	200 OK	2016-07-20 15:29:55-07	2757862
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-20 15:30:55-07	2757863
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-20 15:30:27-07	2757864
/	198.51.100.157	GET	200 OK	2016-07-20 15:29:57-07	2757865
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-20 15:30:40-07	2757866
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 15:30:30-07	2757867
/	198.51.100.160	GET	200 OK	2016-07-20 15:29:59-07	2757868
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-20 15:30:37-07	2757869
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-20 15:30:59-07	2757870
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-20 15:30:48-07	2757871
/	203.0.113.209	GET	200 OK	2016-07-20 15:30:04-07	2757872
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-20 15:30:38-07	2757873
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 15:30:44-07	2757874
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-20 15:30:35-07	2757875
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 15:30:50-07	2757876
/	192.0.2.97	GET	200 OK	2016-07-20 15:30:08-07	2757877
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 15:30:46-07	2757878
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-20 15:30:39-07	2757879
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-20 15:30:50-07	2757880
/	203.0.113.63	GET	200 OK	2016-07-20 15:30:14-07	2757881
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-20 15:31:12-07	2757882
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 15:31:02-07	2757883
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-20 15:30:46-07	2757884
/	198.51.100.92	GET	200 OK	2016-07-20 15:30:15-07	2757885
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 15:31:10-07	2757886
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 15:30:45-07	2757887
/	192.0.2.57	GET	200 OK	2016-07-20 15:30:17-07	2757888
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 15:31:13-07	2757889
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-20 15:30:52-07	2757890
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 15:30:36-07	2757891
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-20 15:30:52-07	2757892
/	203.0.113.16	GET	200 OK	2016-07-20 15:30:24-07	2757893
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-20 15:31:05-07	2757894
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-20 15:30:50-07	2757895
/	192.0.2.127	GET	200 OK	2016-07-20 15:30:34-07	2757896
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-20 15:30:49-07	2757897
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-20 15:31:23-07	2757898
/	198.51.100.70	GET	200 OK	2016-07-20 15:30:44-07	2757899
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-20 15:31:20-07	2757900
/	203.0.113.138	GET	200 OK	2016-07-20 15:30:50-07	2757901
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 15:31:29-07	2757902
/	192.0.2.186	GET	200 OK	2016-07-20 15:30:57-07	2757903
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-20 15:31:46-07	2757904
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-20 15:31:19-07	2757905
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-20 15:31:40-07	2757906
/	198.51.100.108	GET	200 OK	2016-07-20 15:31:04-07	2757907
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-20 15:31:31-07	2757908
/	203.0.113.127	GET	200 OK	2016-07-20 15:31:08-07	2757909
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 15:31:30-07	2757910
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-20 15:31:31-07	2757911
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-20 15:31:42-07	2757912
/	198.51.100.210	GET	200 OK	2016-07-20 15:31:18-07	2757913
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-20 15:32:15-07	2757914
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-20 15:31:34-07	2757915
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 15:32:13-07	2757916
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-20 15:32:08-07	2757917
/	192.0.2.211	GET	200 OK	2016-07-20 15:31:20-07	2757918
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-20 15:32:17-07	2757919
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-20 15:31:37-07	2757920
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 15:31:43-07	2757921
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-20 15:32:17-07	2757922
/	192.0.2.230	GET	200 OK	2016-07-20 15:31:29-07	2757923
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 15:32:23-07	2757924
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 15:32:17-07	2757925
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-20 15:32:01-07	2757926
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-20 15:31:47-07	2757927
/	203.0.113.253	GET	200 OK	2016-07-20 15:31:31-07	2757928
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 15:32:27-07	2757929
/	192.0.2.39	GET	200 OK	2016-07-20 15:31:34-07	2757930
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-20 15:32:22-07	2757931
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-20 15:32:27-07	2757932
/	203.0.113.232	GET	200 OK	2016-07-20 15:31:40-07	2757933
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-20 15:32:35-07	2757934
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-20 15:32:29-07	2757935
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-20 15:32:20-07	2757936
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-20 15:32:13-07	2757937
/	192.0.2.125	GET	200 OK	2016-07-20 15:31:41-07	2757938
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-20 15:32:25-07	2757939
/	192.0.2.80	GET	200 OK	2016-07-20 15:31:50-07	2757940
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-20 15:32:42-07	2757941
/	198.51.100.31	GET	200 OK	2016-07-20 15:31:59-07	2757942
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 15:32:58-07	2757943
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-20 15:32:14-07	2757944
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-20 15:32:44-07	2757945
/	192.0.2.215	GET	200 OK	2016-07-20 15:32:07-07	2757946
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-20 15:32:34-07	2757947
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-20 15:32:28-07	2757948
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-20 15:32:23-07	2757949
/	198.51.100.133	GET	200 OK	2016-07-20 15:32:14-07	2757950
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-20 15:32:57-07	2757951
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 15:32:31-07	2757952
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-20 15:32:43-07	2757953
/	198.51.100.130	GET	200 OK	2016-07-20 15:32:23-07	2757954
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 15:32:48-07	2757955
/	198.51.100.165	GET	200 OK	2016-07-20 15:32:29-07	2757956
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 15:33:19-07	2757957
/	198.51.100.97	GET	200 OK	2016-07-20 15:32:34-07	2757958
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-20 15:33:11-07	2757959
/	192.0.2.226	GET	200 OK	2016-07-20 15:32:37-07	2757960
/article/bears-love-berriest	192.0.2.226	GET	404 NOT FOUND	2016-07-20 15:33:33-07	2757961
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 15:32:58-07	2757962
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-20 15:33:31-07	2757963
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-20 15:33:06-07	2757964
/	203.0.113.53	GET	200 OK	2016-07-20 15:32:47-07	2757965
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-20 15:33:12-07	2757966
/	198.51.100.199	GET	200 OK	2016-07-20 15:32:51-07	2757967
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-20 15:33:35-07	2757968
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-20 15:33:49-07	2757969
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 15:33:18-07	2757970
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 15:33:47-07	2757971
/	192.0.2.33	GET	200 OK	2016-07-20 15:32:55-07	2757972
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-20 15:33:40-07	2757973
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-20 15:33:16-07	2757974
/	203.0.113.27	GET	200 OK	2016-07-20 15:32:58-07	2757975
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-20 15:33:22-07	2757976
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-20 15:33:39-07	2757977
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-20 15:33:21-07	2757978
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 15:33:36-07	2757979
/	192.0.2.152	GET	200 OK	2016-07-20 15:33:03-07	2757980
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-20 15:34:01-07	2757981
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-20 15:33:28-07	2757982
/	198.51.100.1	GET	200 OK	2016-07-20 15:33:05-07	2757983
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-20 15:34:01-07	2757984
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-20 15:34:02-07	2757985
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-20 15:33:37-07	2757987
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 15:33:35-07	2757988
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 15:33:56-07	2757989
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 15:33:58-07	2757990
/	203.0.113.18	GET	200 OK	2016-07-20 15:33:16-07	2757991
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 15:33:39-07	2757992
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-20 15:34:09-07	2757993
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 15:33:52-07	2757994
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-20 15:34:12-07	2757995
/	192.0.2.115	GET	200 OK	2016-07-20 15:33:23-07	2757996
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 15:33:47-07	2757997
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-20 15:34:00-07	2757998
/	192.0.2.60	GET	200 OK	2016-07-20 15:33:27-07	2757999
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 15:34:20-07	2758000
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 15:33:52-07	2758001
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 15:34:15-07	2758002
/	198.51.100.125	GET	200 OK	2016-07-20 15:33:31-07	2758003
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 15:34:27-07	2758004
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-20 15:34:00-07	2758005
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-20 15:33:47-07	2758006
/	198.51.100.186	GET	200 OK	2016-07-20 15:33:40-07	2758007
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-20 15:33:56-07	2758008
/	192.0.2.40	GET	200 OK	2016-07-20 15:33:50-07	2758009
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 15:34:29-07	2758010
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-20 15:34:49-07	2758011
/	203.0.113.50	GET	200 OK	2016-07-20 15:33:55-07	2758012
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 15:34:30-07	2758013
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-20 15:34:20-07	2758014
/	203.0.113.179	GET	200 OK	2016-07-20 15:34:05-07	2758015
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-20 15:34:59-07	2758016
/	203.0.113.212	GET	200 OK	2016-07-20 15:34:08-07	2758017
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-20 15:34:49-07	2758018
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-20 15:34:46-07	2758019
/	198.51.100.112	GET	200 OK	2016-07-20 15:34:17-07	2758020
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 15:34:50-07	2758021
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 15:34:43-07	2758022
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 15:34:56-07	2758023
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 15:35:00-07	2758024
/	198.51.100.241	GET	200 OK	2016-07-20 15:34:26-07	2758025
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-20 15:34:52-07	2758026
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-20 15:35:01-07	2758027
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-20 15:35:13-07	2758028
/	203.0.113.50	GET	200 OK	2016-07-20 15:34:32-07	2758029
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 15:35:12-07	2758030
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-20 15:34:54-07	2758031
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 15:35:18-07	2758032
/	192.0.2.202	GET	200 OK	2016-07-20 15:34:33-07	2758033
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-20 15:35:00-07	2758034
/	203.0.113.221	GET	200 OK	2016-07-20 15:34:34-07	2758035
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-20 15:34:53-07	2758036
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 15:35:27-07	2758037
/	198.51.100.193	GET	200 OK	2016-07-20 15:34:43-07	2758038
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-20 15:35:23-07	2758039
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-20 15:35:00-07	2758040
/	198.51.100.148	GET	200 OK	2016-07-20 15:34:51-07	2758041
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-20 15:35:34-07	2758042
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 15:35:30-07	2758043
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-20 15:35:24-07	2758044
/	192.0.2.92	GET	200 OK	2016-07-20 15:34:56-07	2758045
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-20 15:35:45-07	2758046
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-20 15:35:13-07	2758047
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-20 15:35:23-07	2758048
/	198.51.100.2	GET	200 OK	2016-07-20 15:35:01-07	2758049
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-20 15:35:32-07	2758050
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 15:35:43-07	2758051
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 15:35:20-07	2758052
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 15:35:58-07	2758053
/	203.0.113.56	GET	200 OK	2016-07-20 15:35:08-07	2758054
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 15:35:58-07	2758055
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 15:35:41-07	2758056
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-20 15:36:05-07	2758057
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-20 15:35:51-07	2758058
/	203.0.113.118	GET	200 OK	2016-07-20 15:35:14-07	2758059
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 15:35:46-07	2758060
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-20 15:35:57-07	2758061
/	203.0.113.116	GET	200 OK	2016-07-20 15:35:21-07	2758062
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-20 15:35:48-07	2758063
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-20 15:35:48-07	2758064
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-20 15:36:11-07	2758065
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-20 15:36:11-07	2758066
/	192.0.2.13	GET	200 OK	2016-07-20 15:35:22-07	2758067
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-20 15:36:09-07	2758068
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-20 15:36:15-07	2758069
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-20 15:35:48-07	2758070
/	198.51.100.246	GET	200 OK	2016-07-20 15:35:27-07	2758071
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 15:36:03-07	2758072
/	198.51.100.14	GET	200 OK	2016-07-20 15:35:33-07	2758073
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-20 15:36:30-07	2758074
/	198.51.100.202	GET	200 OK	2016-07-20 15:35:42-07	2758075
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-20 15:36:17-07	2758076
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-20 15:36:15-07	2758077
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 15:36:35-07	2758078
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 15:36:07-07	2758079
/	198.51.100.168	GET	200 OK	2016-07-20 15:35:44-07	2758080
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-20 15:36:23-07	2758081
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-20 15:36:36-07	2758083
/	192.0.2.113	GET	200 OK	2016-07-20 15:36:00-07	2758084
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-20 15:36:57-07	2758085
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-20 15:36:42-07	2758086
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-20 15:36:44-07	2758087
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-20 15:36:55-07	2758088
/	203.0.113.23	GET	200 OK	2016-07-20 15:36:05-07	2758089
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-20 15:36:50-07	2758090
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 15:37:05-07	2758091
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 15:36:30-07	2758092
/	203.0.113.156	GET	200 OK	2016-07-20 15:36:09-07	2758093
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-20 15:36:32-07	2758094
/	198.51.100.71	GET	200 OK	2016-07-20 15:36:17-07	2758095
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-20 15:36:42-07	2758096
/	192.0.2.29	GET	200 OK	2016-07-20 15:36:25-07	2758097
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-20 15:37:25-07	2758098
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-20 15:37:01-07	2758099
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-20 15:36:53-07	2758100
/	192.0.2.207	GET	200 OK	2016-07-20 15:36:31-07	2758101
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-20 15:37:30-07	2758102
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-20 15:36:53-07	2758103
/	198.51.100.65	GET	200 OK	2016-07-20 15:36:36-07	2758104
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 15:37:09-07	2758105
/	203.0.113.130	GET	200 OK	2016-07-20 15:36:44-07	2758106
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 15:37:14-07	2758107
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-20 15:37:19-07	2758108
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 15:37:31-07	2758109
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 15:37:06-07	2758110
/	203.0.113.198	GET	200 OK	2016-07-20 15:36:51-07	2758111
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-20 15:37:45-07	2758112
/	198.51.100.31	GET	200 OK	2016-07-20 15:36:58-07	2758113
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-20 15:37:21-07	2758114
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-20 15:37:49-07	2758115
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-20 15:37:54-07	2758116
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 15:37:36-07	2758117
/	203.0.113.163	GET	200 OK	2016-07-20 15:37:04-07	2758118
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-20 15:37:44-07	2758119
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-20 15:37:31-07	2758120
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-20 15:37:32-07	2758121
/	203.0.113.103	GET	200 OK	2016-07-20 15:37:12-07	2758122
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-20 15:37:30-07	2758123
/article/trouble-for-troubledm	203.0.113.103	GET	404 NOT FOUND	2016-07-20 15:38:10-07	2758124
/	203.0.113.143	GET	200 OK	2016-07-20 15:37:22-07	2758125
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-20 15:37:48-07	2758126
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 15:37:55-07	2758127
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-20 15:38:09-07	2758128
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 15:38:05-07	2758129
/	203.0.113.63	GET	200 OK	2016-07-20 15:37:23-07	2758130
/article/bad-things-goney	203.0.113.63	GET	404 NOT FOUND	2016-07-20 15:38:12-07	2758131
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-20 15:38:16-07	2758132
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 15:37:38-07	2758133
/	198.51.100.222	GET	200 OK	2016-07-20 15:37:27-07	2758134
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 15:38:15-07	2758135
/	192.0.2.206	GET	200 OK	2016-07-20 15:37:35-07	2758136
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 15:38:26-07	2758137
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 15:37:56-07	2758138
/	198.51.100.106	GET	200 OK	2016-07-20 15:37:41-07	2758139
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 15:38:15-07	2758140
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-20 15:38:25-07	2758141
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-20 15:38:41-07	2758142
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-20 15:38:12-07	2758143
/	203.0.113.37	GET	200 OK	2016-07-20 15:37:49-07	2758144
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-20 15:38:36-07	2758145
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-20 15:38:17-07	2758146
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 15:38:08-07	2758147
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 15:38:26-07	2758148
/	203.0.113.108	GET	200 OK	2016-07-20 15:37:51-07	2758149
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-20 15:38:06-07	2758150
/	192.0.2.90	GET	200 OK	2016-07-20 15:38:01-07	2758151
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 15:38:26-07	2758152
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 15:38:31-07	2758153
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-20 15:38:43-07	2758154
/	192.0.2.28	GET	200 OK	2016-07-20 15:38:09-07	2758155
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 15:39:08-07	2758156
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 15:38:56-07	2758157
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 15:38:53-07	2758158
/	198.51.100.113	GET	200 OK	2016-07-20 15:38:15-07	2758159
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-20 15:39:07-07	2758160
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-20 15:39:07-07	2758161
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 15:39:06-07	2758162
/	192.0.2.72	GET	200 OK	2016-07-20 15:38:24-07	2758163
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-20 15:39:15-07	2758164
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-20 15:38:39-07	2758165
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-20 15:39:10-07	2758166
/	198.51.100.103	GET	200 OK	2016-07-20 15:38:34-07	2758167
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-20 15:39:31-07	2758168
/	203.0.113.191	GET	200 OK	2016-07-20 15:38:39-07	2758169
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 15:39:37-07	2758170
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-20 15:39:33-07	2758171
/	203.0.113.163	GET	200 OK	2016-07-20 15:38:43-07	2758172
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-20 15:39:28-07	2758173
/	192.0.2.213	GET	200 OK	2016-07-20 15:38:50-07	2758174
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-20 15:39:14-07	2758175
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 15:39:16-07	2758176
/	198.51.100.73	GET	200 OK	2016-07-20 15:38:59-07	2758177
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-20 15:39:16-07	2758178
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-20 15:39:54-07	2758179
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 15:39:24-07	2758180
/	203.0.113.117	GET	200 OK	2016-07-20 15:39:02-07	2758181
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 15:39:42-07	2758182
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 15:39:33-07	2758183
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 15:39:45-07	2758184
/	203.0.113.160	GET	200 OK	2016-07-20 15:39:08-07	2758185
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-20 15:39:42-07	2758186
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-20 15:39:53-07	2758187
/	203.0.113.106	GET	200 OK	2016-07-20 15:39:17-07	2758188
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 15:39:49-07	2758189
/	192.0.2.36	GET	200 OK	2016-07-20 15:39:19-07	2758190
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 15:40:07-07	2758191
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 15:39:51-07	2758192
/	192.0.2.30	GET	200 OK	2016-07-20 15:39:25-07	2758193
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 15:40:10-07	2758194
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-20 15:39:46-07	2758195
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-20 15:40:02-07	2758196
/	203.0.113.197	GET	200 OK	2016-07-20 15:39:33-07	2758197
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-20 15:40:33-07	2758198
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 15:39:50-07	2758199
/	198.51.100.107	GET	200 OK	2016-07-20 15:39:39-07	2758200
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 15:40:15-07	2758201
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-20 15:40:10-07	2758202
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-20 15:39:57-07	2758203
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 15:40:13-07	2758204
/	198.51.100.14	GET	200 OK	2016-07-20 15:39:43-07	2758205
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-20 15:40:38-07	2758206
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-20 15:40:20-07	2758207
/	203.0.113.235	GET	200 OK	2016-07-20 15:39:44-07	2758208
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-20 15:40:13-07	2758209
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 15:40:22-07	2758210
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 15:40:43-07	2758211
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 15:40:14-07	2758212
/	192.0.2.122	GET	200 OK	2016-07-20 15:39:51-07	2758213
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-20 15:40:08-07	2758214
/	203.0.113.229	GET	200 OK	2016-07-20 15:39:54-07	2758215
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-20 15:40:20-07	2758216
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 15:40:14-07	2758217
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-20 15:40:52-07	2758218
/	203.0.113.75	GET	200 OK	2016-07-20 15:40:03-07	2758219
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-20 15:40:26-07	2758220
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-20 15:40:42-07	2758221
/	203.0.113.82	GET	200 OK	2016-07-20 15:40:06-07	2758222
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-20 15:40:47-07	2758223
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-20 15:40:53-07	2758224
/	192.0.2.214	GET	200 OK	2016-07-20 15:40:08-07	2758225
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-20 15:41:08-07	2758226
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-20 15:41:01-07	2758227
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-20 15:41:07-07	2758228
/	192.0.2.93	GET	200 OK	2016-07-20 15:40:15-07	2758229
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-20 15:40:43-07	2758230
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-20 15:40:36-07	2758231
/	203.0.113.78	GET	200 OK	2016-07-20 15:40:25-07	2758232
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-20 15:41:09-07	2758233
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-20 15:40:40-07	2758234
/	203.0.113.3	GET	200 OK	2016-07-20 15:40:33-07	2758235
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-20 15:41:29-07	2758236
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-20 15:41:25-07	2758237
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-20 15:41:15-07	2758238
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-20 15:41:01-07	2758239
/	198.51.100.21	GET	200 OK	2016-07-20 15:40:39-07	2758240
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-20 15:41:04-07	2758241
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-20 15:41:38-07	2758242
/	198.51.100.195	GET	200 OK	2016-07-20 15:40:42-07	2758243
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-20 15:41:19-07	2758244
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 15:41:02-07	2758245
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-20 15:41:08-07	2758246
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-20 15:40:58-07	2758247
/	203.0.113.97	GET	200 OK	2016-07-20 15:40:47-07	2758248
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 15:41:04-07	2758249
/	203.0.113.206	GET	200 OK	2016-07-20 15:40:52-07	2758250
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 15:41:23-07	2758251
/	198.51.100.240	GET	200 OK	2016-07-20 15:40:58-07	2758252
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-20 15:41:34-07	2758253
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-20 15:41:35-07	2758254
/	203.0.113.231	GET	200 OK	2016-07-20 15:41:06-07	2758255
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-20 15:42:03-07	2758256
/	198.51.100.56	GET	200 OK	2016-07-20 15:41:15-07	2758257
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-20 15:41:40-07	2758258
/article/bad-things-gonew	198.51.100.56	GET	404 NOT FOUND	2016-07-20 15:41:38-07	2758259
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-20 15:42:10-07	2758260
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-20 15:41:58-07	2758261
/	192.0.2.28	GET	200 OK	2016-07-20 15:41:24-07	2758262
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-20 15:42:19-07	2758263
/	203.0.113.105	GET	200 OK	2016-07-20 15:41:33-07	2758264
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-20 15:41:58-07	2758265
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-20 15:42:26-07	2758266
/	192.0.2.165	GET	200 OK	2016-07-20 15:41:36-07	2758267
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-20 15:42:22-07	2758268
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 15:42:30-07	2758269
/	203.0.113.178	GET	200 OK	2016-07-20 15:41:37-07	2758270
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-20 15:42:32-07	2758271
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 15:42:24-07	2758272
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-20 15:42:04-07	2758273
/	192.0.2.21	GET	200 OK	2016-07-20 15:41:40-07	2758274
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-20 15:42:00-07	2758275
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 15:42:20-07	2758276
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 15:42:34-07	2758277
/	198.51.100.198	GET	200 OK	2016-07-20 15:41:46-07	2758278
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-20 15:42:42-07	2758279
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-20 15:42:08-07	2758280
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-20 15:42:17-07	2758281
/	203.0.113.6	GET	200 OK	2016-07-20 15:41:50-07	2758282
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-20 15:42:44-07	2758283
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 15:42:49-07	2758284
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-20 15:42:12-07	2758285
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-20 15:42:11-07	2758286
/	192.0.2.27	GET	200 OK	2016-07-20 15:41:54-07	2758287
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-20 15:42:50-07	2758288
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-20 15:42:27-07	2758289
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-20 15:42:16-07	2758290
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-20 15:42:50-07	2758291
/	192.0.2.236	GET	200 OK	2016-07-20 15:42:00-07	2758292
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 15:42:57-07	2758293
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-20 15:42:26-07	2758294
/	198.51.100.136	GET	200 OK	2016-07-20 15:42:02-07	2758295
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-20 15:42:21-07	2758296
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-20 15:42:23-07	2758297
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-20 15:42:18-07	2758298
/	203.0.113.67	GET	200 OK	2016-07-20 15:42:12-07	2758299
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-20 15:42:33-07	2758300
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 15:42:54-07	2758301
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-20 15:42:57-07	2758302
/	192.0.2.187	GET	200 OK	2016-07-20 15:42:22-07	2758303
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 15:42:51-07	2758304
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-20 15:42:58-07	2758305
/	203.0.113.154	GET	200 OK	2016-07-20 15:42:28-07	2758306
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 15:43:28-07	2758307
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 15:43:27-07	2758308
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 15:43:28-07	2758309
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 15:42:43-07	2758310
/	203.0.113.180	GET	200 OK	2016-07-20 15:42:34-07	2758311
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-20 15:42:57-07	2758312
/	198.51.100.157	GET	200 OK	2016-07-20 15:42:44-07	2758313
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-20 15:43:36-07	2758314
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 15:43:30-07	2758315
/	192.0.2.177	GET	200 OK	2016-07-20 15:42:51-07	2758316
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-20 15:43:12-07	2758317
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-20 15:43:34-07	2758318
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-20 15:43:49-07	2758319
/	192.0.2.106	GET	200 OK	2016-07-20 15:42:58-07	2758320
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-20 15:43:58-07	2758321
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-20 15:43:26-07	2758322
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-20 15:43:42-07	2758323
/	203.0.113.104	GET	200 OK	2016-07-20 15:43:01-07	2758324
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-20 15:43:26-07	2758325
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-20 15:43:31-07	2758326
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 15:43:24-07	2758327
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-20 15:43:21-07	2758328
/	192.0.2.204	GET	200 OK	2016-07-20 15:43:05-07	2758329
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 15:43:34-07	2758330
/	192.0.2.185	GET	200 OK	2016-07-20 15:43:07-07	2758331
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 15:43:41-07	2758332
/	203.0.113.204	GET	200 OK	2016-07-20 15:43:15-07	2758333
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 15:43:40-07	2758334
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-20 15:43:50-07	2758335
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 15:43:56-07	2758336
/	192.0.2.249	GET	200 OK	2016-07-20 15:43:23-07	2758337
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 15:44:22-07	2758338
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 15:43:46-07	2758339
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 15:43:50-07	2758340
/	192.0.2.146	GET	200 OK	2016-07-20 15:43:28-07	2758341
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-20 15:43:47-07	2758342
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 15:44:22-07	2758343
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-20 15:44:00-07	2758344
/	198.51.100.86	GET	200 OK	2016-07-20 15:43:38-07	2758345
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-20 15:44:22-07	2758346
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-20 15:44:10-07	2758347
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-20 15:44:21-07	2758348
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-20 15:44:05-07	2758349
/	192.0.2.6	GET	200 OK	2016-07-20 15:43:46-07	2758350
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 15:44:25-07	2758351
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 15:44:42-07	2758352
/	192.0.2.160	GET	200 OK	2016-07-20 15:43:51-07	2758353
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-20 15:44:31-07	2758354
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-20 15:44:39-07	2758355
/	198.51.100.6	GET	200 OK	2016-07-20 15:43:58-07	2758356
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-20 15:44:51-07	2758357
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-20 15:44:29-07	2758358
/	203.0.113.207	GET	200 OK	2016-07-20 15:44:05-07	2758359
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-20 15:44:28-07	2758360
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-20 15:44:28-07	2758361
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-20 15:44:20-07	2758362
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-20 15:44:43-07	2758363
/	192.0.2.75	GET	200 OK	2016-07-20 15:44:15-07	2758364
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-20 15:45:05-07	2758365
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-20 15:45:14-07	2758366
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-20 15:44:51-07	2758368
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-20 15:44:56-07	2758369
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-20 15:44:44-07	2758370
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-20 15:44:46-07	2758371
/	198.51.100.109	GET	200 OK	2016-07-20 15:44:23-07	2758372
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 15:44:52-07	2758373
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-20 15:45:15-07	2758374
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-20 15:45:08-07	2758375
/	203.0.113.148	GET	200 OK	2016-07-20 15:44:26-07	2758376
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 15:45:16-07	2758377
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 15:44:56-07	2758378
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 15:45:15-07	2758379
/	192.0.2.107	GET	200 OK	2016-07-20 15:44:32-07	2758380
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-20 15:44:55-07	2758381
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-20 15:44:51-07	2758382
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-20 15:44:53-07	2758383
/	198.51.100.230	GET	200 OK	2016-07-20 15:44:41-07	2758384
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-20 15:45:24-07	2758385
/	192.0.2.247	GET	200 OK	2016-07-20 15:44:46-07	2758386
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 15:45:37-07	2758387
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 15:45:07-07	2758388
/	192.0.2.90	GET	200 OK	2016-07-20 15:44:56-07	2758389
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 15:45:17-07	2758390
/	198.51.100.253	GET	200 OK	2016-07-20 15:44:57-07	2758391
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 15:45:21-07	2758392
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-20 15:45:19-07	2758393
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-20 15:45:22-07	2758394
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-20 15:45:14-07	2758395
/	203.0.113.227	GET	200 OK	2016-07-20 15:45:06-07	2758396
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-20 15:45:46-07	2758397
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-20 15:45:30-07	2758398
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 15:45:53-07	2758399
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-20 15:45:24-07	2758400
/	198.51.100.221	GET	200 OK	2016-07-20 15:45:16-07	2758401
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-20 15:46:15-07	2758402
/	203.0.113.187	GET	200 OK	2016-07-20 15:45:21-07	2758403
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-20 15:45:52-07	2758404
/	198.51.100.166	GET	200 OK	2016-07-20 15:45:29-07	2758405
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-20 15:45:56-07	2758406
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 15:46:25-07	2758407
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 15:46:24-07	2758408
/	198.51.100.166	GET	200 OK	2016-07-20 15:45:34-07	2758409
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 15:46:25-07	2758410
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-20 15:46:16-07	2758411
/	192.0.2.93	GET	200 OK	2016-07-20 15:45:36-07	2758412
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 15:46:18-07	2758413
/	203.0.113.19	GET	200 OK	2016-07-20 15:45:45-07	2758414
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-20 15:46:29-07	2758415
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-20 15:46:11-07	2758416
/	198.51.100.34	GET	200 OK	2016-07-20 15:45:46-07	2758417
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-20 15:46:27-07	2758418
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-20 15:46:24-07	2758419
/	203.0.113.31	GET	200 OK	2016-07-20 15:45:55-07	2758420
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 15:46:19-07	2758421
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 15:46:32-07	2758422
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 15:46:52-07	2758423
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 15:46:10-07	2758424
/	198.51.100.81	GET	200 OK	2016-07-20 15:46:01-07	2758425
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-20 15:46:27-07	2758426
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-20 15:46:51-07	2758427
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-20 15:46:34-07	2758428
/	203.0.113.141	GET	200 OK	2016-07-20 15:46:11-07	2758429
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-20 15:47:08-07	2758430
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-20 15:46:52-07	2758431
/	203.0.113.218	GET	200 OK	2016-07-20 15:46:21-07	2758432
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 15:46:43-07	2758433
/	203.0.113.158	GET	200 OK	2016-07-20 15:46:26-07	2758434
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-20 15:46:54-07	2758435
/	192.0.2.117	GET	200 OK	2016-07-20 15:46:29-07	2758436
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-20 15:47:06-07	2758437
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-20 15:47:17-07	2758438
/	198.51.100.116	GET	200 OK	2016-07-20 15:46:37-07	2758439
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-20 15:47:21-07	2758440
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-20 15:46:56-07	2758441
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 15:47:07-07	2758442
/	198.51.100.203	GET	200 OK	2016-07-20 15:46:39-07	2758443
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-20 15:47:05-07	2758444
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-20 15:47:28-07	2758445
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-20 15:47:02-07	2758446
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 15:47:14-07	2758447
/	203.0.113.11	GET	200 OK	2016-07-20 15:46:44-07	2758448
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-20 15:47:25-07	2758449
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 15:47:33-07	2758450
/	203.0.113.16	GET	200 OK	2016-07-20 15:46:46-07	2758451
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-20 15:47:20-07	2758452
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 15:47:02-07	2758453
/	198.51.100.213	GET	200 OK	2016-07-20 15:46:47-07	2758454
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-20 15:47:04-07	2758455
/	198.51.100.75	GET	200 OK	2016-07-20 15:46:51-07	2758456
/article/bad-things-gonec	198.51.100.75	GET	404 NOT FOUND	2016-07-20 15:47:40-07	2758457
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 15:47:12-07	2758458
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-20 15:47:45-07	2758459
/	203.0.113.20	GET	200 OK	2016-07-20 15:46:52-07	2758460
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-20 15:47:37-07	2758461
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 15:47:51-07	2758462
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-20 15:47:33-07	2758464
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-20 15:47:30-07	2758465
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 15:47:15-07	2758466
/	198.51.100.238	GET	200 OK	2016-07-20 15:46:59-07	2758467
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-20 15:47:29-07	2758468
/	192.0.2.215	GET	200 OK	2016-07-20 15:47:00-07	2758469
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-20 15:47:55-07	2758470
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-20 15:47:26-07	2758471
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-20 15:47:15-07	2758472
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-20 15:47:34-07	2758473
/	192.0.2.228	GET	200 OK	2016-07-20 15:47:09-07	2758474
/article/candidate-is-jerkf	192.0.2.228	GET	404 NOT FOUND	2016-07-20 15:48:06-07	2758475
/	203.0.113.140	GET	200 OK	2016-07-20 15:47:11-07	2758476
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 15:47:38-07	2758477
/	203.0.113.146	GET	200 OK	2016-07-20 15:47:16-07	2758478
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-20 15:47:36-07	2758479
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-20 15:47:35-07	2758480
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 15:47:36-07	2758481
/	192.0.2.168	GET	200 OK	2016-07-20 15:47:26-07	2758482
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-20 15:48:22-07	2758483
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-20 15:47:55-07	2758484
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-20 15:47:41-07	2758485
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 15:47:49-07	2758486
/	203.0.113.199	GET	200 OK	2016-07-20 15:47:31-07	2758487
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 15:48:00-07	2758488
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 15:48:04-07	2758489
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-20 15:48:29-07	2758490
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-20 15:48:13-07	2758491
/	198.51.100.95	GET	200 OK	2016-07-20 15:47:32-07	2758492
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 15:48:00-07	2758493
/	192.0.2.131	GET	200 OK	2016-07-20 15:47:35-07	2758494
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-20 15:48:10-07	2758495
/	198.51.100.84	GET	200 OK	2016-07-20 15:47:37-07	2758496
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-20 15:48:05-07	2758497
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-20 15:48:24-07	2758498
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 15:48:07-07	2758499
/	198.51.100.197	GET	200 OK	2016-07-20 15:47:46-07	2758500
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 15:48:03-07	2758501
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-20 15:48:17-07	2758502
/	203.0.113.26	GET	200 OK	2016-07-20 15:47:48-07	2758503
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-20 15:48:38-07	2758504
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-20 15:48:08-07	2758505
/	203.0.113.124	GET	200 OK	2016-07-20 15:47:53-07	2758506
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-20 15:48:53-07	2758507
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-20 15:48:26-07	2758508
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-20 15:48:28-07	2758509
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-20 15:48:21-07	2758510
/	198.51.100.222	GET	200 OK	2016-07-20 15:47:59-07	2758511
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 15:48:35-07	2758512
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-20 15:48:54-07	2758513
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-20 15:48:32-07	2758514
/	192.0.2.216	GET	200 OK	2016-07-20 15:48:08-07	2758515
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-20 15:48:33-07	2758516
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 15:48:23-07	2758517
/	192.0.2.33	GET	200 OK	2016-07-20 15:48:11-07	2758518
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-20 15:49:00-07	2758519
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-20 15:48:53-07	2758520
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-20 15:48:46-07	2758521
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-20 15:48:50-07	2758522
/	203.0.113.159	GET	200 OK	2016-07-20 15:48:16-07	2758523
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 15:49:12-07	2758524
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-20 15:48:55-07	2758525
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-20 15:48:57-07	2758526
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-20 15:49:10-07	2758527
/	198.51.100.115	GET	200 OK	2016-07-20 15:48:19-07	2758528
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 15:49:16-07	2758529
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-20 15:49:03-07	2758530
/	203.0.113.172	GET	200 OK	2016-07-20 15:48:29-07	2758531
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 15:49:18-07	2758532
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 15:49:20-07	2758533
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 15:49:15-07	2758534
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 15:49:28-07	2758535
/	203.0.113.178	GET	200 OK	2016-07-20 15:48:37-07	2758536
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-20 15:49:03-07	2758537
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 15:49:17-07	2758538
/	203.0.113.114	GET	200 OK	2016-07-20 15:48:38-07	2758539
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-20 15:49:16-07	2758540
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-20 15:49:01-07	2758541
/	192.0.2.247	GET	200 OK	2016-07-20 15:48:40-07	2758542
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 15:49:25-07	2758543
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-20 15:49:15-07	2758544
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 15:49:06-07	2758545
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-20 15:48:57-07	2758546
/	198.51.100.50	GET	200 OK	2016-07-20 15:48:49-07	2758547
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-20 15:49:22-07	2758548
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-20 15:49:25-07	2758549
/	192.0.2.195	GET	200 OK	2016-07-20 15:48:56-07	2758550
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-20 15:49:45-07	2758551
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-20 15:49:27-07	2758552
/	192.0.2.12	GET	200 OK	2016-07-20 15:49:05-07	2758553
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 15:49:26-07	2758554
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-20 15:49:21-07	2758555
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 15:49:39-07	2758556
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 15:49:44-07	2758557
/	198.51.100.19	GET	200 OK	2016-07-20 15:49:13-07	2758558
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-20 15:50:01-07	2758559
/	203.0.113.35	GET	200 OK	2016-07-20 15:49:18-07	2758560
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-20 15:50:18-07	2758561
/article/candidate-is-jerky	203.0.113.35	GET	404 NOT FOUND	2016-07-20 15:49:40-07	2758562
/	198.51.100.60	GET	200 OK	2016-07-20 15:49:24-07	2758563
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-20 15:50:09-07	2758564
/	192.0.2.229	GET	200 OK	2016-07-20 15:49:29-07	2758565
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-20 15:50:08-07	2758566
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-20 15:49:48-07	2758567
/	198.51.100.145	GET	200 OK	2016-07-20 15:49:31-07	2758568
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-20 15:50:12-07	2758569
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 15:49:50-07	2758570
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 15:50:19-07	2758571
/	203.0.113.245	GET	200 OK	2016-07-20 15:49:36-07	2758572
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-20 15:50:31-07	2758573
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-20 15:49:52-07	2758574
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-20 15:50:33-07	2758575
/	203.0.113.114	GET	200 OK	2016-07-20 15:49:43-07	2758576
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-20 15:50:32-07	2758577
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-20 15:50:26-07	2758578
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-20 15:50:39-07	2758579
/	192.0.2.89	GET	200 OK	2016-07-20 15:49:49-07	2758580
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-20 15:50:20-07	2758581
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-20 15:50:35-07	2758582
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 15:50:17-07	2758583
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-20 15:50:25-07	2758584
/	192.0.2.54	GET	200 OK	2016-07-20 15:49:52-07	2758585
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-20 15:50:38-07	2758586
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-20 15:50:39-07	2758587
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-20 15:50:32-07	2758588
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-20 15:50:48-07	2758589
/	198.51.100.18	GET	200 OK	2016-07-20 15:49:56-07	2758590
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 15:50:56-07	2758591
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-20 15:50:41-07	2758592
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-20 15:50:20-07	2758593
/	203.0.113.5	GET	200 OK	2016-07-20 15:50:00-07	2758594
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-20 15:50:31-07	2758595
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-20 15:50:27-07	2758596
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-20 15:50:25-07	2758597
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-20 15:50:28-07	2758598
/	203.0.113.21	GET	200 OK	2016-07-20 15:50:06-07	2758599
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-20 15:50:24-07	2758600
/	198.51.100.67	GET	200 OK	2016-07-20 15:50:09-07	2758601
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-20 15:50:54-07	2758602
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-20 15:50:29-07	2758603
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-20 15:50:44-07	2758604
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-20 15:50:43-07	2758605
/	203.0.113.211	GET	200 OK	2016-07-20 15:50:19-07	2758606
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-20 15:51:00-07	2758607
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-20 15:50:46-07	2758608
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-20 15:50:49-07	2758609
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-20 15:50:54-07	2758610
/	203.0.113.150	GET	200 OK	2016-07-20 15:50:29-07	2758611
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-20 15:50:44-07	2758612
/	203.0.113.113	GET	200 OK	2016-07-20 15:50:33-07	2758613
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-20 15:51:00-07	2758614
/	192.0.2.28	GET	200 OK	2016-07-20 15:50:39-07	2758615
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-20 15:50:56-07	2758616
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 15:50:54-07	2758617
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-20 15:51:39-07	2758618
/	192.0.2.121	GET	200 OK	2016-07-20 15:50:42-07	2758619
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-20 15:51:33-07	2758620
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-20 15:51:16-07	2758621
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 15:51:21-07	2758622
/	198.51.100.28	GET	200 OK	2016-07-20 15:50:52-07	2758623
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-20 15:51:23-07	2758624
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 15:51:14-07	2758625
/	203.0.113.163	GET	200 OK	2016-07-20 15:51:01-07	2758626
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-20 15:51:24-07	2758627
/	203.0.113.55	GET	200 OK	2016-07-20 15:51:05-07	2758628
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-20 15:51:50-07	2758629
/	203.0.113.142	GET	200 OK	2016-07-20 15:51:10-07	2758630
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-20 15:51:33-07	2758631
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 15:51:55-07	2758632
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 15:51:40-07	2758633
/	203.0.113.116	GET	200 OK	2016-07-20 15:51:17-07	2758634
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-20 15:52:01-07	2758635
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 15:51:47-07	2758636
/	203.0.113.92	GET	200 OK	2016-07-20 15:51:25-07	2758637
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-20 15:52:12-07	2758638
/	198.51.100.93	GET	200 OK	2016-07-20 15:51:26-07	2758639
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-20 15:52:19-07	2758640
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-20 15:52:21-07	2758641
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-20 15:52:08-07	2758642
/	203.0.113.158	GET	200 OK	2016-07-20 15:51:29-07	2758643
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-20 15:52:05-07	2758644
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-20 15:51:57-07	2758645
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-20 15:52:18-07	2758646
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-20 15:52:12-07	2758647
/	192.0.2.62	GET	200 OK	2016-07-20 15:51:31-07	2758648
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-20 15:51:58-07	2758649
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 15:52:12-07	2758650
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-20 15:52:28-07	2758651
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-20 15:51:57-07	2758652
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-20 15:52:22-07	2758654
/	192.0.2.130	GET	200 OK	2016-07-20 15:51:42-07	2758655
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 15:52:09-07	2758656
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-20 15:52:24-07	2758657
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-20 15:52:10-07	2758658
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-20 15:52:03-07	2758659
/	192.0.2.195	GET	200 OK	2016-07-20 15:51:52-07	2758660
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 15:52:13-07	2758661
/	192.0.2.208	GET	200 OK	2016-07-20 15:51:59-07	2758662
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-20 15:52:53-07	2758663
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 15:52:53-07	2758664
/	203.0.113.204	GET	200 OK	2016-07-20 15:52:08-07	2758665
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 15:53:04-07	2758666
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-20 15:52:58-07	2758667
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-20 15:52:28-07	2758668
/	198.51.100.43	GET	200 OK	2016-07-20 15:52:15-07	2758669
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-20 15:53:03-07	2758670
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 15:52:31-07	2758671
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-20 15:53:14-07	2758672
/	192.0.2.212	GET	200 OK	2016-07-20 15:52:17-07	2758673
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-20 15:52:55-07	2758674
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-20 15:52:34-07	2758675
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-20 15:52:35-07	2758676
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 15:52:42-07	2758677
/	198.51.100.51	GET	200 OK	2016-07-20 15:52:18-07	2758678
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-20 15:52:54-07	2758679
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-20 15:52:58-07	2758680
/	192.0.2.223	GET	200 OK	2016-07-20 15:52:26-07	2758681
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-20 15:53:07-07	2758682
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-20 15:53:01-07	2758683
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-20 15:53:22-07	2758684
/	192.0.2.213	GET	200 OK	2016-07-20 15:52:31-07	2758685
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-20 15:53:13-07	2758686
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 15:52:56-07	2758687
/	192.0.2.1	GET	200 OK	2016-07-20 15:52:34-07	2758688
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 15:53:17-07	2758689
/	198.51.100.101	GET	200 OK	2016-07-20 15:52:39-07	2758690
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-20 15:53:02-07	2758691
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 15:53:04-07	2758692
/	203.0.113.77	GET	200 OK	2016-07-20 15:52:40-07	2758693
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-20 15:53:07-07	2758694
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 15:53:21-07	2758695
/	192.0.2.7	GET	200 OK	2016-07-20 15:52:48-07	2758696
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-20 15:53:42-07	2758697
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-20 15:53:20-07	2758698
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 15:53:03-07	2758699
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-20 15:53:10-07	2758700
/	198.51.100.202	GET	200 OK	2016-07-20 15:52:53-07	2758701
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-20 15:53:23-07	2758702
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-20 15:53:41-07	2758703
/	198.51.100.190	GET	200 OK	2016-07-20 15:53:00-07	2758704
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-20 15:53:43-07	2758705
/	192.0.2.141	GET	200 OK	2016-07-20 15:53:06-07	2758706
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-20 15:53:29-07	2758707
/	203.0.113.252	GET	200 OK	2016-07-20 15:53:08-07	2758708
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 15:53:52-07	2758709
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 15:53:28-07	2758710
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 15:53:51-07	2758711
/	203.0.113.79	GET	200 OK	2016-07-20 15:53:17-07	2758712
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-20 15:54:05-07	2758713
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 15:53:53-07	2758714
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-20 15:54:06-07	2758715
/	198.51.100.88	GET	200 OK	2016-07-20 15:53:26-07	2758716
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-20 15:54:13-07	2758717
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-20 15:54:09-07	2758718
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-20 15:53:44-07	2758719
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-20 15:53:53-07	2758720
/	192.0.2.123	GET	200 OK	2016-07-20 15:53:29-07	2758721
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-20 15:54:21-07	2758722
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-20 15:54:05-07	2758723
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-20 15:53:51-07	2758724
/	198.51.100.45	GET	200 OK	2016-07-20 15:53:38-07	2758725
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-20 15:54:01-07	2758726
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-20 15:53:59-07	2758727
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-20 15:54:14-07	2758728
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-20 15:54:26-07	2758729
/	203.0.113.239	GET	200 OK	2016-07-20 15:53:42-07	2758730
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-20 15:54:36-07	2758731
/	203.0.113.31	GET	200 OK	2016-07-20 15:53:48-07	2758732
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-20 15:54:29-07	2758733
/	192.0.2.91	GET	200 OK	2016-07-20 15:53:55-07	2758734
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-20 15:54:31-07	2758735
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-20 15:54:32-07	2758736
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-20 15:54:54-07	2758737
/	192.0.2.219	GET	200 OK	2016-07-20 15:53:59-07	2758738
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-20 15:54:16-07	2758739
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 15:54:24-07	2758740
/	192.0.2.54	GET	200 OK	2016-07-20 15:54:00-07	2758741
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-20 15:54:20-07	2758742
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-20 15:54:37-07	2758743
/	192.0.2.126	GET	200 OK	2016-07-20 15:54:05-07	2758744
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 15:54:57-07	2758745
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 15:55:05-07	2758746
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-20 15:54:55-07	2758747
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 15:54:38-07	2758748
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 15:54:37-07	2758750
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-20 15:55:13-07	2758751
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-20 15:54:30-07	2758752
/	192.0.2.107	GET	200 OK	2016-07-20 15:54:24-07	2758753
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-20 15:55:19-07	2758754
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-20 15:55:14-07	2758755
/	192.0.2.163	GET	200 OK	2016-07-20 15:54:30-07	2758756
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-20 15:55:04-07	2758757
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 15:55:07-07	2758758
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-20 15:55:08-07	2758759
/	192.0.2.127	GET	200 OK	2016-07-20 15:54:40-07	2758760
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 15:55:06-07	2758761
/	192.0.2.130	GET	200 OK	2016-07-20 15:54:49-07	2758762
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 15:55:44-07	2758763
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 15:55:20-07	2758764
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 15:55:08-07	2758765
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-20 15:55:04-07	2758766
/	198.51.100.62	GET	200 OK	2016-07-20 15:54:58-07	2758767
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-20 15:55:30-07	2758768
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 15:55:18-07	2758769
/	198.51.100.134	GET	200 OK	2016-07-20 15:55:00-07	2758770
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-20 15:55:23-07	2758771
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 15:55:57-07	2758772
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 15:55:21-07	2758773
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-20 15:55:23-07	2758774
/	198.51.100.27	GET	200 OK	2016-07-20 15:55:10-07	2758775
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-20 15:55:38-07	2758776
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-20 15:55:46-07	2758777
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-20 15:55:52-07	2758778
/	203.0.113.141	GET	200 OK	2016-07-20 15:55:17-07	2758779
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-20 15:55:37-07	2758780
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-20 15:55:32-07	2758781
/	192.0.2.63	GET	200 OK	2016-07-20 15:55:18-07	2758782
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 15:56:10-07	2758783
/	198.51.100.164	GET	200 OK	2016-07-20 15:55:20-07	2758784
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-20 15:55:51-07	2758785
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-20 15:55:42-07	2758786
/	198.51.100.57	GET	200 OK	2016-07-20 15:55:25-07	2758787
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 15:55:46-07	2758788
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-20 15:55:59-07	2758789
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 15:56:04-07	2758790
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 15:55:45-07	2758791
/	203.0.113.210	GET	200 OK	2016-07-20 15:55:31-07	2758792
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-20 15:55:52-07	2758793
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-20 15:56:11-07	2758794
/	203.0.113.48	GET	200 OK	2016-07-20 15:55:34-07	2758795
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-20 15:55:55-07	2758796
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 15:56:13-07	2758797
/article/candidate-is-jerkh	203.0.113.48	GET	404 NOT FOUND	2016-07-20 15:56:26-07	2758798
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-20 15:56:30-07	2758799
/	203.0.113.46	GET	200 OK	2016-07-20 15:55:41-07	2758800
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 15:56:35-07	2758801
/	203.0.113.25	GET	200 OK	2016-07-20 15:55:45-07	2758802
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-20 15:56:34-07	2758803
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-20 15:56:38-07	2758804
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-20 15:56:19-07	2758805
/	192.0.2.76	GET	200 OK	2016-07-20 15:55:54-07	2758806
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-20 15:56:20-07	2758807
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-20 15:56:43-07	2758808
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-20 15:56:11-07	2758809
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-20 15:56:48-07	2758810
/	198.51.100.253	GET	200 OK	2016-07-20 15:56:01-07	2758811
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-20 15:56:34-07	2758812
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 15:56:22-07	2758813
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 15:56:35-07	2758814
/	203.0.113.192	GET	200 OK	2016-07-20 15:56:09-07	2758815
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-20 15:57:07-07	2758816
/	203.0.113.152	GET	200 OK	2016-07-20 15:56:14-07	2758817
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-20 15:56:32-07	2758818
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-20 15:57:05-07	2758819
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-20 15:56:58-07	2758820
/	203.0.113.25	GET	200 OK	2016-07-20 15:56:15-07	2758821
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-20 15:56:42-07	2758822
/	203.0.113.173	GET	200 OK	2016-07-20 15:56:19-07	2758823
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-20 15:56:35-07	2758824
/	203.0.113.128	GET	200 OK	2016-07-20 15:56:25-07	2758825
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-20 15:56:51-07	2758826
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-20 15:56:40-07	2758827
/	192.0.2.13	GET	200 OK	2016-07-20 15:56:32-07	2758828
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-20 15:56:57-07	2758829
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 15:57:05-07	2758830
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-20 15:57:21-07	2758831
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-20 15:57:08-07	2758832
/	192.0.2.144	GET	200 OK	2016-07-20 15:56:41-07	2758833
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 15:57:32-07	2758834
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 15:57:09-07	2758835
/	192.0.2.7	GET	200 OK	2016-07-20 15:56:51-07	2758836
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 15:57:17-07	2758837
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-20 15:57:39-07	2758838
/	198.51.100.155	GET	200 OK	2016-07-20 15:56:57-07	2758839
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 15:57:23-07	2758840
/	192.0.2.204	GET	200 OK	2016-07-20 15:57:00-07	2758841
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 15:57:41-07	2758842
/	203.0.113.107	GET	200 OK	2016-07-20 15:57:03-07	2758843
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 15:57:20-07	2758844
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-20 15:57:29-07	2758845
/	203.0.113.62	GET	200 OK	2016-07-20 15:57:12-07	2758846
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 15:57:35-07	2758847
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-20 15:57:54-07	2758848
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-20 15:57:51-07	2758849
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-20 15:57:35-07	2758850
/	203.0.113.80	GET	200 OK	2016-07-20 15:57:16-07	2758851
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-20 15:58:08-07	2758852
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-20 15:58:00-07	2758853
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-20 15:58:05-07	2758854
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-20 15:58:06-07	2758855
/	198.51.100.80	GET	200 OK	2016-07-20 15:57:26-07	2758856
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-20 15:58:20-07	2758857
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 15:58:22-07	2758858
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 15:57:48-07	2758859
/	203.0.113.196	GET	200 OK	2016-07-20 15:57:28-07	2758860
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-20 15:58:12-07	2758861
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-20 15:58:22-07	2758862
/	192.0.2.100	GET	200 OK	2016-07-20 15:57:31-07	2758863
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 15:57:55-07	2758864
/	192.0.2.229	GET	200 OK	2016-07-20 15:57:32-07	2758865
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-20 15:58:22-07	2758866
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-20 15:58:01-07	2758867
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 15:57:58-07	2758868
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-20 15:57:54-07	2758869
/	203.0.113.229	GET	200 OK	2016-07-20 15:57:40-07	2758870
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-20 15:58:34-07	2758871
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 15:57:57-07	2758872
/	203.0.113.32	GET	200 OK	2016-07-20 15:57:48-07	2758873
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-20 15:58:26-07	2758874
/	203.0.113.64	GET	200 OK	2016-07-20 15:57:52-07	2758875
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 15:58:27-07	2758876
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-20 15:58:52-07	2758877
/	192.0.2.26	GET	200 OK	2016-07-20 15:57:53-07	2758878
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 15:58:30-07	2758879
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 15:58:10-07	2758880
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-20 15:58:18-07	2758881
/	203.0.113.97	GET	200 OK	2016-07-20 15:58:01-07	2758882
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-20 15:58:49-07	2758883
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-20 15:58:47-07	2758884
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-20 15:58:59-07	2758885
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-20 15:58:27-07	2758886
/	192.0.2.234	GET	200 OK	2016-07-20 15:58:11-07	2758887
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 15:59:01-07	2758888
/	203.0.113.254	GET	200 OK	2016-07-20 15:58:13-07	2758889
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 15:58:41-07	2758890
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 15:58:44-07	2758891
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-20 15:58:39-07	2758892
/	203.0.113.212	GET	200 OK	2016-07-20 15:58:16-07	2758893
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 15:58:34-07	2758894
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-20 15:59:03-07	2758895
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 15:58:36-07	2758896
/	192.0.2.110	GET	200 OK	2016-07-20 15:58:17-07	2758897
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-20 15:58:54-07	2758898
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-20 15:58:45-07	2758899
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 15:58:42-07	2758900
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-20 15:59:08-07	2758901
/	203.0.113.18	GET	200 OK	2016-07-20 15:58:23-07	2758902
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-20 15:59:16-07	2758903
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 15:59:12-07	2758904
/	192.0.2.200	GET	200 OK	2016-07-20 15:58:29-07	2758905
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-20 15:59:21-07	2758906
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-20 15:58:58-07	2758907
/	203.0.113.207	GET	200 OK	2016-07-20 15:58:30-07	2758908
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-20 15:59:09-07	2758909
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-20 15:59:27-07	2758910
/	198.51.100.154	GET	200 OK	2016-07-20 15:58:38-07	2758911
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 15:59:22-07	2758912
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-20 15:59:04-07	2758913
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-20 15:59:06-07	2758914
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 15:59:29-07	2758915
/	198.51.100.179	GET	200 OK	2016-07-20 15:58:44-07	2758916
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-20 15:59:36-07	2758917
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-20 15:59:39-07	2758918
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-20 15:59:26-07	2758919
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-20 15:59:35-07	2758920
/	192.0.2.254	GET	200 OK	2016-07-20 15:58:53-07	2758921
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-20 15:59:27-07	2758922
/	203.0.113.178	GET	200 OK	2016-07-20 15:59:03-07	2758923
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-20 15:59:29-07	2758924
/	203.0.113.4	GET	200 OK	2016-07-20 15:59:07-07	2758925
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 15:59:57-07	2758926
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-20 15:59:53-07	2758927
/	192.0.2.83	GET	200 OK	2016-07-20 15:59:09-07	2758928
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-20 15:59:31-07	2758929
/	192.0.2.110	GET	200 OK	2016-07-20 15:59:18-07	2758930
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-20 15:59:48-07	2758931
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-20 16:00:01-07	2758932
/	198.51.100.122	GET	200 OK	2016-07-20 15:59:26-07	2758933
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 16:00:08-07	2758934
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 15:59:58-07	2758935
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-20 15:59:56-07	2758936
/	203.0.113.120	GET	200 OK	2016-07-20 15:59:33-07	2758937
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 16:00:24-07	2758938
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-20 15:59:59-07	2758939
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 16:00:15-07	2758940
/	198.51.100.228	GET	200 OK	2016-07-20 15:59:42-07	2758941
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-20 16:00:39-07	2758942
/	203.0.113.41	GET	200 OK	2016-07-20 15:59:45-07	2758943
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-20 16:00:36-07	2758944
/	198.51.100.152	GET	200 OK	2016-07-20 15:59:46-07	2758945
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-20 16:00:31-07	2758946
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 16:00:19-07	2758947
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-20 16:00:28-07	2758948
/	198.51.100.237	GET	200 OK	2016-07-20 15:59:52-07	2758949
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-20 16:00:17-07	2758950
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-20 16:00:42-07	2758951
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-20 16:00:15-07	2758952
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-20 16:00:27-07	2758953
/	203.0.113.249	GET	200 OK	2016-07-20 15:59:57-07	2758954
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-20 16:00:23-07	2758955
/	203.0.113.153	GET	200 OK	2016-07-20 16:00:01-07	2758956
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 16:00:40-07	2758957
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-20 16:00:25-07	2758958
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 16:00:27-07	2758959
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 16:00:26-07	2758960
/	198.51.100.55	GET	200 OK	2016-07-20 16:00:09-07	2758961
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 16:01:01-07	2758962
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 16:00:50-07	2758963
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-20 16:00:41-07	2758964
/	192.0.2.239	GET	200 OK	2016-07-20 16:00:18-07	2758965
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 16:01:01-07	2758966
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-20 16:01:13-07	2758967
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-20 16:00:53-07	2758968
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-20 16:00:40-07	2758969
/	203.0.113.176	GET	200 OK	2016-07-20 16:00:27-07	2758970
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 16:00:57-07	2758971
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-20 16:01:24-07	2758972
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 16:00:51-07	2758973
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-20 16:00:55-07	2758974
/	198.51.100.83	GET	200 OK	2016-07-20 16:00:34-07	2758975
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 16:01:28-07	2758976
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 16:01:13-07	2758977
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 16:00:54-07	2758978
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-20 16:01:16-07	2758979
/	203.0.113.57	GET	200 OK	2016-07-20 16:00:43-07	2758980
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-20 16:01:29-07	2758981
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-20 16:01:24-07	2758982
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-20 16:01:10-07	2758983
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-20 16:01:13-07	2758984
/	203.0.113.37	GET	200 OK	2016-07-20 16:00:52-07	2758985
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 16:01:40-07	2758986
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-20 16:01:10-07	2758987
/	203.0.113.12	GET	200 OK	2016-07-20 16:00:54-07	2758988
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-20 16:01:09-07	2758989
/	192.0.2.83	GET	200 OK	2016-07-20 16:01:04-07	2758990
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-20 16:01:45-07	2758991
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-20 16:01:40-07	2758992
/	198.51.100.246	GET	200 OK	2016-07-20 16:01:10-07	2758993
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-20 16:01:36-07	2758994
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-20 16:01:36-07	2758995
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 16:01:31-07	2758996
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 16:01:35-07	2758997
/	192.0.2.45	GET	200 OK	2016-07-20 16:01:15-07	2758998
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-20 16:01:52-07	2758999
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-20 16:01:33-07	2759000
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-20 16:01:45-07	2759001
/	198.51.100.198	GET	200 OK	2016-07-20 16:01:19-07	2759002
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-20 16:01:36-07	2759003
/	192.0.2.38	GET	200 OK	2016-07-20 16:01:20-07	2759004
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-20 16:01:47-07	2759005
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 16:02:09-07	2759006
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 16:01:55-07	2759007
/	192.0.2.145	GET	200 OK	2016-07-20 16:01:22-07	2759008
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-20 16:01:43-07	2759009
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-20 16:02:01-07	2759010
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-20 16:02:16-07	2759011
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-20 16:02:11-07	2759012
/	203.0.113.219	GET	200 OK	2016-07-20 16:01:26-07	2759013
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-20 16:01:46-07	2759014
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-20 16:01:47-07	2759015
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-20 16:01:47-07	2759016
/	203.0.113.170	GET	200 OK	2016-07-20 16:01:36-07	2759017
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-20 16:02:27-07	2759018
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-20 16:02:07-07	2759019
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-20 16:02:04-07	2759020
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-20 16:02:14-07	2759021
/	203.0.113.141	GET	200 OK	2016-07-20 16:01:41-07	2759022
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-20 16:02:07-07	2759023
/	203.0.113.222	GET	200 OK	2016-07-20 16:01:43-07	2759024
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-20 16:02:15-07	2759025
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-20 16:02:08-07	2759026
/	203.0.113.107	GET	200 OK	2016-07-20 16:01:50-07	2759027
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-20 16:02:36-07	2759028
/	203.0.113.10	GET	200 OK	2016-07-20 16:01:59-07	2759029
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-20 16:02:22-07	2759030
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-20 16:02:20-07	2759031
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-20 16:02:57-07	2759032
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-20 16:02:57-07	2759033
/	192.0.2.241	GET	200 OK	2016-07-20 16:02:03-07	2759034
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-20 16:02:41-07	2759035
/	203.0.113.120	GET	200 OK	2016-07-20 16:02:10-07	2759036
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 16:03:01-07	2759037
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 16:02:50-07	2759038
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 16:02:43-07	2759039
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-20 16:02:38-07	2759040
/	203.0.113.59	GET	200 OK	2016-07-20 16:02:11-07	2759041
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-20 16:03:03-07	2759042
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-20 16:02:45-07	2759043
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-20 16:02:57-07	2759044
/	192.0.2.130	GET	200 OK	2016-07-20 16:02:18-07	2759045
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 16:02:36-07	2759046
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 16:03:18-07	2759047
/	198.51.100.193	GET	200 OK	2016-07-20 16:02:25-07	2759048
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 16:03:20-07	2759049
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-20 16:02:46-07	2759050
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-20 16:03:14-07	2759051
/	198.51.100.217	GET	200 OK	2016-07-20 16:02:26-07	2759052
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 16:03:06-07	2759053
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-20 16:02:46-07	2759054
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-20 16:03:15-07	2759055
/	192.0.2.49	GET	200 OK	2016-07-20 16:02:32-07	2759056
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-20 16:03:19-07	2759057
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-20 16:02:48-07	2759058
/	198.51.100.111	GET	200 OK	2016-07-20 16:02:37-07	2759059
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 16:03:28-07	2759060
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 16:03:08-07	2759061
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 16:03:25-07	2759062
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-20 16:03:00-07	2759063
/	192.0.2.181	GET	200 OK	2016-07-20 16:02:47-07	2759064
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 16:03:28-07	2759065
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 16:03:41-07	2759066
/	203.0.113.40	GET	200 OK	2016-07-20 16:02:56-07	2759067
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-20 16:03:27-07	2759068
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-20 16:03:29-07	2759069
/	203.0.113.26	GET	200 OK	2016-07-20 16:03:06-07	2759070
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-20 16:03:41-07	2759071
/	192.0.2.164	GET	200 OK	2016-07-20 16:03:09-07	2759072
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 16:03:42-07	2759073
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-20 16:04:03-07	2759074
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-20 16:04:07-07	2759075
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 16:03:30-07	2759076
/	192.0.2.121	GET	200 OK	2016-07-20 16:03:10-07	2759077
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 16:03:35-07	2759078
/	192.0.2.173	GET	200 OK	2016-07-20 16:03:12-07	2759079
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-20 16:04:12-07	2759080
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 16:03:27-07	2759081
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 16:04:12-07	2759082
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-20 16:04:02-07	2759083
/	192.0.2.95	GET	200 OK	2016-07-20 16:03:19-07	2759084
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 16:04:18-07	2759085
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-20 16:04:17-07	2759086
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-20 16:04:16-07	2759087
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-20 16:03:55-07	2759088
/	198.51.100.3	GET	200 OK	2016-07-20 16:03:24-07	2759089
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-20 16:03:44-07	2759090
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-20 16:03:42-07	2759091
/	203.0.113.24	GET	200 OK	2016-07-20 16:03:25-07	2759092
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-20 16:03:40-07	2759093
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-20 16:03:52-07	2759094
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 16:04:03-07	2759095
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-20 16:03:58-07	2759096
/	203.0.113.148	GET	200 OK	2016-07-20 16:03:31-07	2759097
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-20 16:03:48-07	2759098
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 16:04:08-07	2759099
/	198.51.100.48	GET	200 OK	2016-07-20 16:03:39-07	2759100
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 16:04:39-07	2759101
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-20 16:03:58-07	2759102
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-20 16:04:14-07	2759103
/	192.0.2.138	GET	200 OK	2016-07-20 16:03:47-07	2759104
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-20 16:04:31-07	2759105
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-20 16:04:45-07	2759106
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-20 16:04:13-07	2759107
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-20 16:04:11-07	2759108
/	203.0.113.227	GET	200 OK	2016-07-20 16:03:50-07	2759109
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-20 16:04:50-07	2759110
/	192.0.2.173	GET	200 OK	2016-07-20 16:03:53-07	2759111
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 16:04:13-07	2759112
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 16:04:12-07	2759113
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-20 16:04:16-07	2759114
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-20 16:04:36-07	2759115
/	192.0.2.114	GET	200 OK	2016-07-20 16:04:00-07	2759116
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-20 16:04:22-07	2759117
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-20 16:04:55-07	2759118
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-20 16:04:31-07	2759119
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-20 16:04:15-07	2759120
/	203.0.113.43	GET	200 OK	2016-07-20 16:04:02-07	2759121
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 16:04:20-07	2759122
/	192.0.2.100	GET	200 OK	2016-07-20 16:04:08-07	2759123
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 16:04:23-07	2759124
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 16:04:54-07	2759125
/article/trouble-for-troubledg	192.0.2.100	GET	404 NOT FOUND	2016-07-20 16:04:38-07	2759126
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 16:04:38-07	2759127
/	192.0.2.1	GET	200 OK	2016-07-20 16:04:10-07	2759128
/	203.0.113.71	GET	200 OK	2016-07-21 01:38:19-07	2780988
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 16:04:31-07	2759129
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-20 16:04:31-07	2759130
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-20 16:04:42-07	2759131
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-20 16:04:35-07	2759132
/	203.0.113.193	GET	200 OK	2016-07-20 16:04:13-07	2759133
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 16:04:40-07	2759134
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 16:05:00-07	2759135
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 16:05:11-07	2759136
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-20 16:05:10-07	2759137
/	192.0.2.244	GET	200 OK	2016-07-20 16:04:17-07	2759138
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-20 16:04:47-07	2759139
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-20 16:04:45-07	2759140
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-20 16:05:16-07	2759141
/	192.0.2.94	GET	200 OK	2016-07-20 16:04:20-07	2759142
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-20 16:05:13-07	2759143
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-20 16:05:20-07	2759144
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-20 16:05:00-07	2759145
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 16:05:11-07	2759146
/	192.0.2.38	GET	200 OK	2016-07-20 16:04:29-07	2759147
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-20 16:05:23-07	2759148
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 16:05:00-07	2759149
/	192.0.2.146	GET	200 OK	2016-07-20 16:04:37-07	2759150
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-20 16:05:27-07	2759151
/	203.0.113.136	GET	200 OK	2016-07-20 16:04:41-07	2759152
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-20 16:05:00-07	2759153
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-20 16:05:22-07	2759154
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 16:05:14-07	2759155
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-20 16:05:19-07	2759156
/	192.0.2.72	GET	200 OK	2016-07-20 16:04:49-07	2759157
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-20 16:05:10-07	2759158
/	203.0.113.110	GET	200 OK	2016-07-20 16:04:59-07	2759159
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-20 16:05:52-07	2759160
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-20 16:05:27-07	2759161
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-20 16:05:51-07	2759162
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-20 16:05:18-07	2759163
/	198.51.100.110	GET	200 OK	2016-07-20 16:05:02-07	2759164
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-20 16:05:54-07	2759165
/	192.0.2.169	GET	200 OK	2016-07-20 16:05:11-07	2759166
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 16:05:49-07	2759167
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-20 16:06:07-07	2759168
/	192.0.2.151	GET	200 OK	2016-07-20 16:05:19-07	2759169
/article/bears-love-berriesd	192.0.2.151	GET	404 NOT FOUND	2016-07-20 16:06:01-07	2759170
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 16:05:37-07	2759171
/	203.0.113.36	GET	200 OK	2016-07-20 16:05:21-07	2759172
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-20 16:06:15-07	2759173
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-20 16:05:57-07	2759174
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-20 16:05:56-07	2759175
/	203.0.113.119	GET	200 OK	2016-07-20 16:05:26-07	2759176
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-20 16:05:56-07	2759177
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-20 16:05:43-07	2759178
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 16:05:54-07	2759179
/	192.0.2.165	GET	200 OK	2016-07-20 16:05:29-07	2759180
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-20 16:06:22-07	2759181
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 16:05:50-07	2759182
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 16:06:02-07	2759183
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 16:06:13-07	2759184
/	203.0.113.79	GET	200 OK	2016-07-20 16:05:33-07	2759185
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-20 16:06:33-07	2759186
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-20 16:05:53-07	2759187
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 16:06:16-07	2759188
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 16:06:30-07	2759189
/	203.0.113.234	GET	200 OK	2016-07-20 16:05:35-07	2759190
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-20 16:06:05-07	2759191
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 16:06:19-07	2759192
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 16:06:22-07	2759193
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 16:06:14-07	2759194
/	192.0.2.130	GET	200 OK	2016-07-20 16:05:42-07	2759195
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-20 16:06:22-07	2759196
/	198.51.100.180	GET	200 OK	2016-07-20 16:05:44-07	2759197
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-20 16:06:38-07	2759198
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-20 16:06:09-07	2759199
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-20 16:06:39-07	2759200
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-20 16:06:23-07	2759201
/	192.0.2.249	GET	200 OK	2016-07-20 16:05:47-07	2759202
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-20 16:06:24-07	2759203
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-20 16:06:12-07	2759204
/	203.0.113.237	GET	200 OK	2016-07-20 16:05:54-07	2759205
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 16:06:20-07	2759206
/	192.0.2.161	GET	200 OK	2016-07-20 16:06:04-07	2759207
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-20 16:06:31-07	2759208
/	192.0.2.203	GET	200 OK	2016-07-20 16:06:11-07	2759209
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-20 16:06:35-07	2759210
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-20 16:07:09-07	2759211
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-20 16:06:35-07	2759212
/	198.51.100.12	GET	200 OK	2016-07-20 16:06:17-07	2759213
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-20 16:06:47-07	2759214
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-20 16:07:01-07	2759215
/	192.0.2.137	GET	200 OK	2016-07-20 16:06:27-07	2759216
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-20 16:06:45-07	2759217
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-20 16:06:56-07	2759218
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 16:07:27-07	2759219
/	203.0.113.155	GET	200 OK	2016-07-20 16:06:28-07	2759220
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 16:07:26-07	2759221
/	203.0.113.215	GET	200 OK	2016-07-20 16:06:36-07	2759222
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 16:07:17-07	2759223
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 16:07:23-07	2759224
/	192.0.2.11	GET	200 OK	2016-07-20 16:06:42-07	2759225
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-20 16:07:15-07	2759226
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-20 16:07:09-07	2759227
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-20 16:07:25-07	2759228
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-20 16:07:41-07	2759229
/	198.51.100.95	GET	200 OK	2016-07-20 16:06:45-07	2759230
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-20 16:07:16-07	2759231
/	198.51.100.103	GET	200 OK	2016-07-20 16:06:48-07	2759232
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-20 16:07:38-07	2759233
/	203.0.113.161	GET	200 OK	2016-07-20 16:06:50-07	2759234
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 16:07:15-07	2759235
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-20 16:07:49-07	2759236
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-20 16:07:25-07	2759237
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-20 16:07:17-07	2759238
/	203.0.113.208	GET	200 OK	2016-07-20 16:06:51-07	2759239
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 16:07:50-07	2759240
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-20 16:07:16-07	2759241
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-20 16:07:49-07	2759242
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-20 16:07:08-07	2759243
/	198.51.100.4	GET	200 OK	2016-07-20 16:06:54-07	2759244
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 16:07:35-07	2759245
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-20 16:07:50-07	2759246
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-20 16:07:44-07	2759247
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-20 16:07:44-07	2759248
/	192.0.2.224	GET	200 OK	2016-07-20 16:06:56-07	2759249
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 16:07:48-07	2759250
/	203.0.113.16	GET	200 OK	2016-07-20 16:06:58-07	2759251
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 16:07:57-07	2759252
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-20 16:07:52-07	2759253
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-20 16:07:49-07	2759254
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-20 16:07:19-07	2759255
/	192.0.2.49	GET	200 OK	2016-07-20 16:07:01-07	2759256
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-20 16:07:49-07	2759257
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 16:07:49-07	2759258
/	198.51.100.125	GET	200 OK	2016-07-20 16:07:10-07	2759259
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 16:07:56-07	2759260
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-20 16:07:55-07	2759261
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-20 16:07:50-07	2759262
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-20 16:07:47-07	2759263
/	203.0.113.19	GET	200 OK	2016-07-20 16:07:14-07	2759264
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-20 16:07:56-07	2759265
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-20 16:08:05-07	2759266
/	203.0.113.161	GET	200 OK	2016-07-20 16:07:22-07	2759267
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 16:07:55-07	2759268
/	203.0.113.119	GET	200 OK	2016-07-20 16:07:27-07	2759269
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 16:08:08-07	2759270
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 16:07:43-07	2759271
/	198.51.100.232	GET	200 OK	2016-07-20 16:07:28-07	2759272
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-20 16:08:24-07	2759273
/	198.51.100.16	GET	200 OK	2016-07-20 16:07:31-07	2759274
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-20 16:07:49-07	2759275
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-20 16:08:14-07	2759276
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-20 16:07:47-07	2759277
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 16:08:17-07	2759278
/	198.51.100.162	GET	200 OK	2016-07-20 16:07:38-07	2759279
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 16:07:58-07	2759280
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-20 16:08:25-07	2759281
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-20 16:08:06-07	2759282
/	203.0.113.152	GET	200 OK	2016-07-20 16:07:40-07	2759283
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-20 16:08:00-07	2759284
/	198.51.100.88	GET	200 OK	2016-07-20 16:07:42-07	2759285
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-20 16:07:59-07	2759286
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-20 16:08:27-07	2759287
/	192.0.2.123	GET	200 OK	2016-07-20 16:07:48-07	2759288
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-20 16:08:24-07	2759289
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-20 16:08:33-07	2759290
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-20 16:08:27-07	2759291
/	198.51.100.18	GET	200 OK	2016-07-20 16:07:50-07	2759292
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-20 16:08:20-07	2759293
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 16:08:35-07	2759294
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 16:08:49-07	2759295
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-20 16:08:49-07	2759296
/	192.0.2.6	GET	200 OK	2016-07-20 16:07:56-07	2759297
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 16:08:31-07	2759298
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 16:08:18-07	2759299
/	192.0.2.132	GET	200 OK	2016-07-20 16:08:06-07	2759300
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-20 16:08:23-07	2759301
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 16:08:48-07	2759302
/	198.51.100.244	GET	200 OK	2016-07-20 16:08:14-07	2759303
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-20 16:08:49-07	2759304
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-20 16:09:08-07	2759305
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-20 16:08:43-07	2759306
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-20 16:09:11-07	2759307
/	192.0.2.119	GET	200 OK	2016-07-20 16:08:21-07	2759308
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-20 16:09:03-07	2759309
/	198.51.100.82	GET	200 OK	2016-07-20 16:08:22-07	2759310
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-20 16:08:56-07	2759311
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-20 16:08:45-07	2759312
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-20 16:08:46-07	2759313
/	203.0.113.204	GET	200 OK	2016-07-20 16:08:29-07	2759314
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-20 16:08:52-07	2759315
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 16:08:52-07	2759316
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-20 16:08:54-07	2759317
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 16:09:11-07	2759318
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-20 16:08:50-07	2759320
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-20 16:09:24-07	2759321
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 16:09:14-07	2759322
/	198.51.100.191	GET	200 OK	2016-07-20 16:08:39-07	2759323
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 16:09:29-07	2759324
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-20 16:08:54-07	2759325
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-20 16:09:05-07	2759326
/	198.51.100.203	GET	200 OK	2016-07-20 16:08:41-07	2759327
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 16:09:09-07	2759328
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 16:09:36-07	2759329
/	198.51.100.125	GET	200 OK	2016-07-20 16:08:43-07	2759330
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 16:09:25-07	2759331
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 16:09:05-07	2759332
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-20 16:09:11-07	2759333
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-20 16:09:40-07	2759334
/	203.0.113.27	GET	200 OK	2016-07-20 16:08:53-07	2759335
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-20 16:09:40-07	2759336
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 16:09:22-07	2759337
/	203.0.113.71	GET	200 OK	2016-07-20 16:08:56-07	2759338
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 16:09:37-07	2759339
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 16:09:14-07	2759340
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-20 16:09:45-07	2759341
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 16:09:15-07	2759342
/	192.0.2.183	GET	200 OK	2016-07-20 16:08:58-07	2759343
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 16:09:57-07	2759344
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-20 16:09:16-07	2759345
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-20 16:09:24-07	2759346
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-20 16:09:26-07	2759347
/	198.51.100.136	GET	200 OK	2016-07-20 16:09:05-07	2759348
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-20 16:09:33-07	2759349
/	192.0.2.116	GET	200 OK	2016-07-20 16:09:11-07	2759350
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 16:09:42-07	2759351
/	203.0.113.16	GET	200 OK	2016-07-20 16:09:15-07	2759352
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-20 16:10:00-07	2759353
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-20 16:09:48-07	2759354
/	192.0.2.182	GET	200 OK	2016-07-20 16:09:25-07	2759355
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 16:09:50-07	2759356
/	192.0.2.82	GET	200 OK	2016-07-20 16:09:30-07	2759357
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-20 16:09:48-07	2759358
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-20 16:10:01-07	2759359
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 16:10:30-07	2759360
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-20 16:10:17-07	2759361
/	203.0.113.104	GET	200 OK	2016-07-20 16:09:32-07	2759362
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 16:09:54-07	2759363
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-20 16:10:31-07	2759364
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-20 16:10:22-07	2759365
/	203.0.113.125	GET	200 OK	2016-07-20 16:09:38-07	2759366
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-20 16:10:24-07	2759367
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 16:10:26-07	2759368
/	198.51.100.247	GET	200 OK	2016-07-20 16:09:40-07	2759369
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-20 16:09:58-07	2759370
/	203.0.113.126	GET	200 OK	2016-07-20 16:09:45-07	2759371
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 16:10:13-07	2759372
/	203.0.113.14	GET	200 OK	2016-07-20 16:09:47-07	2759373
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-20 16:10:06-07	2759374
/	198.51.100.51	GET	200 OK	2016-07-20 16:09:54-07	2759375
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-20 16:10:53-07	2759376
/	198.51.100.232	GET	200 OK	2016-07-20 16:09:59-07	2759377
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-20 16:10:38-07	2759378
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-20 16:10:41-07	2759379
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-20 16:10:28-07	2759380
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-20 16:10:55-07	2759381
/	203.0.113.1	GET	200 OK	2016-07-20 16:10:01-07	2759382
/article/trouble-for-troubledh	203.0.113.1	GET	404 NOT FOUND	2016-07-20 16:10:16-07	2759383
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-20 16:10:19-07	2759384
/	203.0.113.152	GET	200 OK	2016-07-20 16:10:03-07	2759385
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-20 16:10:39-07	2759386
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-20 16:10:25-07	2759387
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-20 16:10:25-07	2759388
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-20 16:10:33-07	2759389
/	198.51.100.86	GET	200 OK	2016-07-20 16:10:12-07	2759390
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-20 16:11:00-07	2759391
/	192.0.2.63	GET	200 OK	2016-07-20 16:10:17-07	2759392
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 16:11:02-07	2759393
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-20 16:11:16-07	2759394
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-20 16:11:13-07	2759395
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-20 16:11:01-07	2759396
/	192.0.2.176	GET	200 OK	2016-07-20 16:10:20-07	2759397
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-20 16:11:04-07	2759398
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 16:10:58-07	2759399
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-20 16:11:05-07	2759400
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-20 16:11:06-07	2759401
/	203.0.113.144	GET	200 OK	2016-07-20 16:10:22-07	2759402
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-20 16:10:56-07	2759403
/	198.51.100.151	GET	200 OK	2016-07-20 16:10:27-07	2759404
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-20 16:10:43-07	2759405
/	192.0.2.147	GET	200 OK	2016-07-20 16:10:29-07	2759406
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-20 16:11:16-07	2759407
/	192.0.2.241	GET	200 OK	2016-07-20 16:10:30-07	2759408
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 16:11:10-07	2759409
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-20 16:10:47-07	2759410
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-20 16:11:14-07	2759411
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 16:10:59-07	2759412
/	203.0.113.122	GET	200 OK	2016-07-20 16:10:40-07	2759413
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-20 16:11:16-07	2759414
/	198.51.100.96	GET	200 OK	2016-07-21 01:43:05-07	2781177
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 16:11:24-07	2759415
/	192.0.2.230	GET	200 OK	2016-07-20 16:10:47-07	2759416
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-20 16:11:30-07	2759417
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-20 16:11:12-07	2759418
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 16:11:25-07	2759419
/	192.0.2.153	GET	200 OK	2016-07-20 16:10:57-07	2759420
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 16:11:52-07	2759421
/	203.0.113.238	GET	200 OK	2016-07-20 16:10:58-07	2759422
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-20 16:11:43-07	2759423
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-20 16:11:39-07	2759424
/	203.0.113.92	GET	200 OK	2016-07-20 16:11:07-07	2759425
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-20 16:12:07-07	2759426
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-20 16:11:56-07	2759427
/article/media-obsessed-with-bearsh	203.0.113.92	GET	404 NOT FOUND	2016-07-20 16:12:07-07	2759428
/	198.51.100.138	GET	200 OK	2016-07-20 16:11:17-07	2759429
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-20 16:11:37-07	2759430
/	192.0.2.176	GET	200 OK	2016-07-20 16:11:27-07	2759431
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 16:12:00-07	2759432
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 16:12:26-07	2759433
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-20 16:12:05-07	2759434
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-20 16:12:17-07	2759435
/	203.0.113.31	GET	200 OK	2016-07-20 16:11:30-07	2759436
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 16:11:47-07	2759437
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 16:12:27-07	2759438
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-20 16:12:16-07	2759439
/	192.0.2.41	GET	200 OK	2016-07-20 16:11:38-07	2759440
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 16:12:16-07	2759441
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 16:12:23-07	2759442
/	192.0.2.185	GET	200 OK	2016-07-20 16:11:42-07	2759443
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-20 16:12:02-07	2759444
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-20 16:12:24-07	2759445
/	203.0.113.112	GET	200 OK	2016-07-20 16:11:46-07	2759446
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-20 16:12:24-07	2759447
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 16:12:30-07	2759448
/	203.0.113.147	GET	200 OK	2016-07-20 16:11:53-07	2759449
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-20 16:12:41-07	2759450
/	203.0.113.68	GET	200 OK	2016-07-20 16:11:57-07	2759451
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-20 16:12:31-07	2759452
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-20 16:12:24-07	2759453
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-20 16:12:53-07	2759454
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-20 16:12:47-07	2759455
/	203.0.113.154	GET	200 OK	2016-07-20 16:12:07-07	2759456
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 16:12:49-07	2759457
/	203.0.113.239	GET	200 OK	2016-07-20 16:12:13-07	2759458
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-20 16:13:10-07	2759459
/	203.0.113.178	GET	200 OK	2016-07-20 16:12:17-07	2759460
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-20 16:12:39-07	2759461
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-20 16:12:59-07	2759462
/	192.0.2.222	GET	200 OK	2016-07-20 16:12:26-07	2759463
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-20 16:13:24-07	2759464
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-20 16:12:49-07	2759465
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-20 16:13:23-07	2759466
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 16:12:59-07	2759467
/	198.51.100.33	GET	200 OK	2016-07-20 16:12:34-07	2759468
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-20 16:13:02-07	2759469
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 16:13:12-07	2759470
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 16:12:55-07	2759471
/	198.51.100.183	GET	200 OK	2016-07-20 16:12:36-07	2759472
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-20 16:12:54-07	2759473
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-20 16:13:35-07	2759474
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-20 16:13:08-07	2759475
/	192.0.2.147	GET	200 OK	2016-07-20 16:12:43-07	2759476
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-20 16:13:38-07	2759477
/	198.51.100.186	GET	200 OK	2016-07-20 16:12:45-07	2759478
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-20 16:13:42-07	2759479
/	203.0.113.203	GET	200 OK	2016-07-20 16:12:54-07	2759480
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-20 16:13:13-07	2759481
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-20 16:13:45-07	2759482
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-20 16:13:25-07	2759483
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-20 16:13:51-07	2759484
/	192.0.2.212	GET	200 OK	2016-07-20 16:12:55-07	2759485
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-20 16:13:48-07	2759486
/	203.0.113.70	GET	200 OK	2016-07-20 16:13:05-07	2759487
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-20 16:13:31-07	2759488
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-20 16:13:20-07	2759489
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-20 16:13:41-07	2759490
/	192.0.2.225	GET	200 OK	2016-07-20 16:13:15-07	2759491
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-20 16:14:00-07	2759492
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-20 16:14:12-07	2759493
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-20 16:14:07-07	2759494
/	198.51.100.108	GET	200 OK	2016-07-20 16:13:19-07	2759495
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-20 16:14:12-07	2759496
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-20 16:14:13-07	2759497
/	192.0.2.69	GET	200 OK	2016-07-20 16:13:22-07	2759498
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-20 16:14:14-07	2759499
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 16:14:08-07	2759500
/	203.0.113.226	GET	200 OK	2016-07-20 16:13:30-07	2759501
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 16:13:57-07	2759502
/	203.0.113.245	GET	200 OK	2016-07-20 16:13:38-07	2759503
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-20 16:14:17-07	2759504
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-20 16:14:15-07	2759505
/	198.51.100.128	GET	200 OK	2016-07-20 16:13:43-07	2759506
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-20 16:14:08-07	2759507
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-20 16:14:16-07	2759508
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-20 16:14:07-07	2759509
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-20 16:14:41-07	2759510
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-20 16:14:09-07	2759512
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-20 16:14:20-07	2759513
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-20 16:14:41-07	2759514
/	192.0.2.9	GET	200 OK	2016-07-20 16:13:55-07	2759515
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-20 16:14:16-07	2759516
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-20 16:14:39-07	2759517
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-20 16:14:36-07	2759518
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 16:14:37-07	2759519
/	203.0.113.208	GET	200 OK	2016-07-20 16:14:04-07	2759520
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 16:14:53-07	2759521
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-20 16:14:55-07	2759522
/	192.0.2.159	GET	200 OK	2016-07-20 16:14:06-07	2759523
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-20 16:14:59-07	2759524
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-20 16:14:38-07	2759525
/	203.0.113.73	GET	200 OK	2016-07-20 16:14:13-07	2759526
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 16:15:06-07	2759527
/	192.0.2.217	GET	200 OK	2016-07-20 16:14:16-07	2759528
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 16:15:11-07	2759529
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 16:14:57-07	2759530
/	192.0.2.56	GET	200 OK	2016-07-20 16:14:23-07	2759531
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 16:15:06-07	2759532
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 16:14:48-07	2759533
/	192.0.2.75	GET	200 OK	2016-07-20 16:14:29-07	2759534
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-20 16:15:14-07	2759535
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-20 16:15:29-07	2759536
/	192.0.2.152	GET	200 OK	2016-07-20 16:14:31-07	2759537
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 16:14:54-07	2759538
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-20 16:14:56-07	2759539
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 16:14:46-07	2759540
/	203.0.113.103	GET	200 OK	2016-07-20 16:14:33-07	2759541
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-20 16:15:08-07	2759542
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-20 16:15:00-07	2759543
/	203.0.113.104	GET	200 OK	2016-07-20 16:14:43-07	2759544
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 16:15:04-07	2759545
/	198.51.100.235	GET	200 OK	2016-07-20 16:14:44-07	2759546
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 16:15:35-07	2759547
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-20 16:15:18-07	2759548
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-20 16:15:22-07	2759549
/	198.51.100.109	GET	200 OK	2016-07-20 16:14:48-07	2759550
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 16:15:28-07	2759551
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-20 16:15:18-07	2759552
/	198.51.100.65	GET	200 OK	2016-07-20 16:14:50-07	2759553
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-20 16:15:44-07	2759554
/	198.51.100.79	GET	200 OK	2016-07-20 16:14:56-07	2759555
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-20 16:15:21-07	2759556
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-20 16:15:11-07	2759557
/	192.0.2.79	GET	200 OK	2016-07-20 16:15:04-07	2759558
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 16:15:27-07	2759559
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-20 16:15:47-07	2759560
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-20 16:15:57-07	2759561
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-20 16:15:30-07	2759562
/	203.0.113.191	GET	200 OK	2016-07-20 16:15:12-07	2759563
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 16:15:45-07	2759564
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-20 16:15:35-07	2759565
/	203.0.113.197	GET	200 OK	2016-07-20 16:15:21-07	2759566
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-20 16:15:57-07	2759567
/	198.51.100.217	GET	200 OK	2016-07-20 16:15:31-07	2759568
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-20 16:15:48-07	2759569
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-20 16:15:59-07	2759570
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 16:16:21-07	2759571
/	198.51.100.159	GET	200 OK	2016-07-20 16:15:33-07	2759572
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 16:15:56-07	2759573
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 16:16:05-07	2759574
/	198.51.100.143	GET	200 OK	2016-07-20 16:15:41-07	2759575
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-20 16:16:25-07	2759576
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-20 16:16:39-07	2759577
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 16:16:17-07	2759578
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-20 16:16:22-07	2759579
/	203.0.113.36	GET	200 OK	2016-07-20 16:15:42-07	2759580
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 16:16:20-07	2759581
/	198.51.100.2	GET	200 OK	2016-07-20 16:15:46-07	2759582
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-20 16:16:39-07	2759583
/	203.0.113.178	GET	200 OK	2016-07-20 16:15:53-07	2759584
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 16:16:39-07	2759585
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-20 16:16:22-07	2759586
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-20 16:16:33-07	2759587
/	203.0.113.204	GET	200 OK	2016-07-20 16:15:58-07	2759588
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 16:16:51-07	2759589
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 16:16:56-07	2759590
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 16:16:26-07	2759591
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 16:16:16-07	2759592
/	192.0.2.220	GET	200 OK	2016-07-20 16:16:04-07	2759593
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-20 16:16:33-07	2759594
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 16:16:23-07	2759595
/	198.51.100.154	GET	200 OK	2016-07-20 16:16:14-07	2759596
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 16:16:39-07	2759597
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 16:16:57-07	2759598
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-20 16:16:30-07	2759599
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 16:16:40-07	2759600
/	192.0.2.142	GET	200 OK	2016-07-20 16:16:21-07	2759601
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-20 16:17:15-07	2759602
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 16:16:47-07	2759603
/	203.0.113.242	GET	200 OK	2016-07-20 16:16:22-07	2759604
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-20 16:17:17-07	2759605
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-20 16:16:44-07	2759606
/	203.0.113.50	GET	200 OK	2016-07-21 01:45:51-07	2781273
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-20 16:16:52-07	2759607
/	203.0.113.104	GET	200 OK	2016-07-20 16:16:27-07	2759608
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-20 16:16:50-07	2759609
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-20 16:16:51-07	2759610
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 16:17:00-07	2759611
/	192.0.2.140	GET	200 OK	2016-07-20 16:16:37-07	2759612
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-20 16:17:09-07	2759613
/	203.0.113.170	GET	200 OK	2016-07-20 16:16:47-07	2759614
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-20 16:17:06-07	2759615
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-20 16:17:14-07	2759616
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-20 16:17:29-07	2759617
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-20 16:17:11-07	2759618
/	203.0.113.14	GET	200 OK	2016-07-20 16:16:49-07	2759619
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 16:17:25-07	2759620
/	198.51.100.171	GET	200 OK	2016-07-20 16:16:58-07	2759621
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 16:17:30-07	2759622
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-20 16:17:23-07	2759623
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-20 16:17:53-07	2759624
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-20 16:17:14-07	2759625
/	198.51.100.1	GET	200 OK	2016-07-20 16:17:07-07	2759626
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-20 16:17:45-07	2759627
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-20 16:17:23-07	2759628
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-20 16:18:01-07	2759629
/	203.0.113.140	GET	200 OK	2016-07-20 16:17:12-07	2759630
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-20 16:17:57-07	2759631
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 16:17:32-07	2759632
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 16:17:41-07	2759633
/	203.0.113.6	GET	200 OK	2016-07-20 16:17:20-07	2759634
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 16:17:38-07	2759635
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-20 16:17:58-07	2759636
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-20 16:18:05-07	2759637
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 16:18:07-07	2759638
/	203.0.113.249	GET	200 OK	2016-07-20 16:17:21-07	2759639
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-20 16:18:21-07	2759640
/	192.0.2.67	GET	200 OK	2016-07-20 16:17:30-07	2759641
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-20 16:17:55-07	2759642
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-20 16:18:11-07	2759643
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-20 16:18:01-07	2759644
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-20 16:18:22-07	2759645
/	203.0.113.184	GET	200 OK	2016-07-20 16:17:39-07	2759646
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-20 16:18:09-07	2759647
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 16:18:18-07	2759648
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 16:18:10-07	2759649
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-20 16:18:27-07	2759650
/	198.51.100.6	GET	200 OK	2016-07-20 16:17:45-07	2759651
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-20 16:18:41-07	2759652
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-20 16:18:11-07	2759653
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-20 16:18:09-07	2759654
/	192.0.2.198	GET	200 OK	2016-07-20 16:17:51-07	2759655
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-20 16:18:40-07	2759656
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-20 16:18:47-07	2759657
/	203.0.113.154	GET	200 OK	2016-07-20 16:17:53-07	2759658
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-20 16:18:43-07	2759659
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-20 16:18:34-07	2759660
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-20 16:18:33-07	2759661
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-20 16:18:37-07	2759662
/	198.51.100.153	GET	200 OK	2016-07-20 16:17:55-07	2759663
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 16:18:41-07	2759664
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 16:18:31-07	2759665
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 16:18:14-07	2759666
/	192.0.2.23	GET	200 OK	2016-07-20 16:18:01-07	2759667
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 16:19:01-07	2759668
/	203.0.113.206	GET	200 OK	2016-07-20 16:18:06-07	2759669
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-20 16:18:33-07	2759670
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 16:18:40-07	2759671
/	192.0.2.176	GET	200 OK	2016-07-20 16:18:08-07	2759672
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-20 16:18:47-07	2759673
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-20 16:19:06-07	2759674
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-20 16:18:49-07	2759675
/	203.0.113.153	GET	200 OK	2016-07-20 16:18:17-07	2759676
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-20 16:18:45-07	2759677
/	203.0.113.245	GET	200 OK	2016-07-20 16:18:23-07	2759678
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 16:19:17-07	2759679
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-20 16:18:46-07	2759680
/	192.0.2.172	GET	200 OK	2016-07-20 16:18:28-07	2759681
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-20 16:18:53-07	2759682
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-20 16:19:07-07	2759683
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-20 16:18:54-07	2759684
/	192.0.2.188	GET	200 OK	2016-07-20 16:18:31-07	2759685
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-20 16:18:58-07	2759686
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-20 16:18:51-07	2759687
/	203.0.113.126	GET	200 OK	2016-07-20 16:18:34-07	2759688
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-20 16:19:01-07	2759689
/	198.51.100.125	GET	200 OK	2016-07-20 16:18:35-07	2759690
/article/bad-things-gonet	198.51.100.125	GET	404 NOT FOUND	2016-07-20 16:19:03-07	2759691
/	192.0.2.115	GET	200 OK	2016-07-20 16:18:37-07	2759692
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 16:19:22-07	2759693
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 16:19:17-07	2759694
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-20 16:19:07-07	2759695
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-20 16:19:04-07	2759696
/	198.51.100.253	GET	200 OK	2016-07-20 16:18:43-07	2759697
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 16:19:40-07	2759698
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-20 16:19:13-07	2759699
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-20 16:19:14-07	2759700
/	203.0.113.198	GET	200 OK	2016-07-20 16:18:53-07	2759701
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-20 16:19:52-07	2759702
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-20 16:19:37-07	2759703
/	192.0.2.213	GET	200 OK	2016-07-20 16:18:56-07	2759704
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-20 16:19:38-07	2759705
/	192.0.2.210	GET	200 OK	2016-07-20 16:19:01-07	2759706
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-20 16:19:53-07	2759707
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-20 16:19:40-07	2759708
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 16:19:27-07	2759709
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-20 16:19:56-07	2759710
/	198.51.100.168	GET	200 OK	2016-07-20 16:19:03-07	2759711
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-20 16:19:37-07	2759712
/	198.51.100.149	GET	200 OK	2016-07-20 16:19:04-07	2759713
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-20 16:19:53-07	2759714
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-20 16:20:02-07	2759715
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-20 16:19:29-07	2759716
/	203.0.113.1	GET	200 OK	2016-07-20 16:19:13-07	2759717
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 16:19:43-07	2759718
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-20 16:19:35-07	2759719
/	203.0.113.70	GET	200 OK	2016-07-20 16:19:17-07	2759720
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 16:20:05-07	2759721
/	198.51.100.28	GET	200 OK	2016-07-20 16:19:22-07	2759722
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 16:20:05-07	2759723
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 16:19:53-07	2759724
/	192.0.2.159	GET	200 OK	2016-07-20 16:19:31-07	2759725
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-20 16:20:29-07	2759726
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-20 16:19:49-07	2759727
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-20 16:20:17-07	2759728
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-20 16:19:46-07	2759729
/	198.51.100.116	GET	200 OK	2016-07-20 16:19:41-07	2759730
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-20 16:20:28-07	2759731
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-20 16:20:06-07	2759732
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 16:20:17-07	2759733
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-20 16:20:38-07	2759734
/	198.51.100.96	GET	200 OK	2016-07-20 16:19:47-07	2759735
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-20 16:20:22-07	2759736
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-20 16:20:24-07	2759737
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-20 16:20:27-07	2759738
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-20 16:20:23-07	2759739
/	192.0.2.105	GET	200 OK	2016-07-20 16:19:48-07	2759740
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-20 16:20:11-07	2759741
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-20 16:20:07-07	2759742
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-20 16:20:09-07	2759743
/	203.0.113.37	GET	200 OK	2016-07-20 16:19:51-07	2759744
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-20 16:20:21-07	2759745
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-20 16:20:41-07	2759746
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-20 16:20:30-07	2759747
/	203.0.113.53	GET	200 OK	2016-07-20 16:20:01-07	2759748
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-20 16:20:26-07	2759749
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-20 16:20:32-07	2759750
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-20 16:20:34-07	2759751
/	192.0.2.172	GET	200 OK	2016-07-20 16:20:05-07	2759752
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-20 16:20:24-07	2759753
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-20 16:20:57-07	2759754
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-20 16:20:36-07	2759755
/	198.51.100.6	GET	200 OK	2016-07-20 16:20:14-07	2759756
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-20 16:20:41-07	2759757
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-20 16:21:12-07	2759758
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-20 16:21:00-07	2759759
/	198.51.100.191	GET	200 OK	2016-07-20 16:20:16-07	2759760
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-20 16:20:48-07	2759761
/	192.0.2.101	GET	200 OK	2016-07-20 16:20:20-07	2759762
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 16:20:42-07	2759763
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-20 16:20:43-07	2759764
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-20 16:21:10-07	2759765
/	203.0.113.121	GET	200 OK	2016-07-20 16:20:29-07	2759766
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 16:20:54-07	2759767
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-20 16:20:50-07	2759768
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-20 16:21:12-07	2759769
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-20 16:21:22-07	2759770
/	192.0.2.168	GET	200 OK	2016-07-20 16:20:32-07	2759771
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 16:21:17-07	2759772
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-20 16:21:12-07	2759773
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-20 16:20:48-07	2759774
/	192.0.2.81	GET	200 OK	2016-07-20 16:20:37-07	2759775
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-20 16:21:04-07	2759776
/	203.0.113.187	GET	200 OK	2016-07-20 16:20:47-07	2759777
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-20 16:21:32-07	2759778
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-20 16:21:38-07	2759779
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-20 16:21:36-07	2759780
/article/so-many-bearst	203.0.113.187	GET	404 NOT FOUND	2016-07-20 16:21:19-07	2759781
/	198.51.100.224	GET	200 OK	2016-07-20 16:20:57-07	2759782
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-20 16:21:56-07	2759783
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-20 16:21:22-07	2759784
/	198.51.100.87	GET	200 OK	2016-07-20 16:21:04-07	2759785
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-20 16:21:34-07	2759786
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-20 16:21:53-07	2759787
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-20 16:21:59-07	2759788
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-20 16:21:22-07	2759789
/	203.0.113.32	GET	200 OK	2016-07-20 16:21:07-07	2759790
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-20 16:22:07-07	2759791
/	203.0.113.197	GET	200 OK	2016-07-20 16:21:10-07	2759792
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-20 16:21:58-07	2759793
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-20 16:21:32-07	2759794
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-20 16:21:31-07	2759795
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-20 16:22:10-07	2759797
/	203.0.113.237	GET	200 OK	2016-07-20 16:21:14-07	2759798
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-20 16:21:29-07	2759799
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 16:21:36-07	2759800
/article/balloon-goons-doomedm	203.0.113.237	GET	404 NOT FOUND	2016-07-20 16:21:50-07	2759801
/	203.0.113.239	GET	200 OK	2016-07-20 16:21:24-07	2759802
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-20 16:21:43-07	2759803
/	203.0.113.144	GET	200 OK	2016-07-20 16:21:33-07	2759804
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-20 16:21:54-07	2759805
/	198.51.100.194	GET	200 OK	2016-07-20 16:21:34-07	2759806
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 16:22:05-07	2759807
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 16:22:25-07	2759808
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 16:22:13-07	2759809
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 16:22:23-07	2759810
/	192.0.2.148	GET	200 OK	2016-07-20 16:21:43-07	2759811
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-20 16:22:03-07	2759812
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-20 16:22:07-07	2759813
/	203.0.113.63	GET	200 OK	2016-07-20 16:21:53-07	2759814
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-20 16:22:39-07	2759815
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 16:22:40-07	2759816
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 16:22:24-07	2759817
/	192.0.2.243	GET	200 OK	2016-07-20 16:21:58-07	2759818
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-20 16:22:35-07	2759819
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 16:22:33-07	2759820
/	192.0.2.246	GET	200 OK	2016-07-20 16:22:05-07	2759821
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-20 16:22:55-07	2759822
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-20 16:22:42-07	2759823
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-20 16:22:56-07	2759824
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-20 16:23:01-07	2759825
/	203.0.113.145	GET	200 OK	2016-07-20 16:22:11-07	2759826
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 16:23:04-07	2759827
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-20 16:22:49-07	2759828
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-20 16:22:41-07	2759829
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-20 16:22:59-07	2759830
/	203.0.113.115	GET	200 OK	2016-07-20 16:22:19-07	2759831
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-20 16:23:19-07	2759832
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-20 16:22:41-07	2759833
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-20 16:22:49-07	2759834
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-20 16:22:53-07	2759835
/	198.51.100.207	GET	200 OK	2016-07-20 16:22:22-07	2759836
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-20 16:23:03-07	2759837
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 16:23:07-07	2759838
/	203.0.113.43	GET	200 OK	2016-07-20 16:22:27-07	2759839
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-20 16:22:52-07	2759840
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-20 16:23:07-07	2759841
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-20 16:23:22-07	2759842
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 16:22:56-07	2759843
/	192.0.2.63	GET	200 OK	2016-07-20 16:22:36-07	2759844
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-20 16:23:05-07	2759845
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-20 16:23:04-07	2759846
/	198.51.100.124	GET	200 OK	2016-07-20 16:22:41-07	2759847
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 16:23:10-07	2759848
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-20 16:23:09-07	2759849
/	198.51.100.116	GET	200 OK	2016-07-20 16:22:46-07	2759850
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 16:23:41-07	2759851
/	198.51.100.199	GET	200 OK	2016-07-20 16:22:55-07	2759852
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-20 16:23:52-07	2759853
/	198.51.100.117	GET	200 OK	2016-07-20 16:23:04-07	2759854
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-20 16:23:39-07	2759855
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-20 16:23:31-07	2759856
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-20 16:23:43-07	2759857
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-20 16:23:24-07	2759858
/	198.51.100.185	GET	200 OK	2016-07-20 16:23:09-07	2759859
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-20 16:23:32-07	2759860
/	198.51.100.162	GET	200 OK	2016-07-20 16:23:18-07	2759861
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-20 16:23:39-07	2759862
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-20 16:23:38-07	2759863
/	192.0.2.78	GET	200 OK	2016-07-20 16:23:25-07	2759864
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 16:23:40-07	2759865
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-20 16:23:50-07	2759866
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-20 16:23:44-07	2759867
/	198.51.100.82	GET	200 OK	2016-07-20 16:23:34-07	2759868
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-20 16:24:07-07	2759869
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-20 16:24:11-07	2759870
/	198.51.100.133	GET	200 OK	2016-07-20 16:23:44-07	2759871
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-20 16:24:08-07	2759872
/	203.0.113.142	GET	200 OK	2016-07-20 16:23:49-07	2759873
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 16:24:18-07	2759874
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-20 16:24:47-07	2759875
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-20 16:24:05-07	2759876
/	203.0.113.43	GET	200 OK	2016-07-20 16:23:55-07	2759877
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-20 16:24:39-07	2759878
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-20 16:24:13-07	2759879
/	203.0.113.93	GET	200 OK	2016-07-20 16:23:59-07	2759880
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-20 16:24:47-07	2759881
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-20 16:24:40-07	2759882
/	192.0.2.92	GET	200 OK	2016-07-20 16:24:06-07	2759883
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-20 16:24:47-07	2759884
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-20 16:24:51-07	2759885
/	198.51.100.240	GET	200 OK	2016-07-20 16:24:08-07	2759886
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 16:24:52-07	2759887
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 16:24:28-07	2759888
/	203.0.113.145	GET	200 OK	2016-07-20 16:24:12-07	2759889
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-20 16:24:57-07	2759890
/	192.0.2.27	GET	200 OK	2016-07-20 16:24:19-07	2759891
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-20 16:25:05-07	2759892
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-20 16:25:10-07	2759893
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-20 16:25:05-07	2759894
/	198.51.100.199	GET	200 OK	2016-07-20 16:24:22-07	2759895
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-20 16:24:55-07	2759896
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-20 16:25:05-07	2759897
/	192.0.2.200	GET	200 OK	2016-07-20 16:24:30-07	2759898
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-20 16:24:47-07	2759899
/	192.0.2.6	GET	200 OK	2016-07-20 16:24:39-07	2759900
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 16:25:18-07	2759901
/article/candidate-is-jerkd	192.0.2.6	GET	404 NOT FOUND	2016-07-20 16:25:27-07	2759902
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-20 16:25:19-07	2759903
/	198.51.100.76	GET	200 OK	2016-07-20 16:24:47-07	2759904
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-20 16:25:22-07	2759905
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-20 16:25:45-07	2759906
/	192.0.2.53	GET	200 OK	2016-07-20 16:24:53-07	2759907
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 16:25:42-07	2759908
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 16:25:47-07	2759909
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-20 16:25:12-07	2759910
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 16:25:14-07	2759911
/	198.51.100.60	GET	200 OK	2016-07-20 16:24:57-07	2759912
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 16:25:14-07	2759913
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-20 16:25:29-07	2759914
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-20 16:25:19-07	2759915
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-20 16:25:16-07	2759916
/	198.51.100.15	GET	200 OK	2016-07-20 16:25:07-07	2759917
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-20 16:25:43-07	2759918
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-20 16:25:54-07	2759919
/	192.0.2.21	GET	200 OK	2016-07-20 16:25:12-07	2759920
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 16:25:58-07	2759921
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-20 16:25:52-07	2759922
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-20 16:25:30-07	2759923
/	192.0.2.241	GET	200 OK	2016-07-20 16:25:21-07	2759924
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-20 16:26:18-07	2759925
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-20 16:25:56-07	2759926
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-20 16:26:12-07	2759927
/	203.0.113.231	GET	200 OK	2016-07-20 16:25:23-07	2759928
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 16:26:22-07	2759929
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 16:26:13-07	2759930
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-20 16:25:49-07	2759931
/	192.0.2.243	GET	200 OK	2016-07-20 16:25:28-07	2759932
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 16:26:08-07	2759933
/	198.51.100.164	GET	200 OK	2016-07-20 16:25:35-07	2759934
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-20 16:26:13-07	2759935
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-20 16:26:23-07	2759936
/	198.51.100.163	GET	200 OK	2016-07-20 16:25:38-07	2759937
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 16:26:05-07	2759938
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-20 16:26:31-07	2759939
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-20 16:25:54-07	2759940
/	198.51.100.253	GET	200 OK	2016-07-20 16:25:46-07	2759941
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 16:26:14-07	2759942
/	203.0.113.163	GET	200 OK	2016-07-20 16:25:47-07	2759943
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-20 16:26:03-07	2759944
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 16:26:07-07	2759945
/	192.0.2.56	GET	200 OK	2016-07-20 16:25:50-07	2759946
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 16:26:39-07	2759947
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-20 16:26:32-07	2759948
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-20 16:26:37-07	2759949
/	192.0.2.76	GET	200 OK	2016-07-20 16:25:57-07	2759950
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 16:26:41-07	2759951
/	203.0.113.184	GET	200 OK	2016-07-20 16:26:05-07	2759952
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-20 16:27:04-07	2759953
/	192.0.2.113	GET	200 OK	2016-07-20 16:26:10-07	2759954
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-20 16:26:43-07	2759955
/	198.51.100.200	GET	200 OK	2016-07-20 16:26:20-07	2759956
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 16:27:10-07	2759957
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-20 16:27:05-07	2759958
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-20 16:27:16-07	2759959
/	192.0.2.27	GET	200 OK	2016-07-20 16:26:22-07	2759960
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-20 16:26:54-07	2759961
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-20 16:27:10-07	2759962
/	198.51.100.23	GET	200 OK	2016-07-20 16:26:24-07	2759963
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-20 16:27:07-07	2759964
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-20 16:26:52-07	2759965
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-20 16:27:05-07	2759966
/	203.0.113.92	GET	200 OK	2016-07-20 16:26:34-07	2759967
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-20 16:26:56-07	2759968
/	192.0.2.194	GET	200 OK	2016-07-20 16:26:36-07	2759969
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 16:27:05-07	2759970
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-20 16:27:23-07	2759971
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-20 16:27:02-07	2759972
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-20 16:27:09-07	2759973
/	192.0.2.194	GET	200 OK	2016-07-20 16:26:46-07	2759974
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-20 16:27:23-07	2759975
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-20 16:27:46-07	2759976
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-20 16:27:39-07	2759977
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-20 16:27:08-07	2759978
/	198.51.100.171	GET	200 OK	2016-07-20 16:26:56-07	2759979
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 16:27:19-07	2759980
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-20 16:27:22-07	2759981
/	192.0.2.48	GET	200 OK	2016-07-20 16:27:04-07	2759982
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-20 16:27:41-07	2759983
/	192.0.2.111	GET	200 OK	2016-07-20 16:27:10-07	2759984
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 16:27:50-07	2759985
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 16:27:36-07	2759986
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-20 16:27:51-07	2759987
/	192.0.2.97	GET	200 OK	2016-07-21 01:53:05-07	2781558
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 16:28:00-07	2759988
/	198.51.100.229	GET	200 OK	2016-07-20 16:27:19-07	2759989
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-20 16:27:43-07	2759990
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 16:27:35-07	2759991
/	192.0.2.32	GET	200 OK	2016-07-20 16:27:20-07	2759992
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 16:28:02-07	2759993
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 16:28:16-07	2759994
/	192.0.2.172	GET	200 OK	2016-07-20 16:27:29-07	2759995
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-20 16:27:52-07	2759996
/	203.0.113.69	GET	200 OK	2016-07-20 16:27:37-07	2759997
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-20 16:28:09-07	2759998
/	198.51.100.131	GET	200 OK	2016-07-20 16:27:44-07	2759999
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-20 16:28:03-07	2760000
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 16:28:41-07	2760001
/	203.0.113.101	GET	200 OK	2016-07-20 16:27:49-07	2760002
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-20 16:28:40-07	2760003
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-20 16:28:07-07	2760004
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-20 16:28:26-07	2760005
/	203.0.113.215	GET	200 OK	2016-07-20 16:27:50-07	2760006
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-20 16:28:12-07	2760007
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 16:28:33-07	2760008
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-20 16:28:06-07	2760009
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-20 16:28:40-07	2760010
/	203.0.113.144	GET	200 OK	2016-07-20 16:27:52-07	2760011
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 16:28:48-07	2760012
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-20 16:28:27-07	2760013
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 16:28:50-07	2760014
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 16:28:37-07	2760015
/	198.51.100.128	GET	200 OK	2016-07-20 16:27:56-07	2760016
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-20 16:28:41-07	2760017
/	203.0.113.139	GET	200 OK	2016-07-20 16:28:01-07	2760018
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-20 16:28:42-07	2760019
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-20 16:28:37-07	2760020
/	203.0.113.112	GET	200 OK	2016-07-20 16:28:03-07	2760021
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 16:29:03-07	2760022
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 16:28:26-07	2760023
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 16:28:36-07	2760024
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 16:28:31-07	2760025
/	198.51.100.152	GET	200 OK	2016-07-20 16:28:05-07	2760026
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 16:28:43-07	2760027
/	203.0.113.35	GET	200 OK	2016-07-20 16:28:08-07	2760028
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-20 16:28:45-07	2760029
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-20 16:28:33-07	2760030
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-20 16:28:47-07	2760031
/	203.0.113.77	GET	200 OK	2016-07-20 16:28:12-07	2760032
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-20 16:28:37-07	2760033
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 16:28:48-07	2760034
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 16:29:09-07	2760035
/	192.0.2.33	GET	200 OK	2016-07-20 16:28:18-07	2760036
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-20 16:28:55-07	2760037
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-20 16:29:12-07	2760038
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-20 16:28:53-07	2760039
/	203.0.113.99	GET	200 OK	2016-07-20 16:28:19-07	2760040
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-20 16:29:14-07	2760041
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-20 16:28:41-07	2760042
/	198.51.100.168	GET	200 OK	2016-07-20 16:28:20-07	2760043
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-20 16:29:16-07	2760044
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-20 16:28:56-07	2760045
/	203.0.113.112	GET	200 OK	2016-07-20 16:28:30-07	2760046
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-20 16:29:22-07	2760047
/	192.0.2.173	GET	200 OK	2016-07-20 16:28:32-07	2760048
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 16:28:55-07	2760049
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 16:28:52-07	2760050
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 16:28:58-07	2760051
/	192.0.2.172	GET	200 OK	2016-07-20 16:28:33-07	2760052
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-20 16:29:06-07	2760053
/	198.51.100.178	GET	200 OK	2016-07-20 16:28:40-07	2760054
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-20 16:29:34-07	2760055
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 16:29:25-07	2760056
/	203.0.113.239	GET	200 OK	2016-07-20 16:28:42-07	2760057
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-20 16:29:36-07	2760058
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-20 16:29:11-07	2760059
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-20 16:29:26-07	2760060
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-20 16:29:07-07	2760061
/	192.0.2.169	GET	200 OK	2016-07-20 16:28:45-07	2760062
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-20 16:29:19-07	2760063
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 16:29:32-07	2760064
/	192.0.2.212	GET	200 OK	2016-07-20 16:28:54-07	2760065
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 16:29:51-07	2760066
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-20 16:29:29-07	2760067
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-20 16:29:48-07	2760068
/	192.0.2.250	GET	200 OK	2016-07-20 16:29:00-07	2760069
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-20 16:29:21-07	2760070
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-20 16:29:45-07	2760071
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 16:29:37-07	2760072
/	198.51.100.60	GET	200 OK	2016-07-20 16:29:09-07	2760073
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-20 16:29:57-07	2760074
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-20 16:30:01-07	2760075
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 16:29:33-07	2760076
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-20 16:29:25-07	2760077
/	198.51.100.149	GET	200 OK	2016-07-20 16:29:11-07	2760078
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-20 16:30:03-07	2760079
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 16:29:41-07	2760080
/	198.51.100.89	GET	200 OK	2016-07-20 16:29:16-07	2760081
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-20 16:30:13-07	2760082
/	192.0.2.26	GET	200 OK	2016-07-20 16:29:22-07	2760083
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-20 16:29:55-07	2760084
/article/media-obsessed-with-bearsj	192.0.2.26	GET	404 NOT FOUND	2016-07-20 16:30:22-07	2760085
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-20 16:30:02-07	2760086
/	198.51.100.233	GET	200 OK	2016-07-20 16:29:31-07	2760087
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-20 16:29:52-07	2760088
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-20 16:30:28-07	2760089
/	198.51.100.17	GET	200 OK	2016-07-20 16:29:32-07	2760090
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-20 16:29:48-07	2760091
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-20 16:30:00-07	2760092
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-20 16:29:55-07	2760093
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-20 16:29:56-07	2760094
/	203.0.113.77	GET	200 OK	2016-07-20 16:29:42-07	2760095
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 16:30:14-07	2760096
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-20 16:30:42-07	2760097
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-20 16:30:38-07	2760098
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-20 16:30:16-07	2760099
/	192.0.2.118	GET	200 OK	2016-07-20 16:29:51-07	2760100
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-20 16:30:37-07	2760101
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-20 16:30:10-07	2760102
/	192.0.2.56	GET	200 OK	2016-07-20 16:29:52-07	2760103
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 16:30:44-07	2760104
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-20 16:30:46-07	2760105
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 16:30:13-07	2760106
/	203.0.113.16	GET	200 OK	2016-07-20 16:29:56-07	2760107
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-20 16:30:56-07	2760108
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-20 16:30:39-07	2760109
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 16:30:48-07	2760110
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-20 16:30:54-07	2760111
/	203.0.113.99	GET	200 OK	2016-07-20 16:30:05-07	2760112
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-20 16:30:30-07	2760113
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 16:31:05-07	2760114
/	192.0.2.210	GET	200 OK	2016-07-20 16:30:09-07	2760115
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-20 16:30:37-07	2760116
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-20 16:30:36-07	2760117
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 16:31:04-07	2760118
/	192.0.2.59	GET	200 OK	2016-07-20 16:30:18-07	2760119
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 16:30:46-07	2760120
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-20 16:31:02-07	2760121
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-20 16:30:46-07	2760122
/	198.51.100.79	GET	200 OK	2016-07-20 16:30:25-07	2760123
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 16:31:03-07	2760124
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-20 16:30:53-07	2760125
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 16:30:55-07	2760126
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 16:31:23-07	2760127
/	198.51.100.220	GET	200 OK	2016-07-20 16:30:29-07	2760128
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-20 16:30:54-07	2760129
/	198.51.100.73	GET	200 OK	2016-07-20 16:30:33-07	2760130
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 16:30:55-07	2760131
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-20 16:30:55-07	2760132
/	198.51.100.31	GET	200 OK	2016-07-20 16:30:37-07	2760133
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-20 16:31:34-07	2760134
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-20 16:31:34-07	2760135
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-20 16:31:08-07	2760136
/	198.51.100.55	GET	200 OK	2016-07-20 16:30:42-07	2760137
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-20 16:31:31-07	2760138
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-20 16:31:42-07	2760139
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 16:31:20-07	2760140
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 16:30:58-07	2760141
/	203.0.113.253	GET	200 OK	2016-07-20 16:30:50-07	2760142
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-20 16:31:13-07	2760143
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 16:31:32-07	2760144
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 16:31:24-07	2760145
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 16:31:12-07	2760146
/	198.51.100.105	GET	200 OK	2016-07-20 16:30:51-07	2760147
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-20 16:31:41-07	2760148
/	203.0.113.164	GET	200 OK	2016-07-20 16:30:58-07	2760149
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-20 16:31:29-07	2760150
/	192.0.2.175	GET	200 OK	2016-07-20 16:31:04-07	2760151
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-20 16:32:04-07	2760152
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-20 16:31:45-07	2760153
/	203.0.113.207	GET	200 OK	2016-07-20 16:31:12-07	2760154
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-20 16:31:40-07	2760155
/	198.51.100.12	GET	200 OK	2016-07-20 16:31:16-07	2760156
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-20 16:32:02-07	2760157
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-20 16:31:39-07	2760158
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 16:31:59-07	2760159
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-20 16:31:58-07	2760160
/	198.51.100.155	GET	200 OK	2016-07-20 16:31:20-07	2760161
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 16:32:14-07	2760162
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 16:32:07-07	2760163
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 16:31:52-07	2760164
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 16:32:03-07	2760165
/	192.0.2.244	GET	200 OK	2016-07-20 16:31:28-07	2760166
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-20 16:32:02-07	2760167
/	192.0.2.54	GET	200 OK	2016-07-20 16:31:29-07	2760168
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-20 16:31:45-07	2760169
/	192.0.2.189	GET	200 OK	2016-07-20 16:31:32-07	2760170
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-20 16:32:23-07	2760171
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 16:31:59-07	2760172
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-20 16:32:03-07	2760173
/	198.51.100.203	GET	200 OK	2016-07-20 16:31:40-07	2760174
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-20 16:32:09-07	2760175
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-20 16:31:59-07	2760176
/	203.0.113.13	GET	200 OK	2016-07-20 16:31:43-07	2760177
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-20 16:32:30-07	2760178
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-20 16:32:33-07	2760180
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-20 16:32:44-07	2760181
/	198.51.100.175	GET	200 OK	2016-07-20 16:31:51-07	2760182
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-20 16:32:14-07	2760183
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-20 16:32:40-07	2760184
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 16:32:31-07	2760185
/	203.0.113.243	GET	200 OK	2016-07-20 16:31:56-07	2760186
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-20 16:32:33-07	2760187
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 16:32:21-07	2760188
/	203.0.113.168	GET	200 OK	2016-07-20 16:31:59-07	2760189
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-20 16:32:37-07	2760190
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 16:32:17-07	2760191
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-20 16:32:54-07	2760192
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-20 16:32:31-07	2760193
/	203.0.113.27	GET	200 OK	2016-07-20 16:32:04-07	2760194
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 16:32:21-07	2760195
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 16:32:42-07	2760196
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-20 16:33:01-07	2760197
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 16:32:34-07	2760198
/	203.0.113.218	GET	200 OK	2016-07-20 16:32:05-07	2760199
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-20 16:32:32-07	2760200
/	203.0.113.146	GET	200 OK	2016-07-20 16:32:13-07	2760201
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-20 16:32:57-07	2760202
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 16:33:12-07	2760203
/	203.0.113.53	GET	200 OK	2016-07-20 16:32:23-07	2760204
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-20 16:32:48-07	2760205
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-20 16:32:38-07	2760206
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-20 16:33:05-07	2760207
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-20 16:32:41-07	2760208
/	203.0.113.156	GET	200 OK	2016-07-20 16:32:28-07	2760209
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-20 16:32:45-07	2760210
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-20 16:33:07-07	2760211
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-20 16:32:43-07	2760212
/	192.0.2.230	GET	200 OK	2016-07-20 16:32:37-07	2760213
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 16:33:18-07	2760214
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-20 16:32:57-07	2760215
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 16:33:10-07	2760216
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-20 16:33:27-07	2760217
/	203.0.113.243	GET	200 OK	2016-07-20 16:32:39-07	2760218
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 16:33:07-07	2760219
/	203.0.113.227	GET	200 OK	2016-07-20 16:32:49-07	2760220
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-20 16:33:44-07	2760221
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-20 16:33:16-07	2760222
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 16:33:38-07	2760223
/	203.0.113.165	GET	200 OK	2016-07-20 16:32:56-07	2760224
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 16:33:52-07	2760225
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-20 16:33:25-07	2760226
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-20 16:33:13-07	2760227
/	203.0.113.41	GET	200 OK	2016-07-20 16:33:02-07	2760228
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-20 16:33:34-07	2760229
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-20 16:33:41-07	2760230
/	203.0.113.147	GET	200 OK	2016-07-20 16:33:10-07	2760231
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 16:33:26-07	2760232
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 16:33:26-07	2760233
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 16:33:30-07	2760234
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-20 16:33:58-07	2760235
/	198.51.100.166	GET	200 OK	2016-07-20 16:33:14-07	2760236
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 16:33:43-07	2760237
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 16:34:04-07	2760238
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 16:34:02-07	2760239
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-20 16:34:13-07	2760240
/	192.0.2.9	GET	200 OK	2016-07-20 16:33:22-07	2760241
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-20 16:34:21-07	2760242
/	198.51.100.2	GET	200 OK	2016-07-20 16:33:31-07	2760243
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-20 16:34:25-07	2760244
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-20 16:34:21-07	2760245
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 16:34:18-07	2760246
/	203.0.113.42	GET	200 OK	2016-07-20 16:33:34-07	2760247
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 16:33:57-07	2760248
/	198.51.100.114	GET	200 OK	2016-07-20 16:33:41-07	2760249
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-20 16:34:20-07	2760250
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-20 16:34:00-07	2760251
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 16:34:05-07	2760252
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 16:33:56-07	2760253
/	198.51.100.112	GET	200 OK	2016-07-20 16:33:46-07	2760254
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-20 16:34:19-07	2760255
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 16:34:42-07	2760256
/	192.0.2.108	GET	200 OK	2016-07-20 16:33:47-07	2760257
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 16:34:09-07	2760258
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 16:34:32-07	2760259
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 16:34:41-07	2760260
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 16:34:41-07	2760261
/	198.51.100.147	GET	200 OK	2016-07-20 16:33:50-07	2760262
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-20 16:34:24-07	2760263
/	198.51.100.125	GET	200 OK	2016-07-20 16:33:55-07	2760264
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 16:34:18-07	2760265
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 16:34:46-07	2760266
/	203.0.113.95	GET	200 OK	2016-07-20 16:34:01-07	2760267
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 16:34:18-07	2760268
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-20 16:34:48-07	2760269
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 16:34:49-07	2760270
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 16:34:33-07	2760271
/	203.0.113.163	GET	200 OK	2016-07-20 16:34:07-07	2760272
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 16:34:27-07	2760273
/	198.51.100.36	GET	200 OK	2016-07-21 01:55:51-07	2781654
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-20 16:35:05-07	2760274
/	198.51.100.81	GET	200 OK	2016-07-20 16:34:17-07	2760275
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-20 16:34:49-07	2760276
/	192.0.2.130	GET	200 OK	2016-07-20 16:34:21-07	2760277
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 16:34:57-07	2760278
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-20 16:34:55-07	2760279
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-20 16:34:52-07	2760280
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-20 16:35:16-07	2760281
/	198.51.100.41	GET	200 OK	2016-07-20 16:34:23-07	2760282
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-20 16:34:52-07	2760283
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-20 16:35:17-07	2760284
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 16:34:43-07	2760285
/	198.51.100.86	GET	200 OK	2016-07-20 16:34:30-07	2760286
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-20 16:34:45-07	2760287
/	203.0.113.39	GET	200 OK	2016-07-20 16:34:35-07	2760288
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-20 16:34:57-07	2760289
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-20 16:34:59-07	2760290
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-20 16:35:18-07	2760291
/	192.0.2.242	GET	200 OK	2016-07-20 16:34:43-07	2760292
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-20 16:35:33-07	2760293
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-20 16:35:15-07	2760294
/	198.51.100.227	GET	200 OK	2016-07-20 16:34:53-07	2760295
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 16:35:19-07	2760296
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-20 16:35:39-07	2760297
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 16:35:37-07	2760298
/	192.0.2.217	GET	200 OK	2016-07-20 16:35:03-07	2760299
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 16:35:34-07	2760300
/	192.0.2.243	GET	200 OK	2016-07-20 16:35:11-07	2760301
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-20 16:35:57-07	2760302
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-20 16:35:53-07	2760303
/	198.51.100.115	GET	200 OK	2016-07-20 16:35:18-07	2760304
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 16:36:11-07	2760305
/	198.51.100.16	GET	200 OK	2016-07-20 16:35:28-07	2760306
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 16:35:45-07	2760307
/	192.0.2.227	GET	200 OK	2016-07-20 16:35:36-07	2760308
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-20 16:36:19-07	2760309
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-20 16:35:58-07	2760310
/	198.51.100.42	GET	200 OK	2016-07-20 16:35:46-07	2760311
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-20 16:36:43-07	2760312
/	203.0.113.19	GET	200 OK	2016-07-20 16:35:49-07	2760313
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 16:36:17-07	2760314
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 16:36:05-07	2760315
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-20 16:36:29-07	2760316
/	198.51.100.149	GET	200 OK	2016-07-20 16:35:57-07	2760317
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-20 16:36:50-07	2760318
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-20 16:36:44-07	2760319
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-20 16:36:12-07	2760320
/	198.51.100.115	GET	200 OK	2016-07-20 16:36:01-07	2760321
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-20 16:36:34-07	2760322
/	203.0.113.1	GET	200 OK	2016-07-20 16:36:04-07	2760323
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-20 16:36:30-07	2760324
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 16:36:22-07	2760325
/	198.51.100.84	GET	200 OK	2016-07-20 16:36:11-07	2760326
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 16:37:05-07	2760327
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-20 16:36:36-07	2760328
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-20 16:36:36-07	2760329
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-20 16:36:36-07	2760330
/	198.51.100.217	GET	200 OK	2016-07-20 16:36:19-07	2760331
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-20 16:37:11-07	2760332
/	198.51.100.148	GET	200 OK	2016-07-20 16:36:23-07	2760333
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-20 16:37:23-07	2760334
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-20 16:37:04-07	2760335
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 16:37:04-07	2760336
/	192.0.2.91	GET	200 OK	2016-07-20 16:36:24-07	2760337
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-20 16:37:15-07	2760338
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-20 16:36:57-07	2760339
/	192.0.2.122	GET	200 OK	2016-07-20 16:36:27-07	2760340
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 16:37:24-07	2760341
/article/goats-eat-googlesd	192.0.2.122	GET	404 NOT FOUND	2016-07-20 16:37:23-07	2760342
/	192.0.2.16	GET	200 OK	2016-07-20 16:36:28-07	2760343
/article/bears-love-berriesi	192.0.2.16	GET	404 NOT FOUND	2016-07-20 16:37:05-07	2760344
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-20 16:37:28-07	2760345
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-20 16:37:00-07	2760346
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-20 16:37:07-07	2760347
/	192.0.2.253	GET	200 OK	2016-07-20 16:36:35-07	2760348
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 16:37:32-07	2760349
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-20 16:37:35-07	2760350
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 16:37:22-07	2760351
/	192.0.2.128	GET	200 OK	2016-07-20 16:36:38-07	2760352
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 16:37:10-07	2760353
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-20 16:37:04-07	2760354
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 16:37:32-07	2760355
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-20 16:37:06-07	2760356
/	198.51.100.68	GET	200 OK	2016-07-20 16:36:44-07	2760357
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-20 16:37:18-07	2760358
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-20 16:37:07-07	2760359
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-20 16:37:07-07	2760360
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-20 16:37:24-07	2760361
/	198.51.100.108	GET	200 OK	2016-07-20 16:36:54-07	2760362
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-20 16:37:09-07	2760363
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-20 16:37:33-07	2760364
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-20 16:37:25-07	2760365
/	203.0.113.122	GET	200 OK	2016-07-20 16:37:00-07	2760366
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 16:37:35-07	2760367
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-20 16:37:45-07	2760368
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 16:37:26-07	2760369
/	198.51.100.245	GET	200 OK	2016-07-20 16:37:05-07	2760370
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-20 16:37:58-07	2760371
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-20 16:38:00-07	2760372
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 16:37:22-07	2760373
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-20 16:37:50-07	2760374
/	198.51.100.74	GET	200 OK	2016-07-20 16:37:11-07	2760375
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-20 16:37:29-07	2760376
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 16:38:04-07	2760377
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-20 16:38:06-07	2760378
/	203.0.113.225	GET	200 OK	2016-07-20 16:37:20-07	2760379
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-20 16:38:08-07	2760380
/	198.51.100.98	GET	200 OK	2016-07-20 16:37:30-07	2760381
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-20 16:38:18-07	2760382
/	198.51.100.100	GET	200 OK	2016-07-20 16:37:33-07	2760383
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-20 16:38:27-07	2760384
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-20 16:38:18-07	2760385
/	192.0.2.110	GET	200 OK	2016-07-20 16:37:43-07	2760386
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-20 16:38:18-07	2760387
/	192.0.2.245	GET	200 OK	2016-07-20 16:37:46-07	2760388
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 16:38:03-07	2760389
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-20 16:38:21-07	2760390
/	198.51.100.227	GET	200 OK	2016-07-20 16:37:48-07	2760391
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-20 16:38:13-07	2760392
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-20 16:38:25-07	2760393
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-20 16:38:13-07	2760394
/	192.0.2.202	GET	200 OK	2016-07-20 16:37:58-07	2760395
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-20 16:38:21-07	2760396
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-20 16:38:57-07	2760397
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 16:38:22-07	2760398
/	203.0.113.17	GET	200 OK	2016-07-20 16:38:01-07	2760399
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-20 16:38:40-07	2760400
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-20 16:38:22-07	2760401
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-20 16:38:40-07	2760402
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-20 16:38:40-07	2760403
/	192.0.2.14	GET	200 OK	2016-07-20 16:38:03-07	2760404
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-20 16:38:18-07	2760405
/	192.0.2.146	GET	200 OK	2016-07-20 16:38:12-07	2760406
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-20 16:39:05-07	2760407
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-20 16:38:28-07	2760408
/	203.0.113.100	GET	200 OK	2016-07-20 16:38:20-07	2760409
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-20 16:38:43-07	2760410
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 16:39:01-07	2760411
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 16:38:42-07	2760412
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-20 16:38:40-07	2760413
/	203.0.113.103	GET	200 OK	2016-07-20 16:38:24-07	2760414
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 16:38:44-07	2760415
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-20 16:38:55-07	2760416
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 16:39:04-07	2760417
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-20 16:39:02-07	2760418
/	198.51.100.110	GET	200 OK	2016-07-20 16:38:27-07	2760419
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-20 16:38:44-07	2760420
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-20 16:38:46-07	2760421
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-20 16:39:11-07	2760422
/	203.0.113.98	GET	200 OK	2016-07-20 16:38:32-07	2760423
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-20 16:38:54-07	2760424
/	203.0.113.249	GET	200 OK	2016-07-20 16:38:41-07	2760425
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-20 16:39:38-07	2760426
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-20 16:39:18-07	2760427
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-20 16:39:11-07	2760428
/	198.51.100.120	GET	200 OK	2016-07-20 16:38:50-07	2760429
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-20 16:39:47-07	2760430
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-20 16:39:30-07	2760431
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 16:39:26-07	2760432
/	203.0.113.245	GET	200 OK	2016-07-20 16:39:00-07	2760433
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-20 16:39:36-07	2760434
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 16:39:28-07	2760435
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 16:39:44-07	2760436
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-20 16:39:24-07	2760437
/	203.0.113.107	GET	200 OK	2016-07-20 16:39:03-07	2760438
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 16:39:58-07	2760439
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-20 16:39:26-07	2760440
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 16:39:40-07	2760441
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-20 16:39:50-07	2760442
/	203.0.113.128	GET	200 OK	2016-07-20 16:39:13-07	2760443
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-20 16:39:28-07	2760444
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-20 16:40:02-07	2760445
/	198.51.100.118	GET	200 OK	2016-07-20 16:39:22-07	2760446
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-20 16:40:00-07	2760447
/	203.0.113.127	GET	200 OK	2016-07-20 16:39:29-07	2760448
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-20 16:40:13-07	2760449
/	203.0.113.62	GET	200 OK	2016-07-20 16:39:31-07	2760450
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-20 16:39:59-07	2760451
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-20 16:40:16-07	2760452
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-20 16:40:03-07	2760453
/	198.51.100.164	GET	200 OK	2016-07-20 16:39:41-07	2760454
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-20 16:40:03-07	2760455
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-20 16:40:11-07	2760456
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-20 16:40:09-07	2760457
/	198.51.100.164	GET	200 OK	2016-07-20 16:39:42-07	2760458
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-20 16:40:32-07	2760459
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-20 16:40:16-07	2760460
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-20 16:40:18-07	2760461
/	198.51.100.140	GET	200 OK	2016-07-20 16:39:52-07	2760462
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-20 16:40:52-07	2760463
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 16:40:51-07	2760464
/	203.0.113.9	GET	200 OK	2016-07-20 16:39:55-07	2760465
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 16:40:49-07	2760466
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 16:40:20-07	2760467
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-20 16:40:52-07	2760468
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-20 16:40:22-07	2760469
/	203.0.113.1	GET	200 OK	2016-07-20 16:40:03-07	2760470
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-20 16:40:41-07	2760471
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-20 16:40:34-07	2760472
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 16:40:41-07	2760473
/	198.51.100.9	GET	200 OK	2016-07-20 16:40:09-07	2760474
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-20 16:40:43-07	2760475
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-20 16:40:55-07	2760476
/	198.51.100.125	GET	200 OK	2016-07-20 16:40:15-07	2760477
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-20 16:40:34-07	2760478
/	192.0.2.247	GET	200 OK	2016-07-20 16:40:19-07	2760479
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 16:41:17-07	2760480
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-20 16:40:34-07	2760481
/	192.0.2.253	GET	200 OK	2016-07-20 16:40:25-07	2760482
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-20 16:40:50-07	2760483
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 16:41:15-07	2760484
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 16:40:43-07	2760485
/	192.0.2.129	GET	200 OK	2016-07-20 16:40:28-07	2760486
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-20 16:41:26-07	2760487
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 16:41:08-07	2760488
/	192.0.2.140	GET	200 OK	2016-07-20 16:40:29-07	2760489
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-20 16:40:57-07	2760490
/	192.0.2.208	GET	200 OK	2016-07-20 16:40:36-07	2760491
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-20 16:41:03-07	2760492
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 16:41:03-07	2760493
/	192.0.2.187	GET	200 OK	2016-07-20 16:40:43-07	2760494
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-20 16:41:01-07	2760495
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 16:41:01-07	2760496
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 16:41:18-07	2760497
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-20 16:41:25-07	2760498
/	198.51.100.195	GET	200 OK	2016-07-20 16:40:52-07	2760499
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-20 16:41:22-07	2760500
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-20 16:41:48-07	2760501
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 16:41:24-07	2760502
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 16:41:40-07	2760503
/	192.0.2.54	GET	200 OK	2016-07-20 16:41:02-07	2760504
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-20 16:41:18-07	2760505
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-20 16:41:40-07	2760506
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-20 16:42:01-07	2760507
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-20 16:41:27-07	2760508
/	198.51.100.95	GET	200 OK	2016-07-20 16:41:09-07	2760509
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-20 16:41:46-07	2760510
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-20 16:41:32-07	2760511
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-20 16:41:25-07	2760512
/	198.51.100.140	GET	200 OK	2016-07-20 16:41:11-07	2760513
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-20 16:41:45-07	2760514
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-20 16:41:38-07	2760515
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 16:42:11-07	2760516
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 16:41:59-07	2760517
/	198.51.100.10	GET	200 OK	2016-07-20 16:41:19-07	2760518
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 16:42:13-07	2760519
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 16:42:06-07	2760520
/	192.0.2.8	GET	200 OK	2016-07-20 16:41:26-07	2760521
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-20 16:41:49-07	2760522
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-20 16:41:54-07	2760523
/	198.51.100.32	GET	200 OK	2016-07-20 16:41:33-07	2760524
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-20 16:41:56-07	2760525
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-20 16:42:29-07	2760526
/	198.51.100.9	GET	200 OK	2016-07-20 16:41:42-07	2760527
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 16:42:22-07	2760528
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 16:42:11-07	2760529
/article/bad-things-gonej	198.51.100.9	GET	404 NOT FOUND	2016-07-20 16:42:16-07	2760530
/	203.0.113.215	GET	200 OK	2016-07-20 16:41:48-07	2760531
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-20 16:42:03-07	2760532
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-20 16:42:05-07	2760533
/	198.51.100.36	GET	200 OK	2016-07-20 16:41:55-07	2760534
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-20 16:42:38-07	2760535
/	203.0.113.13	GET	200 OK	2016-07-20 16:42:04-07	2760536
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-20 16:42:21-07	2760537
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-20 16:42:28-07	2760538
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-20 16:42:49-07	2760539
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-20 16:42:35-07	2760540
/	192.0.2.58	GET	200 OK	2016-07-20 16:42:12-07	2760541
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-20 16:42:41-07	2760542
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-20 16:43:08-07	2760543
/	203.0.113.127	GET	200 OK	2016-07-20 16:42:16-07	2760544
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 16:42:54-07	2760545
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 16:42:34-07	2760546
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 16:43:01-07	2760547
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 16:42:32-07	2760548
/	198.51.100.235	GET	200 OK	2016-07-20 16:42:20-07	2760549
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-20 16:42:54-07	2760550
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-20 16:42:37-07	2760551
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-20 16:43:18-07	2760552
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-20 16:42:46-07	2760553
/	192.0.2.242	GET	200 OK	2016-07-20 16:42:26-07	2760554
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-20 16:42:54-07	2760555
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-20 16:43:12-07	2760556
/	198.51.100.14	GET	200 OK	2016-07-20 16:42:33-07	2760557
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-20 16:43:10-07	2760558
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-20 16:43:13-07	2760559
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-20 16:43:09-07	2760560
/	198.51.100.203	GET	200 OK	2016-07-20 16:42:35-07	2760561
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-20 16:43:01-07	2760562
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 16:43:03-07	2760563
/	203.0.113.30	GET	200 OK	2016-07-20 16:42:43-07	2760564
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-20 16:43:36-07	2760565
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-20 16:43:42-07	2760566
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-20 16:43:37-07	2760567
/	203.0.113.111	GET	200 OK	2016-07-20 16:42:53-07	2760568
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 16:43:19-07	2760569
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 16:43:28-07	2760570
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-20 16:43:44-07	2760571
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-20 16:43:36-07	2760572
/	192.0.2.170	GET	200 OK	2016-07-20 16:42:59-07	2760573
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-20 16:43:28-07	2760574
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 16:43:23-07	2760575
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 16:43:14-07	2760576
/	192.0.2.22	GET	200 OK	2016-07-20 16:43:08-07	2760577
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-20 16:43:47-07	2760578
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 16:43:46-07	2760579
/	192.0.2.249	GET	200 OK	2016-07-20 16:43:12-07	2760580
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-20 16:44:05-07	2760581
/	203.0.113.44	GET	200 OK	2016-07-20 16:43:18-07	2760582
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 16:44:10-07	2760583
/	192.0.2.229	GET	200 OK	2016-07-20 16:43:19-07	2760584
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-20 16:43:41-07	2760585
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 16:44:18-07	2760586
/	203.0.113.67	GET	200 OK	2016-07-20 16:43:21-07	2760587
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-20 16:44:19-07	2760588
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 16:44:09-07	2760589
/	192.0.2.214	GET	200 OK	2016-07-20 16:43:23-07	2760590
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-20 16:43:42-07	2760591
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 16:43:55-07	2760592
/	192.0.2.241	GET	200 OK	2016-07-20 16:43:32-07	2760593
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-20 16:44:29-07	2760594
/	192.0.2.169	GET	200 OK	2016-07-20 16:43:36-07	2760595
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-20 16:44:22-07	2760596
/	192.0.2.41	GET	200 OK	2016-07-20 16:43:37-07	2760597
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-20 16:44:25-07	2760598
/	203.0.113.74	GET	200 OK	2016-07-20 16:43:44-07	2760599
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-20 16:44:35-07	2760600
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-20 16:44:34-07	2760601
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-20 16:44:07-07	2760602
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-20 16:44:42-07	2760603
/	192.0.2.199	GET	200 OK	2016-07-20 16:43:47-07	2760604
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-20 16:44:36-07	2760605
/	203.0.113.57	GET	200 OK	2016-07-20 16:43:56-07	2760606
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-20 16:44:27-07	2760607
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-20 16:44:27-07	2760608
/	192.0.2.185	GET	200 OK	2016-07-20 16:43:58-07	2760609
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-20 16:44:25-07	2760610
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-20 16:44:35-07	2760611
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-20 16:44:58-07	2760612
/	192.0.2.196	GET	200 OK	2016-07-20 16:44:01-07	2760613
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-20 16:44:23-07	2760614
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-20 16:44:35-07	2760615
/	198.51.100.118	GET	200 OK	2016-07-20 16:44:02-07	2760616
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-20 16:45:01-07	2760617
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 16:44:59-07	2760618
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 16:44:42-07	2760619
/	203.0.113.124	GET	200 OK	2016-07-20 16:44:03-07	2760620
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-20 16:44:51-07	2760621
/article/bears-love-berriesx	203.0.113.124	GET	404 NOT FOUND	2016-07-20 16:44:27-07	2760622
/	203.0.113.242	GET	200 OK	2016-07-20 16:44:07-07	2760623
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-20 16:45:00-07	2760624
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-20 16:44:45-07	2760625
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-20 16:44:23-07	2760626
/	192.0.2.254	GET	200 OK	2016-07-20 16:44:16-07	2760627
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 16:44:35-07	2760628
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 16:45:05-07	2760629
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 16:45:14-07	2760630
/	192.0.2.106	GET	200 OK	2016-07-20 16:44:25-07	2760631
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-20 16:45:13-07	2760632
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-20 16:44:41-07	2760633
/	203.0.113.164	GET	200 OK	2016-07-20 16:44:34-07	2760634
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-20 16:45:25-07	2760635
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-20 16:44:55-07	2760636
/	198.51.100.113	GET	200 OK	2016-07-20 16:44:41-07	2760637
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-20 16:45:08-07	2760638
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-20 16:45:32-07	2760639
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-20 16:45:17-07	2760640
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-20 16:45:33-07	2760641
/	203.0.113.172	GET	200 OK	2016-07-20 16:44:43-07	2760642
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 16:45:17-07	2760643
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 16:44:59-07	2760644
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-20 16:45:15-07	2760645
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 16:45:37-07	2760646
/	192.0.2.29	GET	200 OK	2016-07-20 16:44:52-07	2760647
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-20 16:45:36-07	2760648
/	203.0.113.23	GET	200 OK	2016-07-20 16:44:54-07	2760649
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 16:45:38-07	2760650
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 16:45:27-07	2760651
/	198.51.100.80	GET	200 OK	2016-07-20 16:45:04-07	2760652
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-20 16:46:02-07	2760653
/	198.51.100.156	GET	200 OK	2016-07-21 02:10:11-07	2782222
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-20 16:45:20-07	2760654
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 16:45:55-07	2760655
/	198.51.100.164	GET	200 OK	2016-07-20 16:45:07-07	2760656
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-20 16:45:51-07	2760657
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-20 16:45:29-07	2760658
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-20 16:45:46-07	2760659
/	198.51.100.15	GET	200 OK	2016-07-20 16:45:10-07	2760660
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-20 16:45:43-07	2760661
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-20 16:45:31-07	2760662
/	192.0.2.12	GET	200 OK	2016-07-20 16:45:11-07	2760663
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-20 16:45:27-07	2760664
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-20 16:46:07-07	2760665
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 16:45:50-07	2760666
/	192.0.2.45	GET	200 OK	2016-07-20 16:45:13-07	2760667
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-20 16:45:42-07	2760668
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-20 16:46:13-07	2760669
/	198.51.100.211	GET	200 OK	2016-07-20 16:45:14-07	2760670
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 16:45:32-07	2760671
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-20 16:45:40-07	2760672
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 16:45:39-07	2760673
/	203.0.113.163	GET	200 OK	2016-07-20 16:45:22-07	2760674
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 16:46:14-07	2760675
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-20 16:46:11-07	2760676
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-20 16:45:58-07	2760677
/	198.51.100.159	GET	200 OK	2016-07-20 16:45:32-07	2760678
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 16:46:09-07	2760679
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-20 16:45:48-07	2760680
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 16:46:10-07	2760681
/	203.0.113.214	GET	200 OK	2016-07-20 16:45:42-07	2760682
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-20 16:46:18-07	2760683
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-20 16:46:00-07	2760684
/	203.0.113.214	GET	200 OK	2016-07-20 16:45:52-07	2760685
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-20 16:46:41-07	2760686
/	192.0.2.197	GET	200 OK	2016-07-20 16:45:59-07	2760687
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-20 16:46:41-07	2760688
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-20 16:46:31-07	2760689
/	198.51.100.185	GET	200 OK	2016-07-20 16:46:07-07	2760690
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-20 16:46:47-07	2760691
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-20 16:46:41-07	2760692
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-20 16:46:38-07	2760693
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-20 16:46:41-07	2760694
/	192.0.2.247	GET	200 OK	2016-07-20 16:46:09-07	2760695
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 16:46:58-07	2760696
/	198.51.100.79	GET	200 OK	2016-07-20 16:46:16-07	2760697
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 16:46:52-07	2760698
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-20 16:47:13-07	2760699
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 16:47:12-07	2760700
/	198.51.100.160	GET	200 OK	2016-07-20 16:46:24-07	2760701
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 16:46:54-07	2760702
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-20 16:46:58-07	2760703
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 16:46:43-07	2760704
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-20 16:47:15-07	2760705
/	198.51.100.235	GET	200 OK	2016-07-20 16:46:30-07	2760706
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-20 16:47:24-07	2760707
/	203.0.113.203	GET	200 OK	2016-07-20 16:46:33-07	2760708
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-20 16:47:31-07	2760709
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-20 16:47:02-07	2760710
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-20 16:47:14-07	2760711
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-20 16:46:54-07	2760712
/	203.0.113.246	GET	200 OK	2016-07-20 16:46:39-07	2760713
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-20 16:47:37-07	2760714
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-20 16:47:25-07	2760715
/	198.51.100.239	GET	200 OK	2016-07-20 16:46:42-07	2760716
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-20 16:47:26-07	2760717
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-20 16:47:08-07	2760718
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-20 16:47:22-07	2760719
/	203.0.113.72	GET	200 OK	2016-07-20 16:46:49-07	2760720
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-20 16:47:30-07	2760721
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-20 16:47:49-07	2760722
/	192.0.2.88	GET	200 OK	2016-07-20 16:46:59-07	2760723
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-20 16:47:38-07	2760724
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 16:47:31-07	2760725
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-20 16:47:51-07	2760726
/	203.0.113.93	GET	200 OK	2016-07-20 16:47:08-07	2760727
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-20 16:47:46-07	2760728
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 16:48:00-07	2760729
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 16:47:44-07	2760730
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 16:47:50-07	2760731
/	192.0.2.4	GET	200 OK	2016-07-20 16:47:09-07	2760732
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 16:47:37-07	2760733
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-20 16:47:37-07	2760734
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 16:47:44-07	2760735
/	203.0.113.111	GET	200 OK	2016-07-20 16:47:15-07	2760736
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-20 16:47:49-07	2760737
/article/goats-eat-googlesa	203.0.113.111	GET	404 NOT FOUND	2016-07-20 16:48:05-07	2760738
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-20 16:47:56-07	2760739
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 16:47:41-07	2760740
/	192.0.2.50	GET	200 OK	2016-07-20 16:47:19-07	2760741
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 16:47:45-07	2760742
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-20 16:48:06-07	2760743
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-20 16:47:46-07	2760744
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-20 16:47:49-07	2760745
/	192.0.2.126	GET	200 OK	2016-07-20 16:47:27-07	2760746
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 16:48:20-07	2760747
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 16:48:15-07	2760748
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 16:47:51-07	2760750
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 16:48:02-07	2760751
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 16:48:14-07	2760752
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-20 16:48:15-07	2760753
/	203.0.113.20	GET	200 OK	2016-07-20 16:47:42-07	2760754
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-20 16:48:06-07	2760755
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-20 16:48:06-07	2760756
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-20 16:48:30-07	2760757
/	203.0.113.70	GET	200 OK	2016-07-20 16:47:51-07	2760758
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-20 16:48:06-07	2760759
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 16:48:35-07	2760760
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-20 16:48:29-07	2760761
/	192.0.2.26	GET	200 OK	2016-07-20 16:47:56-07	2760762
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-20 16:48:17-07	2760763
/	198.51.100.141	GET	200 OK	2016-07-20 16:48:04-07	2760764
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-20 16:48:55-07	2760765
/	192.0.2.57	GET	200 OK	2016-07-20 16:48:12-07	2760766
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 16:48:56-07	2760767
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 16:48:34-07	2760768
/	203.0.113.219	GET	200 OK	2016-07-20 16:48:14-07	2760769
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-20 16:49:10-07	2760770
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-20 16:48:48-07	2760771
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-20 16:48:55-07	2760772
/	192.0.2.44	GET	200 OK	2016-07-20 16:48:20-07	2760773
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 16:49:01-07	2760774
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-20 16:48:35-07	2760775
/	192.0.2.94	GET	200 OK	2016-07-20 16:48:28-07	2760776
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 16:49:05-07	2760777
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-20 16:49:12-07	2760778
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-20 16:49:17-07	2760779
/	192.0.2.239	GET	200 OK	2016-07-20 16:48:33-07	2760780
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 16:49:22-07	2760781
/	192.0.2.36	GET	200 OK	2016-07-20 16:48:40-07	2760782
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-20 16:49:37-07	2760783
/	198.51.100.180	GET	200 OK	2016-07-20 16:48:42-07	2760784
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-20 16:49:33-07	2760785
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-20 16:49:35-07	2760786
/	203.0.113.21	GET	200 OK	2016-07-20 16:48:49-07	2760787
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-20 16:49:12-07	2760788
/	198.51.100.197	GET	200 OK	2016-07-20 16:48:54-07	2760789
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 16:49:36-07	2760790
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-20 16:49:50-07	2760791
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 16:49:42-07	2760792
/	198.51.100.126	GET	200 OK	2016-07-20 16:49:03-07	2760793
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 16:49:25-07	2760794
/	192.0.2.25	GET	200 OK	2016-07-20 16:49:11-07	2760795
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-20 16:49:37-07	2760796
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-20 16:50:05-07	2760797
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-20 16:49:30-07	2760798
/	198.51.100.182	GET	200 OK	2016-07-20 16:49:16-07	2760799
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-20 16:50:00-07	2760800
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-20 16:50:05-07	2760801
/	198.51.100.211	GET	200 OK	2016-07-20 16:49:17-07	2760802
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-20 16:50:17-07	2760803
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 16:49:45-07	2760804
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 16:49:34-07	2760805
/	192.0.2.236	GET	200 OK	2016-07-20 16:49:21-07	2760806
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-20 16:49:38-07	2760807
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-20 16:50:16-07	2760808
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-20 16:50:03-07	2760809
/	203.0.113.59	GET	200 OK	2016-07-20 16:49:23-07	2760810
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-20 16:50:10-07	2760811
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 16:50:05-07	2760812
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-20 16:50:12-07	2760813
/	192.0.2.194	GET	200 OK	2016-07-20 16:49:26-07	2760814
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-20 16:50:03-07	2760815
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-20 16:50:04-07	2760816
/	203.0.113.165	GET	200 OK	2016-07-20 16:49:30-07	2760817
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 16:50:11-07	2760818
/	203.0.113.25	GET	200 OK	2016-07-20 16:49:40-07	2760819
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 16:50:18-07	2760820
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-20 16:50:15-07	2760821
/	198.51.100.76	GET	200 OK	2016-07-20 16:49:44-07	2760822
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-20 16:50:11-07	2760823
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-20 16:50:26-07	2760824
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-20 16:50:44-07	2760825
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-20 16:50:25-07	2760826
/	198.51.100.28	GET	200 OK	2016-07-20 16:49:53-07	2760827
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 16:50:53-07	2760828
/	198.51.100.40	GET	200 OK	2016-07-20 16:50:02-07	2760829
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-20 16:50:39-07	2760830
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-20 16:50:54-07	2760831
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 16:50:21-07	2760832
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-20 16:50:38-07	2760833
/	198.51.100.99	GET	200 OK	2016-07-20 16:50:04-07	2760834
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 16:50:19-07	2760835
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-20 16:50:44-07	2760836
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-20 16:50:39-07	2760837
/	198.51.100.139	GET	200 OK	2016-07-20 16:50:07-07	2760838
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-20 16:51:04-07	2760839
/	203.0.113.107	GET	200 OK	2016-07-20 16:50:12-07	2760840
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-20 16:51:07-07	2760841
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-20 16:51:05-07	2760842
/	198.51.100.251	GET	200 OK	2016-07-20 16:50:16-07	2760843
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 16:50:45-07	2760844
/	203.0.113.77	GET	200 OK	2016-07-20 16:50:23-07	2760845
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 16:50:59-07	2760846
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-20 16:51:21-07	2760847
/	203.0.113.127	GET	200 OK	2016-07-20 16:50:28-07	2760848
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-20 16:51:28-07	2760849
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 16:51:14-07	2760850
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-20 16:50:45-07	2760851
/	192.0.2.155	GET	200 OK	2016-07-20 16:50:29-07	2760852
/article/so-many-bearsv	192.0.2.155	GET	404 NOT FOUND	2016-07-20 16:50:45-07	2760853
/	192.0.2.20	GET	200 OK	2016-07-20 16:50:33-07	2760854
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-20 16:50:58-07	2760855
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-20 16:51:11-07	2760856
/	192.0.2.77	GET	200 OK	2016-07-20 16:50:37-07	2760857
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-20 16:51:25-07	2760858
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-20 16:51:04-07	2760859
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-20 16:51:37-07	2760860
/	192.0.2.14	GET	200 OK	2016-07-20 16:50:47-07	2760861
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-20 16:51:24-07	2760862
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-20 16:51:13-07	2760863
/article/media-obsessed-with-bearsc	192.0.2.14	GET	404 NOT FOUND	2016-07-20 16:51:37-07	2760864
/	192.0.2.170	GET	200 OK	2016-07-20 16:50:49-07	2760865
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-20 16:51:36-07	2760866
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 16:51:43-07	2760867
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 16:51:08-07	2760868
/	192.0.2.82	GET	200 OK	2016-07-20 16:50:53-07	2760869
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-20 16:51:30-07	2760870
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-20 16:51:42-07	2760871
/	203.0.113.111	GET	200 OK	2016-07-20 16:50:59-07	2760872
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-20 16:51:27-07	2760873
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-20 16:51:57-07	2760874
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-20 16:51:44-07	2760875
/	203.0.113.51	GET	200 OK	2016-07-20 16:51:04-07	2760876
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-20 16:51:36-07	2760877
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 16:51:24-07	2760878
/	192.0.2.98	GET	200 OK	2016-07-20 16:51:10-07	2760879
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 16:51:53-07	2760880
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 16:51:54-07	2760881
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 16:51:27-07	2760882
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-20 16:51:59-07	2760883
/	198.51.100.34	GET	200 OK	2016-07-20 16:51:17-07	2760884
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-20 16:51:43-07	2760885
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-20 16:51:50-07	2760886
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-20 16:51:48-07	2760887
/	192.0.2.192	GET	200 OK	2016-07-20 16:51:22-07	2760888
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-20 16:51:47-07	2760889
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-20 16:52:04-07	2760890
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 16:52:03-07	2760891
/	198.51.100.238	GET	200 OK	2016-07-20 16:51:28-07	2760892
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-20 16:52:12-07	2760893
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 16:52:02-07	2760894
/	198.51.100.240	GET	200 OK	2016-07-20 16:51:38-07	2760895
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 16:51:55-07	2760896
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 16:52:01-07	2760897
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-20 16:52:35-07	2760898
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-20 16:52:10-07	2760899
/	192.0.2.191	GET	200 OK	2016-07-20 16:51:39-07	2760900
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-20 16:52:27-07	2760901
/	192.0.2.138	GET	200 OK	2016-07-20 16:51:48-07	2760902
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-20 16:52:33-07	2760903
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-20 16:52:07-07	2760904
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-20 16:52:06-07	2760905
/	192.0.2.12	GET	200 OK	2016-07-20 16:51:49-07	2760906
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-20 16:52:24-07	2760907
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-20 16:52:47-07	2760908
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-20 16:52:08-07	2760909
/	203.0.113.115	GET	200 OK	2016-07-20 16:51:56-07	2760910
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-20 16:52:42-07	2760911
/	192.0.2.100	GET	200 OK	2016-07-20 16:52:03-07	2760912
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 16:52:20-07	2760913
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 16:52:39-07	2760914
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 16:52:42-07	2760915
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-20 16:52:24-07	2760916
/	192.0.2.221	GET	200 OK	2016-07-20 16:52:12-07	2760917
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-20 16:53:05-07	2760918
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-20 16:53:10-07	2760919
/	198.51.100.138	GET	200 OK	2016-07-20 16:52:20-07	2760920
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-20 16:52:58-07	2760921
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-20 16:52:43-07	2760922
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 16:53:14-07	2760923
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 16:53:09-07	2760924
/	203.0.113.246	GET	200 OK	2016-07-20 16:52:29-07	2760925
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-20 16:53:01-07	2760926
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-20 16:52:59-07	2760927
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-20 16:53:20-07	2760928
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 16:53:23-07	2760929
/	192.0.2.191	GET	200 OK	2016-07-20 16:52:34-07	2760930
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 16:53:28-07	2760931
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-20 16:53:08-07	2760932
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-20 16:53:13-07	2760933
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-20 16:53:21-07	2760934
/	192.0.2.154	GET	200 OK	2016-07-20 16:52:41-07	2760935
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-20 16:53:33-07	2760936
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-20 16:53:13-07	2760937
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-20 16:53:35-07	2760938
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-20 16:53:00-07	2760939
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 16:53:03-07	2760941
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 16:53:29-07	2760942
/	198.51.100.171	GET	200 OK	2016-07-20 16:52:53-07	2760943
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 16:53:49-07	2760944
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-20 16:53:30-07	2760945
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 16:53:52-07	2760946
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 16:53:27-07	2760947
/	192.0.2.59	GET	200 OK	2016-07-20 16:52:56-07	2760948
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-20 16:53:31-07	2760949
/	198.51.100.11	GET	200 OK	2016-07-20 16:53:00-07	2760950
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-20 16:53:54-07	2760951
/	198.51.100.60	GET	200 OK	2016-07-20 16:53:05-07	2760952
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-20 16:53:58-07	2760953
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 16:53:43-07	2760954
/	203.0.113.224	GET	200 OK	2016-07-20 16:53:12-07	2760955
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-20 16:53:27-07	2760956
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 16:53:46-07	2760957
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-20 16:54:06-07	2760958
/	192.0.2.142	GET	200 OK	2016-07-20 16:53:17-07	2760959
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-20 16:53:41-07	2760960
/	198.51.100.100	GET	200 OK	2016-07-20 16:53:26-07	2760961
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-20 16:53:59-07	2760962
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-20 16:54:04-07	2760963
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 16:53:59-07	2760964
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-20 16:53:51-07	2760965
/	192.0.2.57	GET	200 OK	2016-07-20 16:53:33-07	2760966
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-20 16:54:13-07	2760967
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-20 16:53:50-07	2760968
/	203.0.113.124	GET	200 OK	2016-07-20 16:53:41-07	2760969
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-20 16:54:19-07	2760970
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-20 16:54:21-07	2760971
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-20 16:54:24-07	2760972
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-20 16:54:21-07	2760973
/	192.0.2.241	GET	200 OK	2016-07-20 16:53:47-07	2760974
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-20 16:54:19-07	2760975
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 16:54:42-07	2760976
/	198.51.100.53	GET	200 OK	2016-07-20 16:53:48-07	2760977
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-20 16:54:45-07	2760978
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-20 16:54:39-07	2760979
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 16:54:09-07	2760980
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-20 16:54:28-07	2760981
/	198.51.100.73	GET	200 OK	2016-07-20 16:53:52-07	2760982
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-20 16:54:43-07	2760983
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-20 16:54:47-07	2760984
/	203.0.113.48	GET	200 OK	2016-07-20 16:54:01-07	2760985
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-20 16:54:55-07	2760986
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 16:54:43-07	2760987
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-20 16:54:53-07	2760988
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-20 16:55:00-07	2760989
/	198.51.100.248	GET	200 OK	2016-07-20 16:54:03-07	2760990
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 16:54:43-07	2760991
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-20 16:54:40-07	2760992
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-20 16:54:40-07	2760993
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-20 16:54:56-07	2760994
/	192.0.2.212	GET	200 OK	2016-07-20 16:54:10-07	2760995
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-20 16:54:47-07	2760996
/	198.51.100.168	GET	200 OK	2016-07-20 16:54:14-07	2760997
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-20 16:55:04-07	2760998
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-20 16:54:55-07	2760999
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-20 16:54:49-07	2761000
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-20 16:54:35-07	2761001
/	192.0.2.236	GET	200 OK	2016-07-20 16:54:23-07	2761002
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 16:54:45-07	2761003
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-20 16:54:47-07	2761004
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-20 16:55:01-07	2761005
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-20 16:54:40-07	2761006
/	192.0.2.162	GET	200 OK	2016-07-20 16:54:28-07	2761007
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-20 16:55:11-07	2761008
/	192.0.2.160	GET	200 OK	2016-07-20 16:54:37-07	2761009
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-20 16:55:28-07	2761010
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-20 16:54:55-07	2761011
/	192.0.2.210	GET	200 OK	2016-07-20 16:54:40-07	2761012
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-20 16:55:21-07	2761013
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 16:55:04-07	2761014
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 16:55:32-07	2761015
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 16:55:19-07	2761016
/	198.51.100.13	GET	200 OK	2016-07-20 16:54:49-07	2761017
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-20 16:55:25-07	2761018
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-20 16:55:41-07	2761019
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-20 16:55:24-07	2761020
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-20 16:55:49-07	2761021
/	192.0.2.222	GET	200 OK	2016-07-20 16:54:59-07	2761022
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-20 16:55:24-07	2761023
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-20 16:55:20-07	2761024
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-20 16:55:52-07	2761025
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-20 16:55:36-07	2761026
/	192.0.2.113	GET	200 OK	2016-07-20 16:55:08-07	2761027
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-20 16:56:08-07	2761028
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-20 16:55:53-07	2761029
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 16:55:34-07	2761030
/	192.0.2.229	GET	200 OK	2016-07-20 16:55:11-07	2761031
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 16:56:06-07	2761032
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-20 16:55:59-07	2761033
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-20 16:55:52-07	2761034
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 16:55:50-07	2761036
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-20 16:55:45-07	2761037
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 16:55:41-07	2761038
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 16:56:10-07	2761039
/	203.0.113.138	GET	200 OK	2016-07-20 16:55:22-07	2761040
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-20 16:56:20-07	2761041
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-20 16:55:48-07	2761042
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 16:56:11-07	2761043
/	192.0.2.114	GET	200 OK	2016-07-20 16:55:24-07	2761044
/article/candidate-is-jerkr	192.0.2.114	GET	404 NOT FOUND	2016-07-20 16:56:17-07	2761045
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-20 16:56:04-07	2761046
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 16:56:07-07	2761047
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-20 16:56:05-07	2761048
/	198.51.100.134	GET	200 OK	2016-07-20 16:55:32-07	2761049
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-20 16:55:47-07	2761050
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-20 16:55:54-07	2761051
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-20 16:55:59-07	2761052
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 16:56:25-07	2761053
/	203.0.113.86	GET	200 OK	2016-07-20 16:55:33-07	2761054
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 16:56:05-07	2761055
/	203.0.113.171	GET	200 OK	2016-07-20 16:55:38-07	2761056
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-20 16:55:58-07	2761057
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-20 16:56:01-07	2761058
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-20 16:56:01-07	2761059
/	198.51.100.69	GET	200 OK	2016-07-20 16:55:47-07	2761060
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-20 16:56:41-07	2761061
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-20 16:56:31-07	2761062
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 16:56:20-07	2761063
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 16:56:35-07	2761064
/	192.0.2.46	GET	200 OK	2016-07-20 16:55:53-07	2761065
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-20 16:56:30-07	2761066
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 16:56:11-07	2761067
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 16:56:12-07	2761068
/	198.51.100.218	GET	200 OK	2016-07-20 16:55:54-07	2761069
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-20 16:56:46-07	2761070
/	198.51.100.71	GET	200 OK	2016-07-20 16:56:01-07	2761071
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 16:56:47-07	2761072
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 16:56:32-07	2761073
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-20 16:56:49-07	2761074
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-20 16:56:25-07	2761075
/	203.0.113.254	GET	200 OK	2016-07-20 16:56:05-07	2761076
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 16:57:05-07	2761077
/	203.0.113.93	GET	200 OK	2016-07-20 16:56:14-07	2761078
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 16:56:55-07	2761079
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 16:57:06-07	2761080
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-20 16:57:13-07	2761081
/	192.0.2.249	GET	200 OK	2016-07-20 16:56:18-07	2761082
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-20 16:57:14-07	2761083
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-20 16:57:16-07	2761084
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-20 16:57:15-07	2761085
/	192.0.2.129	GET	200 OK	2016-07-20 16:56:23-07	2761086
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 16:56:42-07	2761087
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 16:57:03-07	2761088
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-20 16:56:47-07	2761089
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-20 16:57:07-07	2761090
/	198.51.100.79	GET	200 OK	2016-07-20 16:56:25-07	2761091
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 16:56:47-07	2761092
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-20 16:56:52-07	2761093
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 16:56:45-07	2761094
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 16:57:10-07	2761095
/	203.0.113.24	GET	200 OK	2016-07-20 16:56:29-07	2761096
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 16:57:18-07	2761097
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-20 16:56:49-07	2761098
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-20 16:57:28-07	2761099
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-20 16:57:20-07	2761100
/	198.51.100.89	GET	200 OK	2016-07-20 16:56:37-07	2761101
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-20 16:57:34-07	2761102
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-20 16:57:20-07	2761103
/	198.51.100.232	GET	200 OK	2016-07-20 16:56:40-07	2761104
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-20 16:57:29-07	2761105
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-20 16:57:33-07	2761106
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-20 16:57:11-07	2761107
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-20 16:57:37-07	2761108
/	198.51.100.102	GET	200 OK	2016-07-20 16:56:47-07	2761109
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 16:57:19-07	2761110
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-20 16:57:39-07	2761111
/	192.0.2.16	GET	200 OK	2016-07-20 16:56:53-07	2761112
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-20 16:57:33-07	2761113
/	203.0.113.66	GET	200 OK	2016-07-20 16:57:03-07	2761114
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-20 16:57:49-07	2761115
/	203.0.113.59	GET	200 OK	2016-07-20 16:57:06-07	2761116
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-20 16:57:54-07	2761117
/	192.0.2.128	GET	200 OK	2016-07-20 16:57:16-07	2761118
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-20 16:57:41-07	2761119
/	192.0.2.237	GET	200 OK	2016-07-20 16:57:22-07	2761120
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 16:57:41-07	2761121
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 16:58:22-07	2761122
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-20 16:58:05-07	2761123
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-20 16:58:15-07	2761124
/	198.51.100.196	GET	200 OK	2016-07-20 16:57:26-07	2761125
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-20 16:58:26-07	2761126
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-20 16:57:49-07	2761127
/	203.0.113.2	GET	200 OK	2016-07-20 16:57:34-07	2761128
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 16:57:55-07	2761129
/	192.0.2.60	GET	200 OK	2016-07-20 16:57:41-07	2761130
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 16:58:01-07	2761131
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-20 16:58:04-07	2761132
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-20 16:58:06-07	2761133
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-20 16:58:17-07	2761134
/	192.0.2.162	GET	200 OK	2016-07-20 16:57:50-07	2761135
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 16:58:36-07	2761136
/	203.0.113.233	GET	200 OK	2016-07-20 16:57:55-07	2761137
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 16:58:30-07	2761138
/	203.0.113.162	GET	200 OK	2016-07-20 16:57:58-07	2761139
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-20 16:58:34-07	2761140
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-20 16:58:21-07	2761141
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-20 16:58:30-07	2761142
/	198.51.100.212	GET	200 OK	2016-07-20 16:58:05-07	2761143
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-20 16:58:37-07	2761144
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-20 16:58:41-07	2761145
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-20 16:58:21-07	2761146
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 16:58:35-07	2761147
/	198.51.100.168	GET	200 OK	2016-07-20 16:58:12-07	2761148
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-20 16:59:09-07	2761149
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-20 16:58:49-07	2761150
/	203.0.113.6	GET	200 OK	2016-07-20 16:58:17-07	2761151
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-20 16:58:42-07	2761152
/	203.0.113.235	GET	200 OK	2016-07-20 16:58:22-07	2761153
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 16:59:10-07	2761154
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 16:59:02-07	2761155
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 16:58:51-07	2761156
/	203.0.113.30	GET	200 OK	2016-07-20 16:58:27-07	2761157
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-20 16:59:08-07	2761158
/	192.0.2.158	GET	200 OK	2016-07-20 16:58:28-07	2761159
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-20 16:59:26-07	2761160
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 16:58:56-07	2761161
/	192.0.2.1	GET	200 OK	2016-07-20 16:58:38-07	2761162
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 16:59:06-07	2761163
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 16:59:21-07	2761164
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-20 16:59:38-07	2761165
/	192.0.2.117	GET	200 OK	2016-07-20 16:58:47-07	2761166
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-20 16:59:40-07	2761167
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 16:59:34-07	2761168
/	192.0.2.61	GET	200 OK	2016-07-20 16:58:54-07	2761169
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-20 16:59:39-07	2761170
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-20 16:59:14-07	2761171
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-20 16:59:27-07	2761172
/	203.0.113.190	GET	200 OK	2016-07-20 16:59:01-07	2761173
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 16:59:23-07	2761174
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 16:59:17-07	2761175
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 16:59:48-07	2761176
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-20 16:59:32-07	2761177
/	192.0.2.202	GET	200 OK	2016-07-20 16:59:08-07	2761178
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-20 16:59:36-07	2761179
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-20 16:59:32-07	2761180
/	198.51.100.180	GET	200 OK	2016-07-20 16:59:17-07	2761181
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-20 16:59:42-07	2761182
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-20 16:59:35-07	2761183
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-20 16:59:50-07	2761184
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-20 17:00:15-07	2761185
/	192.0.2.48	GET	200 OK	2016-07-20 16:59:25-07	2761186
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-20 17:00:09-07	2761187
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-20 17:00:05-07	2761188
/	198.51.100.167	GET	200 OK	2016-07-20 16:59:34-07	2761189
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-20 17:00:23-07	2761190
/	203.0.113.100	GET	200 OK	2016-07-20 16:59:38-07	2761191
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-20 17:00:29-07	2761192
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-20 17:00:31-07	2761193
/	198.51.100.118	GET	200 OK	2016-07-20 16:59:40-07	2761194
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-20 17:00:16-07	2761195
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-20 17:00:38-07	2761196
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 16:59:58-07	2761197
/	192.0.2.50	GET	200 OK	2016-07-20 16:59:45-07	2761198
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-20 17:00:36-07	2761199
/	203.0.113.161	GET	200 OK	2016-07-20 16:59:55-07	2761200
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-20 17:00:35-07	2761201
/	203.0.113.134	GET	200 OK	2016-07-20 17:00:00-07	2761202
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-20 17:00:58-07	2761203
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 17:00:36-07	2761204
/	192.0.2.147	GET	200 OK	2016-07-20 17:00:03-07	2761205
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-20 17:01:02-07	2761206
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-20 17:00:18-07	2761207
/	203.0.113.58	GET	200 OK	2016-07-20 17:00:05-07	2761208
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-20 17:00:46-07	2761209
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 17:00:55-07	2761210
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 17:00:31-07	2761211
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-20 17:00:34-07	2761212
/	198.51.100.221	GET	200 OK	2016-07-20 17:00:06-07	2761213
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 17:00:53-07	2761214
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 17:00:39-07	2761215
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 17:00:37-07	2761216
/	192.0.2.119	GET	200 OK	2016-07-20 17:00:07-07	2761217
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-20 17:00:49-07	2761218
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 17:00:55-07	2761219
/	203.0.113.181	GET	200 OK	2016-07-20 17:00:17-07	2761220
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-20 17:00:41-07	2761221
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-20 17:00:52-07	2761222
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-20 17:00:52-07	2761223
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-20 17:00:44-07	2761224
/	192.0.2.246	GET	200 OK	2016-07-20 17:00:25-07	2761225
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-20 17:00:57-07	2761226
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-20 17:00:56-07	2761227
/	203.0.113.83	GET	200 OK	2016-07-20 17:00:29-07	2761228
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-20 17:00:55-07	2761229
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-20 17:00:54-07	2761230
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-20 17:00:52-07	2761231
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-20 17:01:28-07	2761232
/	192.0.2.189	GET	200 OK	2016-07-20 17:00:37-07	2761233
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-20 17:01:34-07	2761234
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 17:01:02-07	2761235
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-20 17:01:18-07	2761236
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 17:01:07-07	2761237
/	192.0.2.241	GET	200 OK	2016-07-20 17:00:38-07	2761238
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-20 17:01:11-07	2761239
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 17:00:55-07	2761240
/	198.51.100.74	GET	200 OK	2016-07-20 17:00:43-07	2761241
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 17:01:40-07	2761242
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-20 17:01:14-07	2761243
/	198.51.100.49	GET	200 OK	2016-07-20 17:00:48-07	2761244
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-20 17:01:06-07	2761245
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-20 17:01:35-07	2761246
/	203.0.113.182	GET	200 OK	2016-07-20 17:00:56-07	2761247
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-20 17:01:40-07	2761248
/	192.0.2.31	GET	200 OK	2016-07-20 17:00:59-07	2761249
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-20 17:01:24-07	2761250
/	203.0.113.143	GET	200 OK	2016-07-20 17:01:00-07	2761251
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-20 17:01:50-07	2761252
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 17:01:51-07	2761253
/	203.0.113.25	GET	200 OK	2016-07-20 17:01:09-07	2761254
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 17:01:59-07	2761255
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-20 17:01:24-07	2761256
/	203.0.113.20	GET	200 OK	2016-07-20 17:01:10-07	2761257
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-20 17:02:05-07	2761258
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 17:02:04-07	2761259
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-20 17:02:05-07	2761260
/	192.0.2.39	GET	200 OK	2016-07-20 17:01:18-07	2761261
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-20 17:02:11-07	2761262
/	192.0.2.202	GET	200 OK	2016-07-20 17:01:28-07	2761263
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-20 17:01:48-07	2761264
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-20 17:02:16-07	2761265
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-20 17:02:12-07	2761266
/	203.0.113.138	GET	200 OK	2016-07-20 17:01:31-07	2761267
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 17:02:21-07	2761268
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 17:01:47-07	2761269
/	192.0.2.241	GET	200 OK	2016-07-20 17:01:34-07	2761270
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-20 17:02:23-07	2761271
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 17:02:20-07	2761272
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 17:01:58-07	2761273
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-20 17:02:30-07	2761274
/	198.51.100.100	GET	200 OK	2016-07-20 17:01:39-07	2761275
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-20 17:02:19-07	2761276
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 17:02:03-07	2761277
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-20 17:02:00-07	2761278
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-20 17:02:24-07	2761279
/	192.0.2.18	GET	200 OK	2016-07-20 17:01:46-07	2761280
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 17:02:46-07	2761281
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 17:02:05-07	2761282
/	192.0.2.63	GET	200 OK	2016-07-20 17:01:48-07	2761283
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-20 17:02:26-07	2761284
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-20 17:02:37-07	2761285
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-20 17:02:33-07	2761286
/	192.0.2.199	GET	200 OK	2016-07-20 17:01:51-07	2761287
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-20 17:02:16-07	2761288
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-20 17:02:27-07	2761289
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-20 17:02:23-07	2761290
/	203.0.113.64	GET	200 OK	2016-07-20 17:01:55-07	2761291
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-20 17:02:28-07	2761292
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-20 17:02:27-07	2761293
/	192.0.2.188	GET	200 OK	2016-07-20 17:01:58-07	2761294
/article/bears-love-berriesj	192.0.2.188	GET	404 NOT FOUND	2016-07-20 17:02:52-07	2761295
/	192.0.2.64	GET	200 OK	2016-07-20 17:02:06-07	2761296
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-20 17:02:59-07	2761297
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-20 17:02:55-07	2761298
/	203.0.113.146	GET	200 OK	2016-07-20 17:02:14-07	2761299
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-20 17:02:52-07	2761300
/	203.0.113.84	GET	200 OK	2016-07-20 17:02:15-07	2761301
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-20 17:03:02-07	2761302
/	198.51.100.157	GET	200 OK	2016-07-20 17:02:17-07	2761303
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-20 17:02:45-07	2761304
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 17:02:55-07	2761305
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-20 17:03:02-07	2761306
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 17:02:35-07	2761307
/	198.51.100.4	GET	200 OK	2016-07-20 17:02:24-07	2761308
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-20 17:02:52-07	2761309
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-20 17:03:15-07	2761310
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-20 17:03:14-07	2761311
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-20 17:03:13-07	2761312
/	192.0.2.26	GET	200 OK	2016-07-20 17:02:26-07	2761313
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-20 17:03:08-07	2761314
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-20 17:02:50-07	2761315
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-20 17:02:43-07	2761316
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 17:03:09-07	2761317
/	203.0.113.149	GET	200 OK	2016-07-20 17:02:36-07	2761318
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-20 17:03:10-07	2761319
/	192.0.2.185	GET	200 OK	2016-07-21 02:15:59-07	2782413
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-20 17:03:29-07	2761320
/	192.0.2.150	GET	200 OK	2016-07-20 17:02:37-07	2761321
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-20 17:03:06-07	2761322
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-20 17:03:12-07	2761323
/	203.0.113.83	GET	200 OK	2016-07-20 17:02:43-07	2761324
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-20 17:03:27-07	2761325
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-20 17:03:11-07	2761326
/	203.0.113.221	GET	200 OK	2016-07-20 17:02:53-07	2761327
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 17:03:22-07	2761328
/	192.0.2.101	GET	200 OK	2016-07-20 17:02:59-07	2761329
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-20 17:03:56-07	2761330
/	203.0.113.47	GET	200 OK	2016-07-20 17:03:04-07	2761331
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-20 17:03:56-07	2761332
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-20 17:03:49-07	2761333
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-20 17:03:36-07	2761334
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-20 17:03:31-07	2761335
/	192.0.2.3	GET	200 OK	2016-07-20 17:03:13-07	2761336
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 17:03:51-07	2761337
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-20 17:03:58-07	2761338
/	192.0.2.215	GET	200 OK	2016-07-20 17:03:18-07	2761339
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-20 17:03:46-07	2761340
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-20 17:04:03-07	2761341
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-20 17:04:10-07	2761342
/	192.0.2.10	GET	200 OK	2016-07-20 17:03:27-07	2761343
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-20 17:03:53-07	2761344
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 17:04:01-07	2761345
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 17:04:10-07	2761346
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 17:04:04-07	2761347
/	198.51.100.47	GET	200 OK	2016-07-20 17:03:33-07	2761348
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-20 17:04:26-07	2761349
/	192.0.2.9	GET	200 OK	2016-07-20 17:03:34-07	2761350
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 17:03:49-07	2761351
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 17:04:12-07	2761352
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-20 17:04:22-07	2761353
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-20 17:04:04-07	2761354
/	192.0.2.104	GET	200 OK	2016-07-20 17:03:44-07	2761355
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 17:04:39-07	2761356
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-20 17:04:34-07	2761357
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 17:04:20-07	2761358
/	198.51.100.199	GET	200 OK	2016-07-20 17:03:49-07	2761359
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 17:04:35-07	2761360
/	198.51.100.160	GET	200 OK	2016-07-20 17:03:57-07	2761361
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-20 17:04:43-07	2761362
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-20 17:04:13-07	2761363
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 17:04:36-07	2761364
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-20 17:04:55-07	2761365
/	192.0.2.71	GET	200 OK	2016-07-20 17:03:58-07	2761366
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-20 17:04:22-07	2761367
/	192.0.2.184	GET	200 OK	2016-07-20 17:03:59-07	2761368
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 17:04:37-07	2761369
/	198.51.100.63	GET	200 OK	2016-07-20 17:04:02-07	2761370
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-20 17:04:47-07	2761371
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 17:04:41-07	2761372
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-20 17:04:57-07	2761373
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-20 17:04:32-07	2761374
/	192.0.2.111	GET	200 OK	2016-07-20 17:04:06-07	2761375
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-20 17:04:23-07	2761376
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 17:04:30-07	2761377
/	192.0.2.124	GET	200 OK	2016-07-20 17:04:08-07	2761378
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-20 17:04:23-07	2761379
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-20 17:04:29-07	2761380
/	192.0.2.200	GET	200 OK	2016-07-20 17:04:12-07	2761381
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-20 17:04:30-07	2761382
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-20 17:04:45-07	2761383
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-20 17:05:07-07	2761384
/	192.0.2.129	GET	200 OK	2016-07-20 17:04:16-07	2761385
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-20 17:04:55-07	2761386
/	192.0.2.245	GET	200 OK	2016-07-20 17:04:22-07	2761387
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 17:04:39-07	2761388
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-20 17:05:14-07	2761389
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-20 17:04:39-07	2761390
/	203.0.113.151	GET	200 OK	2016-07-20 17:04:24-07	2761391
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-20 17:04:54-07	2761392
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 17:04:44-07	2761393
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 17:05:15-07	2761394
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-20 17:05:13-07	2761395
/	198.51.100.62	GET	200 OK	2016-07-20 17:04:33-07	2761396
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-20 17:05:17-07	2761397
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 17:05:20-07	2761398
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-20 17:05:31-07	2761399
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-20 17:04:58-07	2761400
/	198.51.100.162	GET	200 OK	2016-07-20 17:04:35-07	2761401
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-20 17:05:11-07	2761402
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 17:05:13-07	2761403
/	203.0.113.20	GET	200 OK	2016-07-20 17:04:41-07	2761404
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-20 17:04:57-07	2761405
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 17:05:29-07	2761406
/	198.51.100.3	GET	200 OK	2016-07-20 17:04:48-07	2761407
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-20 17:05:32-07	2761408
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 17:05:03-07	2761409
/	203.0.113.161	GET	200 OK	2016-07-20 17:04:58-07	2761410
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-20 17:05:21-07	2761411
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 17:05:19-07	2761412
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-20 17:05:50-07	2761413
/	198.51.100.4	GET	200 OK	2016-07-20 17:05:00-07	2761414
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-20 17:05:29-07	2761415
/	192.0.2.193	GET	200 OK	2016-07-20 17:05:10-07	2761416
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-20 17:05:57-07	2761417
/	192.0.2.101	GET	200 OK	2016-07-20 17:05:20-07	2761418
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-20 17:05:55-07	2761419
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-20 17:06:19-07	2761420
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 17:06:12-07	2761421
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-20 17:05:51-07	2761422
/	203.0.113.11	GET	200 OK	2016-07-20 17:05:26-07	2761423
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-20 17:06:17-07	2761424
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-20 17:05:54-07	2761425
/	192.0.2.148	GET	200 OK	2016-07-20 17:05:34-07	2761426
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-20 17:06:27-07	2761427
/	192.0.2.44	GET	200 OK	2016-07-20 17:05:37-07	2761428
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 17:06:32-07	2761429
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-20 17:05:53-07	2761430
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 17:05:57-07	2761431
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-20 17:05:52-07	2761432
/	198.51.100.106	GET	200 OK	2016-07-20 17:05:38-07	2761433
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-20 17:05:56-07	2761434
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 17:06:19-07	2761435
/	203.0.113.147	GET	200 OK	2016-07-20 17:05:46-07	2761436
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 17:06:01-07	2761437
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-20 17:06:16-07	2761438
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-20 17:06:16-07	2761439
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 17:06:43-07	2761440
/	203.0.113.79	GET	200 OK	2016-07-20 17:05:54-07	2761441
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-20 17:06:29-07	2761442
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-20 17:06:29-07	2761443
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-20 17:06:46-07	2761444
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 17:06:28-07	2761445
/	192.0.2.155	GET	200 OK	2016-07-20 17:06:03-07	2761446
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-20 17:06:50-07	2761447
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-20 17:06:47-07	2761448
/	192.0.2.187	GET	200 OK	2016-07-20 17:06:06-07	2761449
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-20 17:06:58-07	2761450
/	198.51.100.101	GET	200 OK	2016-07-20 17:06:15-07	2761451
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-20 17:06:54-07	2761452
/	203.0.113.101	GET	200 OK	2016-07-20 17:06:22-07	2761453
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-20 17:06:40-07	2761454
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-20 17:07:13-07	2761455
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-20 17:07:12-07	2761456
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-20 17:06:59-07	2761457
/	198.51.100.27	GET	200 OK	2016-07-20 17:06:29-07	2761458
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-20 17:06:44-07	2761459
/	203.0.113.236	GET	200 OK	2016-07-20 17:06:30-07	2761460
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-20 17:07:23-07	2761461
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-20 17:06:53-07	2761462
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 17:07:09-07	2761463
/	198.51.100.80	GET	200 OK	2016-07-20 17:06:31-07	2761464
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 17:07:08-07	2761465
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 17:07:17-07	2761466
/	198.51.100.27	GET	200 OK	2016-07-20 17:06:39-07	2761467
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-20 17:07:35-07	2761468
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-20 17:07:10-07	2761469
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-20 17:07:33-07	2761470
/	192.0.2.135	GET	200 OK	2016-07-20 17:06:40-07	2761471
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-20 17:07:06-07	2761472
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-20 17:07:35-07	2761473
/	198.51.100.210	GET	200 OK	2016-07-20 17:06:41-07	2761474
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-20 17:07:16-07	2761475
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 17:07:18-07	2761476
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 17:06:57-07	2761477
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 17:07:37-07	2761478
/	203.0.113.86	GET	200 OK	2016-07-20 17:06:44-07	2761479
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 17:06:59-07	2761480
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 17:07:11-07	2761481
/	198.51.100.197	GET	200 OK	2016-07-20 17:06:48-07	2761482
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 17:07:47-07	2761483
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-20 17:07:06-07	2761484
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 17:07:24-07	2761485
/	198.51.100.208	GET	200 OK	2016-07-20 17:06:51-07	2761486
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-20 17:07:21-07	2761487
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-20 17:07:17-07	2761488
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-20 17:07:28-07	2761489
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-20 17:07:09-07	2761490
/	198.51.100.166	GET	200 OK	2016-07-20 17:06:58-07	2761491
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-20 17:07:21-07	2761492
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-20 17:07:56-07	2761493
/	198.51.100.22	GET	200 OK	2016-07-20 17:07:02-07	2761494
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 17:07:59-07	2761495
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 17:07:26-07	2761496
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-20 17:07:56-07	2761497
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 17:07:47-07	2761498
/	192.0.2.244	GET	200 OK	2016-07-20 17:07:12-07	2761499
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-20 17:07:40-07	2761500
/	192.0.2.224	GET	200 OK	2016-07-20 17:07:21-07	2761501
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 17:08:02-07	2761502
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 17:08:07-07	2761503
/	203.0.113.39	GET	200 OK	2016-07-20 17:07:23-07	2761504
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-20 17:08:23-07	2761505
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 17:08:10-07	2761506
/	203.0.113.246	GET	200 OK	2016-07-20 17:07:31-07	2761507
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-20 17:08:14-07	2761508
/	198.51.100.123	GET	200 OK	2016-07-20 17:07:34-07	2761509
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-20 17:08:32-07	2761510
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-20 17:07:57-07	2761511
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-20 17:07:50-07	2761512
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-20 17:07:49-07	2761513
/	203.0.113.137	GET	200 OK	2016-07-20 17:07:38-07	2761514
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 17:08:37-07	2761515
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-20 17:08:24-07	2761516
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 17:08:00-07	2761517
/	203.0.113.65	GET	200 OK	2016-07-20 17:07:40-07	2761518
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-20 17:08:26-07	2761519
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 17:08:27-07	2761520
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 17:07:58-07	2761521
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-20 17:08:02-07	2761522
/	192.0.2.132	GET	200 OK	2016-07-20 17:07:50-07	2761523
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-20 17:08:41-07	2761524
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 17:08:28-07	2761525
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 17:08:22-07	2761526
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-20 17:08:46-07	2761527
/	198.51.100.104	GET	200 OK	2016-07-20 17:07:58-07	2761528
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-20 17:08:22-07	2761529
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-20 17:08:58-07	2761530
/	203.0.113.160	GET	200 OK	2016-07-20 17:08:08-07	2761531
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-20 17:08:49-07	2761532
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-20 17:08:48-07	2761533
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-20 17:08:46-07	2761534
/	192.0.2.138	GET	200 OK	2016-07-20 17:08:14-07	2761535
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-20 17:08:54-07	2761536
/	192.0.2.139	GET	200 OK	2016-07-20 17:08:20-07	2761537
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 17:08:39-07	2761538
/	203.0.113.242	GET	200 OK	2016-07-20 17:08:28-07	2761539
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-20 17:09:09-07	2761540
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-20 17:08:56-07	2761541
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-20 17:09:05-07	2761542
/	192.0.2.151	GET	200 OK	2016-07-20 17:08:36-07	2761543
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-20 17:09:17-07	2761544
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-20 17:09:19-07	2761545
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-20 17:09:17-07	2761546
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 17:09:11-07	2761547
/	192.0.2.229	GET	200 OK	2016-07-20 17:08:41-07	2761548
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 17:09:17-07	2761549
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 17:09:13-07	2761550
/	203.0.113.190	GET	200 OK	2016-07-20 17:08:45-07	2761551
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-20 17:09:05-07	2761552
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 17:09:11-07	2761553
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-20 17:09:27-07	2761554
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 17:09:27-07	2761555
/	203.0.113.198	GET	200 OK	2016-07-20 17:08:52-07	2761556
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-20 17:09:38-07	2761557
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-20 17:09:24-07	2761558
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-20 17:09:49-07	2761559
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-20 17:09:36-07	2761560
/	192.0.2.161	GET	200 OK	2016-07-20 17:08:56-07	2761561
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-20 17:09:33-07	2761562
/	198.51.100.143	GET	200 OK	2016-07-20 17:08:59-07	2761563
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-20 17:09:49-07	2761564
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 17:09:34-07	2761565
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 17:09:14-07	2761566
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-20 17:09:34-07	2761567
/	192.0.2.15	GET	200 OK	2016-07-20 17:09:04-07	2761568
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 17:10:01-07	2761569
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-20 17:09:58-07	2761570
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-20 17:09:23-07	2761571
/	192.0.2.26	GET	200 OK	2016-07-20 17:09:13-07	2761572
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-20 17:09:34-07	2761573
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-20 17:10:08-07	2761574
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 17:09:36-07	2761575
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 17:09:55-07	2761576
/	203.0.113.13	GET	200 OK	2016-07-20 17:09:14-07	2761577
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-20 17:09:49-07	2761578
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 17:09:50-07	2761579
/article/bad-things-goneg	203.0.113.13	GET	404 NOT FOUND	2016-07-20 17:10:11-07	2761580
/	203.0.113.22	GET	200 OK	2016-07-20 17:09:16-07	2761581
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-20 17:09:56-07	2761582
/article/bears-love-berriesl	203.0.113.22	GET	404 NOT FOUND	2016-07-20 17:10:15-07	2761583
/	198.51.100.217	GET	200 OK	2016-07-20 17:09:20-07	2761584
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-20 17:10:16-07	2761585
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-20 17:10:20-07	2761586
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 17:09:49-07	2761587
/	203.0.113.37	GET	200 OK	2016-07-20 17:09:22-07	2761588
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-20 17:10:04-07	2761589
/	203.0.113.246	GET	200 OK	2016-07-20 17:09:26-07	2761590
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-20 17:09:51-07	2761591
/	198.51.100.251	GET	200 OK	2016-07-20 17:09:36-07	2761592
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-20 17:09:58-07	2761593
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-20 17:10:10-07	2761594
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-20 17:09:56-07	2761595
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-20 17:10:02-07	2761596
/	192.0.2.181	GET	200 OK	2016-07-20 17:09:39-07	2761597
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 17:10:05-07	2761598
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 17:10:07-07	2761599
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-20 17:10:30-07	2761600
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-20 17:10:35-07	2761601
/	192.0.2.237	GET	200 OK	2016-07-20 17:09:41-07	2761602
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-20 17:09:56-07	2761603
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 17:10:37-07	2761605
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-20 17:10:22-07	2761606
/	198.51.100.240	GET	200 OK	2016-07-20 17:09:45-07	2761607
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-20 17:10:37-07	2761608
/	203.0.113.53	GET	200 OK	2016-07-20 17:09:51-07	2761609
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-20 17:10:40-07	2761610
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-20 17:10:07-07	2761611
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-20 17:10:16-07	2761612
/	198.51.100.116	GET	200 OK	2016-07-20 17:09:58-07	2761613
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-20 17:10:42-07	2761614
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 17:10:34-07	2761615
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 17:10:37-07	2761616
/	192.0.2.92	GET	200 OK	2016-07-20 17:10:00-07	2761617
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-20 17:10:55-07	2761618
/	192.0.2.247	GET	200 OK	2016-07-20 17:10:08-07	2761619
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-20 17:10:24-07	2761620
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 17:10:44-07	2761621
/	198.51.100.223	GET	200 OK	2016-07-20 17:10:17-07	2761622
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-20 17:10:54-07	2761623
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-20 17:10:35-07	2761624
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-20 17:11:03-07	2761625
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-20 17:10:36-07	2761626
/	203.0.113.82	GET	200 OK	2016-07-20 17:10:23-07	2761627
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-20 17:11:15-07	2761628
/	198.51.100.221	GET	200 OK	2016-07-20 17:10:32-07	2761629
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-20 17:11:11-07	2761630
/	198.51.100.199	GET	200 OK	2016-07-20 17:10:41-07	2761631
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 17:11:10-07	2761632
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 17:11:04-07	2761633
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-20 17:11:26-07	2761634
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-20 17:11:40-07	2761635
/	198.51.100.108	GET	200 OK	2016-07-20 17:10:42-07	2761636
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-20 17:11:02-07	2761637
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-20 17:11:42-07	2761638
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-20 17:11:16-07	2761639
/	192.0.2.235	GET	200 OK	2016-07-20 17:10:51-07	2761640
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 17:11:13-07	2761641
/	192.0.2.236	GET	200 OK	2016-07-20 17:10:55-07	2761642
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-20 17:11:15-07	2761643
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-20 17:11:55-07	2761644
/	203.0.113.70	GET	200 OK	2016-07-20 17:10:56-07	2761645
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-20 17:11:32-07	2761646
/	198.51.100.35	GET	200 OK	2016-07-20 17:11:00-07	2761647
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 17:11:38-07	2761648
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-20 17:11:16-07	2761649
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 17:11:15-07	2761650
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-20 17:11:31-07	2761651
/	203.0.113.22	GET	200 OK	2016-07-20 17:11:05-07	2761652
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-20 17:11:34-07	2761653
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-20 17:11:30-07	2761654
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 17:12:03-07	2761655
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 17:12:01-07	2761656
/	192.0.2.66	GET	200 OK	2016-07-20 17:11:09-07	2761657
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 17:11:33-07	2761658
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-20 17:11:33-07	2761659
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 17:11:33-07	2761660
/	198.51.100.219	GET	200 OK	2016-07-20 17:11:15-07	2761661
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-20 17:12:08-07	2761662
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-20 17:12:15-07	2761663
/	203.0.113.125	GET	200 OK	2016-07-20 17:11:23-07	2761664
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 17:11:41-07	2761665
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-20 17:11:43-07	2761666
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-20 17:11:48-07	2761667
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-20 17:12:11-07	2761668
/	192.0.2.139	GET	200 OK	2016-07-20 17:11:24-07	2761669
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-20 17:12:03-07	2761670
/	203.0.113.76	GET	200 OK	2016-07-20 17:11:33-07	2761671
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-20 17:12:27-07	2761672
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-20 17:12:24-07	2761673
/	198.51.100.157	GET	200 OK	2016-07-20 17:11:38-07	2761674
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 17:12:35-07	2761675
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 17:12:22-07	2761676
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-20 17:12:08-07	2761677
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-20 17:12:12-07	2761678
/	198.51.100.109	GET	200 OK	2016-07-20 17:11:46-07	2761679
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-20 17:12:32-07	2761680
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-20 17:12:36-07	2761681
/	203.0.113.2	GET	200 OK	2016-07-20 17:11:53-07	2761682
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-20 17:12:08-07	2761683
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-20 17:12:25-07	2761684
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-20 17:12:39-07	2761685
/	203.0.113.148	GET	200 OK	2016-07-20 17:11:58-07	2761686
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 17:12:52-07	2761687
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-20 17:12:26-07	2761688
/	192.0.2.87	GET	200 OK	2016-07-20 17:12:07-07	2761689
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-20 17:13:03-07	2761690
/	192.0.2.220	GET	200 OK	2016-07-20 17:12:15-07	2761691
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 17:12:55-07	2761692
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 17:12:41-07	2761693
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 17:13:05-07	2761694
/	198.51.100.27	GET	200 OK	2016-07-20 17:12:20-07	2761695
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-20 17:13:20-07	2761696
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-20 17:12:58-07	2761697
/	192.0.2.181	GET	200 OK	2016-07-20 17:12:26-07	2761698
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 17:12:42-07	2761699
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-20 17:13:16-07	2761700
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-20 17:13:15-07	2761701
/	198.51.100.220	GET	200 OK	2016-07-20 17:12:34-07	2761702
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 17:13:22-07	2761703
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 17:13:27-07	2761704
/	203.0.113.249	GET	200 OK	2016-07-20 17:12:37-07	2761705
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-20 17:13:22-07	2761706
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-20 17:13:28-07	2761707
/	192.0.2.92	GET	200 OK	2016-07-20 17:12:46-07	2761708
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-20 17:13:36-07	2761709
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-20 17:13:25-07	2761710
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-20 17:13:17-07	2761711
/	192.0.2.26	GET	200 OK	2016-07-20 17:12:48-07	2761712
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-20 17:13:08-07	2761713
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-20 17:13:32-07	2761714
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 17:13:40-07	2761715
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-20 17:13:20-07	2761716
/	203.0.113.211	GET	200 OK	2016-07-20 17:12:50-07	2761717
/article/bears-love-berriesn	203.0.113.211	GET	404 NOT FOUND	2016-07-20 17:13:12-07	2761718
/	203.0.113.115	GET	200 OK	2016-07-20 17:12:55-07	2761719
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-20 17:13:26-07	2761720
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-20 17:13:10-07	2761721
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-20 17:13:21-07	2761722
/	192.0.2.244	GET	200 OK	2016-07-20 17:12:58-07	2761723
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-20 17:13:22-07	2761724
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-20 17:13:21-07	2761725
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-20 17:13:34-07	2761726
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-20 17:13:44-07	2761727
/	203.0.113.35	GET	200 OK	2016-07-20 17:13:04-07	2761728
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-20 17:13:33-07	2761729
/	192.0.2.211	GET	200 OK	2016-07-20 17:13:14-07	2761730
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 17:13:54-07	2761731
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 17:13:34-07	2761732
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-20 17:14:07-07	2761733
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-20 17:13:59-07	2761734
/	192.0.2.197	GET	200 OK	2016-07-20 17:13:16-07	2761735
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 17:13:38-07	2761736
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 17:13:48-07	2761737
/	203.0.113.2	GET	200 OK	2016-07-20 17:13:24-07	2761738
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-20 17:13:52-07	2761739
/	198.51.100.55	GET	200 OK	2016-07-20 17:13:29-07	2761740
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-20 17:14:05-07	2761741
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-20 17:13:54-07	2761742
/	192.0.2.54	GET	200 OK	2016-07-20 17:13:31-07	2761743
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-20 17:14:24-07	2761744
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-20 17:14:09-07	2761745
/	203.0.113.200	GET	200 OK	2016-07-20 17:13:40-07	2761746
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-20 17:14:26-07	2761747
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-20 17:14:21-07	2761748
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-20 17:14:26-07	2761749
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-20 17:14:37-07	2761750
/	192.0.2.88	GET	200 OK	2016-07-20 17:13:49-07	2761751
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-20 17:14:44-07	2761752
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-20 17:14:21-07	2761753
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-20 17:14:28-07	2761754
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-20 17:14:30-07	2761755
/	203.0.113.190	GET	200 OK	2016-07-20 17:13:51-07	2761756
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 17:14:48-07	2761757
/	192.0.2.127	GET	200 OK	2016-07-20 17:13:55-07	2761758
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-20 17:14:49-07	2761759
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 17:14:30-07	2761760
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-20 17:14:44-07	2761761
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 17:14:31-07	2761762
/	198.51.100.93	GET	200 OK	2016-07-20 17:14:03-07	2761763
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-20 17:14:20-07	2761764
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-20 17:14:49-07	2761765
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-20 17:14:29-07	2761766
/	198.51.100.167	GET	200 OK	2016-07-20 17:14:08-07	2761767
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-20 17:14:37-07	2761768
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-20 17:14:28-07	2761769
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 17:15:04-07	2761770
/	203.0.113.153	GET	200 OK	2016-07-20 17:14:18-07	2761771
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-20 17:15:05-07	2761772
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 17:15:01-07	2761773
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-20 17:14:56-07	2761774
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-20 17:15:07-07	2761775
/	203.0.113.177	GET	200 OK	2016-07-20 17:14:21-07	2761776
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 17:14:37-07	2761777
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-20 17:14:46-07	2761778
/	192.0.2.194	GET	200 OK	2016-07-20 17:14:23-07	2761779
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-20 17:15:08-07	2761780
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-20 17:15:05-07	2761781
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 17:14:57-07	2761782
/	198.51.100.38	GET	200 OK	2016-07-20 17:14:27-07	2761783
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-20 17:14:52-07	2761784
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 17:14:57-07	2761785
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-20 17:15:24-07	2761786
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-20 17:15:09-07	2761787
/	198.51.100.66	GET	200 OK	2016-07-20 17:14:35-07	2761788
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-20 17:15:21-07	2761789
/	192.0.2.5	GET	200 OK	2016-07-20 17:14:44-07	2761790
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-20 17:15:28-07	2761791
/	203.0.113.124	GET	200 OK	2016-07-20 17:14:50-07	2761792
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-20 17:15:46-07	2761793
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-20 17:15:50-07	2761794
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-20 17:15:40-07	2761796
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-20 17:15:14-07	2761797
/	198.51.100.143	GET	200 OK	2016-07-20 17:14:55-07	2761798
/article/trouble-for-troubledq	198.51.100.143	GET	404 NOT FOUND	2016-07-20 17:15:23-07	2761799
/	203.0.113.200	GET	200 OK	2016-07-20 17:15:05-07	2761800
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-20 17:15:32-07	2761801
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-20 17:15:50-07	2761802
/	192.0.2.190	GET	200 OK	2016-07-20 17:15:11-07	2761803
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-20 17:15:38-07	2761804
/	192.0.2.34	GET	200 OK	2016-07-20 17:15:18-07	2761805
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-20 17:15:52-07	2761806
/	198.51.100.39	GET	200 OK	2016-07-20 17:15:21-07	2761807
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-20 17:16:03-07	2761808
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-20 17:16:05-07	2761809
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 17:15:44-07	2761810
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-20 17:16:20-07	2761811
/	192.0.2.1	GET	200 OK	2016-07-20 17:15:28-07	2761812
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-20 17:15:58-07	2761813
/	192.0.2.105	GET	200 OK	2016-07-20 17:15:32-07	2761814
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-20 17:15:49-07	2761815
/	203.0.113.88	GET	200 OK	2016-07-20 17:15:36-07	2761816
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-20 17:16:03-07	2761817
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-20 17:16:03-07	2761818
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-20 17:16:32-07	2761819
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 17:15:54-07	2761820
/	203.0.113.28	GET	200 OK	2016-07-20 17:15:39-07	2761821
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-20 17:15:58-07	2761822
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-20 17:16:13-07	2761823
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-20 17:16:03-07	2761824
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-20 17:16:19-07	2761825
/	203.0.113.78	GET	200 OK	2016-07-20 17:15:46-07	2761826
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-20 17:16:40-07	2761827
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-20 17:16:37-07	2761828
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-20 17:16:19-07	2761829
/	192.0.2.229	GET	200 OK	2016-07-20 17:15:56-07	2761830
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-20 17:16:54-07	2761831
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-20 17:16:40-07	2761832
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-20 17:16:16-07	2761833
/	192.0.2.128	GET	200 OK	2016-07-20 17:16:06-07	2761834
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 17:16:58-07	2761835
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-20 17:16:39-07	2761836
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-20 17:16:24-07	2761837
/	192.0.2.76	GET	200 OK	2016-07-20 17:16:16-07	2761838
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-20 17:17:11-07	2761839
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-20 17:16:56-07	2761840
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-20 17:16:50-07	2761841
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-20 17:16:58-07	2761842
/	203.0.113.189	GET	200 OK	2016-07-20 17:16:18-07	2761843
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-20 17:16:58-07	2761844
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-20 17:16:35-07	2761845
/	203.0.113.177	GET	200 OK	2016-07-20 17:16:21-07	2761846
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 17:17:07-07	2761847
/	192.0.2.61	GET	200 OK	2016-07-20 17:16:29-07	2761848
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-20 17:17:23-07	2761849
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-20 17:17:25-07	2761850
/	192.0.2.132	GET	200 OK	2016-07-20 17:16:35-07	2761851
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-20 17:17:34-07	2761852
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-20 17:17:12-07	2761853
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-20 17:16:58-07	2761854
/	192.0.2.119	GET	200 OK	2016-07-20 17:16:44-07	2761855
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-20 17:17:43-07	2761856
/	203.0.113.108	GET	200 OK	2016-07-20 17:16:52-07	2761857
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-20 17:17:20-07	2761858
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-20 17:17:30-07	2761859
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 17:17:33-07	2761860
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-20 17:17:35-07	2761861
/	198.51.100.254	GET	200 OK	2016-07-20 17:17:00-07	2761862
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-20 17:17:17-07	2761863
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-20 17:17:30-07	2761864
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-20 17:17:17-07	2761865
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-20 17:17:19-07	2761866
/	203.0.113.230	GET	200 OK	2016-07-20 17:17:04-07	2761867
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-20 17:17:33-07	2761868
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-20 17:18:00-07	2761869
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-20 17:17:52-07	2761870
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-20 17:17:43-07	2761871
/	203.0.113.97	GET	200 OK	2016-07-20 17:17:11-07	2761872
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-20 17:17:38-07	2761873
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-20 17:17:53-07	2761874
/	192.0.2.55	GET	200 OK	2016-07-20 17:17:18-07	2761875
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-20 17:18:01-07	2761876
/	192.0.2.254	GET	200 OK	2016-07-20 17:17:25-07	2761877
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-20 17:17:49-07	2761878
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-20 17:17:46-07	2761879
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-20 17:17:54-07	2761880
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 17:17:47-07	2761881
/	198.51.100.40	GET	200 OK	2016-07-20 17:17:28-07	2761882
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 17:17:48-07	2761883
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-20 17:18:24-07	2761884
/	192.0.2.47	GET	200 OK	2016-07-20 17:17:35-07	2761885
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-20 17:18:10-07	2761886
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-20 17:18:07-07	2761887
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 17:18:00-07	2761888
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-20 17:18:26-07	2761889
/	203.0.113.105	GET	200 OK	2016-07-20 17:17:37-07	2761890
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-20 17:18:19-07	2761891
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-20 17:18:06-07	2761892
/	198.51.100.238	GET	200 OK	2016-07-20 17:17:39-07	2761893
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 17:18:02-07	2761894
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-20 17:18:16-07	2761895
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-20 17:18:14-07	2761896
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-20 17:17:55-07	2761897
/	198.51.100.130	GET	200 OK	2016-07-20 17:17:47-07	2761898
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 17:18:40-07	2761899
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-20 17:18:08-07	2761900
/	198.51.100.236	GET	200 OK	2016-07-20 17:17:48-07	2761901
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 17:18:47-07	2761902
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-20 17:18:19-07	2761903
/	192.0.2.4	GET	200 OK	2016-07-20 17:17:57-07	2761904
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-20 17:18:56-07	2761905
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 17:18:48-07	2761906
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-20 17:18:40-07	2761907
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-20 17:18:51-07	2761908
/	203.0.113.38	GET	200 OK	2016-07-20 17:18:07-07	2761909
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-20 17:18:48-07	2761910
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-20 17:18:37-07	2761911
/	198.51.100.32	GET	200 OK	2016-07-20 17:18:14-07	2761912
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-20 17:18:47-07	2761913
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-20 17:18:59-07	2761914
/	203.0.113.73	GET	200 OK	2016-07-20 17:18:24-07	2761915
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 17:18:51-07	2761916
/	192.0.2.98	GET	200 OK	2016-07-20 17:18:27-07	2761917
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-20 17:19:17-07	2761918
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-20 17:19:19-07	2761919
/	203.0.113.235	GET	200 OK	2016-07-20 17:18:36-07	2761920
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 17:19:06-07	2761921
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 17:19:13-07	2761922
/	192.0.2.22	GET	200 OK	2016-07-20 17:18:39-07	2761923
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-20 17:19:06-07	2761924
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-20 17:19:10-07	2761925
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-20 17:19:34-07	2761926
/	203.0.113.81	GET	200 OK	2016-07-20 17:18:40-07	2761927
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-20 17:19:07-07	2761928
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-20 17:19:25-07	2761929
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 17:19:09-07	2761930
/	192.0.2.22	GET	200 OK	2016-07-20 17:18:46-07	2761931
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-20 17:19:31-07	2761932
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-20 17:19:13-07	2761933
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-20 17:19:29-07	2761934
/	198.51.100.56	GET	200 OK	2016-07-20 17:18:54-07	2761935
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-20 17:19:09-07	2761936
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-20 17:19:35-07	2761937
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-20 17:19:11-07	2761938
/	203.0.113.176	GET	200 OK	2016-07-20 17:18:57-07	2761939
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-20 17:19:16-07	2761940
/	198.51.100.221	GET	200 OK	2016-07-20 17:19:03-07	2761941
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-20 17:19:52-07	2761942
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 17:19:21-07	2761943
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 17:20:02-07	2761944
/	198.51.100.66	GET	200 OK	2016-07-20 17:19:13-07	2761945
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 17:19:33-07	2761946
/	198.51.100.109	GET	200 OK	2016-07-20 17:19:20-07	2761947
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 17:19:55-07	2761948
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 17:20:09-07	2761949
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 17:20:06-07	2761950
/	203.0.113.82	GET	200 OK	2016-07-20 17:19:28-07	2761951
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-20 17:20:22-07	2761952
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-20 17:19:57-07	2761953
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 17:20:21-07	2761954
/	192.0.2.24	GET	200 OK	2016-07-20 17:19:37-07	2761955
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-20 17:20:03-07	2761956
/article/candidate-is-jerku	192.0.2.24	GET	404 NOT FOUND	2016-07-20 17:20:36-07	2761957
/	192.0.2.97	GET	200 OK	2016-07-20 17:19:41-07	2761958
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-20 17:20:41-07	2761959
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 17:20:04-07	2761960
/	198.51.100.212	GET	200 OK	2016-07-20 17:19:50-07	2761961
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-20 17:20:33-07	2761962
/article/trouble-for-troubleda	198.51.100.212	GET	404 NOT FOUND	2016-07-20 17:20:17-07	2761963
/article/bad-things-gonez	198.51.100.212	GET	404 NOT FOUND	2016-07-20 17:20:44-07	2761964
/	198.51.100.54	GET	200 OK	2016-07-20 17:20:00-07	2761965
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-20 17:20:56-07	2761966
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 17:20:28-07	2761967
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 17:20:48-07	2761968
/	198.51.100.20	GET	200 OK	2016-07-20 17:20:06-07	2761969
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-20 17:21:05-07	2761970
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-20 17:20:22-07	2761971
/	198.51.100.10	GET	200 OK	2016-07-20 17:20:16-07	2761972
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 17:21:10-07	2761973
/	198.51.100.199	GET	200 OK	2016-07-20 17:20:21-07	2761974
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 17:20:54-07	2761975
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-20 17:20:53-07	2761976
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-20 17:20:43-07	2761977
/	203.0.113.117	GET	200 OK	2016-07-20 17:20:31-07	2761978
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-20 17:21:23-07	2761979
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 17:20:55-07	2761980
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-20 17:20:53-07	2761981
/	198.51.100.75	GET	200 OK	2016-07-20 17:20:33-07	2761982
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-20 17:21:19-07	2761983
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 17:21:28-07	2761984
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 17:21:26-07	2761985
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 17:21:18-07	2761986
/	192.0.2.28	GET	200 OK	2016-07-20 17:20:40-07	2761987
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 17:21:37-07	2761988
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 17:21:10-07	2761989
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-20 17:21:28-07	2761990
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 17:21:21-07	2761991
/	198.51.100.162	GET	200 OK	2016-07-20 17:20:48-07	2761992
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 17:21:41-07	2761993
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-20 17:21:20-07	2761994
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 17:21:45-07	2761995
/	203.0.113.223	GET	200 OK	2016-07-20 17:20:50-07	2761996
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-20 17:21:38-07	2761997
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-20 17:21:31-07	2761998
/	192.0.2.147	GET	200 OK	2016-07-20 17:21:00-07	2761999
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-20 17:21:45-07	2762000
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-20 17:21:35-07	2762001
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-20 17:22:00-07	2762002
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-20 17:21:30-07	2762003
/	198.51.100.123	GET	200 OK	2016-07-20 17:21:06-07	2762004
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-20 17:21:31-07	2762005
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 17:21:24-07	2762006
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 17:21:57-07	2762007
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 17:21:42-07	2762008
/	192.0.2.181	GET	200 OK	2016-07-20 17:21:13-07	2762009
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 17:21:52-07	2762010
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 17:21:59-07	2762011
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-20 17:21:34-07	2762012
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 17:21:51-07	2762013
/	198.51.100.186	GET	200 OK	2016-07-20 17:21:14-07	2762014
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 17:21:39-07	2762015
/	192.0.2.89	GET	200 OK	2016-07-20 17:21:19-07	2762016
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-20 17:21:42-07	2762017
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 17:21:53-07	2762018
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-20 17:22:00-07	2762019
/	192.0.2.94	GET	200 OK	2016-07-20 17:21:27-07	2762020
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-20 17:22:04-07	2762021
/	198.51.100.224	GET	200 OK	2016-07-20 17:21:33-07	2762022
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-20 17:22:05-07	2762023
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-20 17:21:55-07	2762024
/	192.0.2.50	GET	200 OK	2016-07-20 17:21:34-07	2762025
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-20 17:22:28-07	2762026
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-20 17:22:00-07	2762027
/	192.0.2.30	GET	200 OK	2016-07-20 17:21:38-07	2762028
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-20 17:22:26-07	2762029
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 17:22:07-07	2762030
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-20 17:22:24-07	2762031
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 17:22:27-07	2762032
/	203.0.113.184	GET	200 OK	2016-07-20 17:21:45-07	2762033
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 17:22:29-07	2762034
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-20 17:22:27-07	2762035
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 17:22:37-07	2762036
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 17:22:35-07	2762037
/	192.0.2.36	GET	200 OK	2016-07-20 17:21:48-07	2762038
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 17:22:46-07	2762039
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-20 17:22:23-07	2762040
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 17:22:38-07	2762041
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 17:22:47-07	2762042
/	192.0.2.19	GET	200 OK	2016-07-20 17:21:51-07	2762043
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 17:22:39-07	2762044
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-20 17:22:13-07	2762045
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-20 17:22:14-07	2762046
/	203.0.113.216	GET	200 OK	2016-07-20 17:21:53-07	2762047
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 17:22:24-07	2762048
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-20 17:22:09-07	2762049
/	192.0.2.126	GET	200 OK	2016-07-20 17:21:56-07	2762050
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 17:22:36-07	2762051
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 17:22:16-07	2762052
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-20 17:22:50-07	2762053
/	198.51.100.37	GET	200 OK	2016-07-20 17:22:00-07	2762054
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-20 17:22:26-07	2762055
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-20 17:22:18-07	2762056
/	192.0.2.125	GET	200 OK	2016-07-20 17:22:10-07	2762057
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-20 17:22:56-07	2762058
/	203.0.113.208	GET	200 OK	2016-07-20 17:22:14-07	2762059
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 17:22:32-07	2762060
/	192.0.2.114	GET	200 OK	2016-07-20 17:22:21-07	2762061
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 17:22:41-07	2762062
/	192.0.2.2	GET	200 OK	2016-07-20 17:22:24-07	2762063
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-20 17:23:01-07	2762064
/	203.0.113.181	GET	200 OK	2016-07-20 17:22:34-07	2762065
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-20 17:22:56-07	2762066
/	203.0.113.251	GET	200 OK	2016-07-20 17:22:39-07	2762067
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-20 17:22:59-07	2762068
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-20 17:23:39-07	2762069
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-20 17:23:11-07	2762070
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-20 17:23:38-07	2762071
/	198.51.100.152	GET	200 OK	2016-07-20 17:22:45-07	2762072
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 17:23:21-07	2762073
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-20 17:23:37-07	2762074
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 17:23:10-07	2762075
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-20 17:23:45-07	2762076
/	192.0.2.242	GET	200 OK	2016-07-20 17:22:46-07	2762077
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-20 17:23:14-07	2762078
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-20 17:23:19-07	2762079
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-20 17:23:30-07	2762080
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-20 17:23:37-07	2762082
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-20 17:23:33-07	2762083
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-20 17:23:12-07	2762084
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 17:23:42-07	2762085
/	192.0.2.63	GET	200 OK	2016-07-20 17:22:49-07	2762086
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-20 17:23:39-07	2762087
/	203.0.113.182	GET	200 OK	2016-07-20 17:22:51-07	2762088
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 17:23:38-07	2762089
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-20 17:23:11-07	2762090
/	192.0.2.160	GET	200 OK	2016-07-20 17:22:59-07	2762091
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-20 17:23:40-07	2762092
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-20 17:23:16-07	2762093
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-20 17:23:27-07	2762094
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 17:23:47-07	2762095
/	198.51.100.254	GET	200 OK	2016-07-20 17:23:05-07	2762096
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-20 17:23:45-07	2762097
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-20 17:23:41-07	2762098
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-20 17:23:38-07	2762099
/	203.0.113.197	GET	200 OK	2016-07-20 17:23:11-07	2762100
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-20 17:23:50-07	2762101
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-20 17:23:52-07	2762102
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-20 17:23:36-07	2762103
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 17:23:29-07	2762104
/	198.51.100.31	GET	200 OK	2016-07-20 17:23:18-07	2762105
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-20 17:24:13-07	2762106
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-20 17:23:49-07	2762107
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-20 17:23:51-07	2762108
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-20 17:23:45-07	2762109
/	198.51.100.134	GET	200 OK	2016-07-20 17:23:27-07	2762110
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-20 17:23:45-07	2762111
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 17:23:49-07	2762112
/	192.0.2.62	GET	200 OK	2016-07-20 17:23:29-07	2762113
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-20 17:23:52-07	2762114
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-20 17:24:01-07	2762115
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-20 17:24:20-07	2762116
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-20 17:24:13-07	2762117
/	198.51.100.212	GET	200 OK	2016-07-20 17:23:36-07	2762118
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 17:24:12-07	2762119
/article/bears-love-berriesj	198.51.100.212	GET	404 NOT FOUND	2016-07-20 17:24:14-07	2762120
/	203.0.113.164	GET	200 OK	2016-07-20 17:23:37-07	2762121
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-20 17:24:17-07	2762122
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-20 17:24:04-07	2762123
/	203.0.113.173	GET	200 OK	2016-07-20 17:23:42-07	2762124
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-20 17:24:22-07	2762125
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-20 17:24:15-07	2762126
/	192.0.2.201	GET	200 OK	2016-07-20 17:23:43-07	2762127
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 17:24:35-07	2762128
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-20 17:24:15-07	2762129
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 17:24:35-07	2762130
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-20 17:24:41-07	2762131
/	203.0.113.184	GET	200 OK	2016-07-20 17:23:51-07	2762132
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 17:24:44-07	2762133
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 17:24:48-07	2762134
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-20 17:24:48-07	2762135
/	203.0.113.23	GET	200 OK	2016-07-20 17:23:53-07	2762136
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-20 17:24:24-07	2762137
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 17:24:52-07	2762138
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 17:24:51-07	2762139
/	203.0.113.11	GET	200 OK	2016-07-20 17:23:59-07	2762140
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-20 17:24:53-07	2762141
/	192.0.2.140	GET	200 OK	2016-07-20 17:24:07-07	2762142
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 17:24:54-07	2762143
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-20 17:24:24-07	2762144
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-20 17:24:56-07	2762145
/	198.51.100.125	GET	200 OK	2016-07-20 17:24:11-07	2762146
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 17:25:04-07	2762147
/	192.0.2.160	GET	200 OK	2016-07-20 17:24:12-07	2762148
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 17:24:28-07	2762149
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-20 17:24:27-07	2762150
/	198.51.100.82	GET	200 OK	2016-07-20 17:24:20-07	2762151
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 17:25:17-07	2762152
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 17:24:41-07	2762153
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-20 17:25:08-07	2762154
/	192.0.2.112	GET	200 OK	2016-07-20 17:24:23-07	2762155
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 17:25:15-07	2762156
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 17:24:45-07	2762157
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-20 17:25:06-07	2762158
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-20 17:25:10-07	2762159
/	192.0.2.188	GET	200 OK	2016-07-20 17:24:24-07	2762160
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-20 17:24:40-07	2762161
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-20 17:25:08-07	2762162
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-20 17:25:01-07	2762163
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-20 17:24:50-07	2762164
/	203.0.113.99	GET	200 OK	2016-07-20 17:24:26-07	2762165
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 17:25:05-07	2762166
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 17:24:46-07	2762167
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 17:24:47-07	2762168
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-20 17:25:03-07	2762169
/	192.0.2.88	GET	200 OK	2016-07-20 17:24:34-07	2762170
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-20 17:25:17-07	2762171
/	192.0.2.69	GET	200 OK	2016-07-20 17:24:35-07	2762172
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-20 17:25:34-07	2762173
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-20 17:24:58-07	2762174
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 17:25:25-07	2762175
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 17:25:36-07	2762177
/	203.0.113.151	GET	200 OK	2016-07-20 17:24:44-07	2762178
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-20 17:25:20-07	2762179
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 17:25:07-07	2762180
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-20 17:25:10-07	2762181
/	198.51.100.157	GET	200 OK	2016-07-20 17:24:50-07	2762182
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-20 17:25:34-07	2762183
/	198.51.100.208	GET	200 OK	2016-07-20 17:24:51-07	2762184
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 17:25:25-07	2762185
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 17:25:29-07	2762186
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-20 17:25:09-07	2762187
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-20 17:25:51-07	2762188
/	203.0.113.24	GET	200 OK	2016-07-20 17:25:00-07	2762189
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 17:25:32-07	2762190
/	192.0.2.149	GET	200 OK	2016-07-20 17:25:02-07	2762191
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-20 17:25:55-07	2762192
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-20 17:25:20-07	2762193
/	203.0.113.144	GET	200 OK	2016-07-20 17:25:06-07	2762194
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-20 17:25:55-07	2762195
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-20 17:25:47-07	2762196
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 17:25:46-07	2762197
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-20 17:25:54-07	2762198
/	203.0.113.119	GET	200 OK	2016-07-20 17:25:08-07	2762199
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-20 17:25:46-07	2762200
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 17:25:24-07	2762201
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 17:25:30-07	2762202
/	198.51.100.136	GET	200 OK	2016-07-20 17:25:10-07	2762203
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 17:26:05-07	2762204
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 17:25:59-07	2762205
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-20 17:25:27-07	2762206
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-20 17:25:35-07	2762207
/	198.51.100.163	GET	200 OK	2016-07-20 17:25:17-07	2762208
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 17:26:06-07	2762209
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-20 17:25:37-07	2762210
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 17:26:13-07	2762211
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 17:26:06-07	2762212
/	192.0.2.93	GET	200 OK	2016-07-20 17:25:22-07	2762213
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-20 17:26:11-07	2762214
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 17:25:50-07	2762215
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 17:25:52-07	2762216
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-20 17:25:47-07	2762217
/	203.0.113.59	GET	200 OK	2016-07-20 17:25:32-07	2762218
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 17:26:15-07	2762219
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-20 17:26:06-07	2762220
/	192.0.2.140	GET	200 OK	2016-07-20 17:25:38-07	2762221
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 17:26:23-07	2762222
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-20 17:26:38-07	2762223
/	198.51.100.228	GET	200 OK	2016-07-20 17:25:42-07	2762224
/article/trouble-for-troubledw	198.51.100.228	GET	404 NOT FOUND	2016-07-20 17:26:13-07	2762225
/	192.0.2.142	GET	200 OK	2016-07-20 17:25:47-07	2762226
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-20 17:26:34-07	2762227
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-20 17:26:23-07	2762228
/	192.0.2.245	GET	200 OK	2016-07-20 17:25:55-07	2762229
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 17:26:16-07	2762230
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 17:26:47-07	2762231
/	192.0.2.155	GET	200 OK	2016-07-20 17:26:02-07	2762232
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-20 17:26:17-07	2762233
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-20 17:26:32-07	2762234
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-20 17:26:18-07	2762235
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-20 17:26:33-07	2762236
/	198.51.100.160	GET	200 OK	2016-07-20 17:26:03-07	2762237
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 17:26:54-07	2762238
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-20 17:26:24-07	2762239
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-20 17:26:34-07	2762240
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 17:26:50-07	2762241
/	203.0.113.105	GET	200 OK	2016-07-20 17:26:09-07	2762242
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-20 17:27:05-07	2762243
/	192.0.2.137	GET	200 OK	2016-07-20 17:26:13-07	2762244
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-20 17:26:38-07	2762245
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-20 17:26:48-07	2762246
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-20 17:27:10-07	2762247
/	203.0.113.82	GET	200 OK	2016-07-20 17:26:19-07	2762248
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-20 17:26:39-07	2762249
/	192.0.2.153	GET	200 OK	2016-07-20 17:26:26-07	2762250
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-20 17:27:22-07	2762251
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-20 17:27:13-07	2762252
/	192.0.2.84	GET	200 OK	2016-07-20 17:26:31-07	2762253
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-20 17:27:20-07	2762254
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-20 17:27:19-07	2762255
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-20 17:26:58-07	2762256
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-20 17:27:01-07	2762257
/	203.0.113.246	GET	200 OK	2016-07-20 17:26:34-07	2762258
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 17:26:55-07	2762259
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 17:27:13-07	2762260
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-20 17:26:55-07	2762261
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-20 17:27:09-07	2762262
/	192.0.2.180	GET	200 OK	2016-07-20 17:26:38-07	2762263
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-20 17:27:12-07	2762264
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-20 17:27:16-07	2762265
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-20 17:27:32-07	2762266
/	192.0.2.254	GET	200 OK	2016-07-20 17:26:43-07	2762267
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-20 17:27:22-07	2762268
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 17:27:12-07	2762269
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 17:27:39-07	2762270
/	192.0.2.124	GET	200 OK	2016-07-20 17:26:49-07	2762271
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 17:27:39-07	2762272
/	203.0.113.219	GET	200 OK	2016-07-20 17:26:55-07	2762273
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-20 17:27:49-07	2762274
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 17:27:36-07	2762275
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-20 17:27:43-07	2762276
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 17:27:32-07	2762277
/	192.0.2.76	GET	200 OK	2016-07-20 17:27:00-07	2762278
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-20 17:27:17-07	2762279
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-20 17:27:25-07	2762280
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 17:27:37-07	2762281
/	192.0.2.26	GET	200 OK	2016-07-20 17:27:02-07	2762282
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 17:28:00-07	2762283
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 17:27:39-07	2762284
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-20 17:27:48-07	2762285
/	198.51.100.199	GET	200 OK	2016-07-20 17:27:06-07	2762286
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 17:27:54-07	2762287
/article/bears-love-berriesc	198.51.100.199	GET	404 NOT FOUND	2016-07-20 17:27:30-07	2762288
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-20 17:27:33-07	2762289
/	203.0.113.108	GET	200 OK	2016-07-20 17:27:10-07	2762290
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-20 17:28:08-07	2762291
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 17:27:35-07	2762292
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 17:27:31-07	2762293
/	203.0.113.104	GET	200 OK	2016-07-20 17:27:18-07	2762294
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-20 17:27:33-07	2762295
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-20 17:27:36-07	2762296
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-20 17:28:03-07	2762297
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-20 17:27:37-07	2762298
/	192.0.2.181	GET	200 OK	2016-07-20 17:27:23-07	2762299
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 17:27:44-07	2762300
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-20 17:27:49-07	2762301
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-20 17:28:15-07	2762302
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-20 17:28:22-07	2762303
/	192.0.2.195	GET	200 OK	2016-07-20 17:27:31-07	2762304
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 17:27:54-07	2762305
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 17:28:28-07	2762306
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-20 17:28:15-07	2762307
/	192.0.2.19	GET	200 OK	2016-07-20 17:27:40-07	2762308
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-20 17:28:30-07	2762309
/	192.0.2.91	GET	200 OK	2016-07-20 17:27:48-07	2762310
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-20 17:28:26-07	2762311
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-20 17:28:31-07	2762312
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-20 17:28:08-07	2762313
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-20 17:28:41-07	2762314
/	192.0.2.4	GET	200 OK	2016-07-20 17:27:54-07	2762315
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-20 17:28:10-07	2762316
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-20 17:28:54-07	2762317
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 17:28:48-07	2762318
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-20 17:28:41-07	2762319
/	198.51.100.135	GET	200 OK	2016-07-20 17:27:57-07	2762320
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-20 17:28:19-07	2762321
/	203.0.113.153	GET	200 OK	2016-07-20 17:28:02-07	2762322
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-20 17:28:41-07	2762323
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 17:28:50-07	2762324
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 17:28:36-07	2762325
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 17:28:40-07	2762326
/	192.0.2.41	GET	200 OK	2016-07-20 17:28:11-07	2762327
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-20 17:28:27-07	2762328
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 17:28:48-07	2762329
/	198.51.100.132	GET	200 OK	2016-07-20 17:28:12-07	2762330
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-20 17:28:48-07	2762331
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 17:28:38-07	2762332
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-20 17:29:03-07	2762333
/	198.51.100.94	GET	200 OK	2016-07-20 17:28:22-07	2762334
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-20 17:28:50-07	2762335
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 17:29:13-07	2762336
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 17:28:53-07	2762337
/	198.51.100.239	GET	200 OK	2016-07-20 17:28:26-07	2762338
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-20 17:29:19-07	2762339
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-20 17:29:07-07	2762340
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-20 17:29:17-07	2762341
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-20 17:29:05-07	2762342
/	192.0.2.73	GET	200 OK	2016-07-20 17:28:34-07	2762343
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-20 17:29:26-07	2762344
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 17:29:10-07	2762345
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-20 17:29:02-07	2762346
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 17:28:57-07	2762347
/	192.0.2.52	GET	200 OK	2016-07-20 17:28:44-07	2762348
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-20 17:29:20-07	2762349
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 17:29:34-07	2762350
/	192.0.2.77	GET	200 OK	2016-07-20 17:28:53-07	2762351
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-20 17:29:48-07	2762352
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-20 17:29:14-07	2762353
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-20 17:29:12-07	2762354
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 17:29:34-07	2762355
/	192.0.2.186	GET	200 OK	2016-07-20 17:28:59-07	2762356
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-20 17:29:23-07	2762357
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-20 17:29:56-07	2762358
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-20 17:29:54-07	2762359
/	198.51.100.71	GET	200 OK	2016-07-20 17:29:06-07	2762360
/article/candidate-is-jerkq	198.51.100.71	GET	404 NOT FOUND	2016-07-20 17:30:05-07	2762361
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-20 17:29:33-07	2762362
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 17:29:21-07	2762363
/	192.0.2.151	GET	200 OK	2016-07-20 17:29:11-07	2762364
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 17:30:08-07	2762365
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-20 17:29:38-07	2762366
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-20 17:29:45-07	2762367
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-20 17:29:55-07	2762368
/	192.0.2.167	GET	200 OK	2016-07-20 17:29:15-07	2762369
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-20 17:29:58-07	2762370
/	203.0.113.192	GET	200 OK	2016-07-20 17:29:18-07	2762371
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-20 17:30:09-07	2762372
/article/trouble-for-troubledy	203.0.113.192	GET	404 NOT FOUND	2016-07-20 17:30:17-07	2762373
/	198.51.100.87	GET	200 OK	2016-07-20 17:29:24-07	2762374
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-20 17:30:04-07	2762375
/	192.0.2.133	GET	200 OK	2016-07-20 17:29:28-07	2762376
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-20 17:30:26-07	2762377
/	192.0.2.95	GET	200 OK	2016-07-20 17:29:33-07	2762378
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-20 17:29:52-07	2762379
/	198.51.100.58	GET	200 OK	2016-07-20 17:29:40-07	2762380
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 17:30:26-07	2762381
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-20 17:30:38-07	2762382
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 17:30:03-07	2762383
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-20 17:30:33-07	2762384
/	192.0.2.200	GET	200 OK	2016-07-20 17:29:41-07	2762385
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-20 17:30:23-07	2762386
/	192.0.2.251	GET	200 OK	2016-07-20 17:29:44-07	2762387
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-20 17:30:14-07	2762388
/	198.51.100.119	GET	200 OK	2016-07-20 17:29:45-07	2762389
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-20 17:30:26-07	2762390
/	203.0.113.17	GET	200 OK	2016-07-20 17:29:49-07	2762391
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-20 17:30:10-07	2762392
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-20 17:30:12-07	2762393
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-20 17:30:30-07	2762394
/	198.51.100.210	GET	200 OK	2016-07-20 17:29:51-07	2762395
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-20 17:30:15-07	2762396
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-20 17:30:09-07	2762397
/	203.0.113.251	GET	200 OK	2016-07-20 17:29:55-07	2762398
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-20 17:30:26-07	2762399
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-20 17:30:41-07	2762400
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-20 17:30:38-07	2762401
/	192.0.2.46	GET	200 OK	2016-07-20 17:30:02-07	2762402
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 17:30:58-07	2762403
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-20 17:30:18-07	2762404
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-20 17:30:19-07	2762405
/	192.0.2.198	GET	200 OK	2016-07-20 17:30:05-07	2762406
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-20 17:30:36-07	2762407
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 17:30:26-07	2762408
/	203.0.113.218	GET	200 OK	2016-07-20 17:30:13-07	2762409
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-20 17:31:09-07	2762410
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 17:31:12-07	2762411
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 17:30:39-07	2762412
/article/bears-love-berriesp	203.0.113.218	GET	404 NOT FOUND	2016-07-20 17:30:29-07	2762413
/	203.0.113.22	GET	200 OK	2016-07-20 17:30:18-07	2762414
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-20 17:30:56-07	2762415
/	198.51.100.208	GET	200 OK	2016-07-20 17:30:22-07	2762416
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-20 17:31:21-07	2762417
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 17:30:39-07	2762418
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-20 17:31:08-07	2762419
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-20 17:31:15-07	2762420
/	198.51.100.132	GET	200 OK	2016-07-20 17:30:29-07	2762421
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-20 17:30:59-07	2762422
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 17:30:49-07	2762423
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-20 17:30:52-07	2762424
/	198.51.100.107	GET	200 OK	2016-07-20 17:30:38-07	2762425
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 17:31:11-07	2762426
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-20 17:31:16-07	2762427
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 17:31:07-07	2762428
/	192.0.2.188	GET	200 OK	2016-07-20 17:30:45-07	2762429
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-20 17:31:36-07	2762430
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-20 17:31:17-07	2762431
/	198.51.100.173	GET	200 OK	2016-07-20 17:30:47-07	2762432
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-20 17:31:40-07	2762433
/	198.51.100.161	GET	200 OK	2016-07-20 17:30:48-07	2762434
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-20 17:31:33-07	2762435
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 17:31:10-07	2762436
/	203.0.113.160	GET	200 OK	2016-07-20 17:30:55-07	2762437
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 17:31:34-07	2762438
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-20 17:31:51-07	2762439
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-20 17:31:25-07	2762440
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-20 17:31:33-07	2762441
/	192.0.2.153	GET	200 OK	2016-07-20 17:30:57-07	2762442
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-20 17:31:12-07	2762443
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-20 17:31:27-07	2762444
/	203.0.113.128	GET	200 OK	2016-07-20 17:31:06-07	2762445
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-20 17:31:58-07	2762446
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-20 17:32:03-07	2762447
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-20 17:31:33-07	2762448
/	203.0.113.215	GET	200 OK	2016-07-20 17:31:14-07	2762449
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-20 17:31:39-07	2762450
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-20 17:31:43-07	2762451
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-20 17:32:09-07	2762452
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-20 17:31:37-07	2762453
/	198.51.100.38	GET	200 OK	2016-07-20 17:31:16-07	2762454
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 17:32:10-07	2762455
/	198.51.100.147	GET	200 OK	2016-07-20 17:31:23-07	2762456
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-20 17:31:42-07	2762457
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-20 17:31:48-07	2762458
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-20 17:31:46-07	2762459
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-20 17:31:46-07	2762460
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 17:31:47-07	2762462
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 17:31:54-07	2762463
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-20 17:32:10-07	2762464
/	203.0.113.211	GET	200 OK	2016-07-20 17:31:41-07	2762465
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-20 17:32:28-07	2762466
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-20 17:32:40-07	2762467
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-20 17:32:32-07	2762468
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-20 17:32:17-07	2762469
/	198.51.100.108	GET	200 OK	2016-07-20 17:31:49-07	2762470
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-20 17:32:31-07	2762471
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-20 17:32:34-07	2762472
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 17:32:19-07	2762473
/	203.0.113.236	GET	200 OK	2016-07-20 17:31:51-07	2762474
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-20 17:32:37-07	2762475
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 17:32:50-07	2762476
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-20 17:32:41-07	2762477
/	198.51.100.70	GET	200 OK	2016-07-20 17:31:57-07	2762478
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-20 17:32:41-07	2762479
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-20 17:32:49-07	2762480
/	203.0.113.95	GET	200 OK	2016-07-20 17:32:07-07	2762481
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 17:32:47-07	2762482
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 17:32:49-07	2762483
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 17:32:28-07	2762484
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 17:32:27-07	2762485
/	203.0.113.166	GET	200 OK	2016-07-20 17:32:11-07	2762486
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-20 17:32:31-07	2762487
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-20 17:32:39-07	2762488
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-20 17:32:26-07	2762489
/	192.0.2.146	GET	200 OK	2016-07-20 17:32:16-07	2762490
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-20 17:32:38-07	2762491
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 17:33:14-07	2762492
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-20 17:32:46-07	2762493
/	203.0.113.27	GET	200 OK	2016-07-20 17:32:20-07	2762494
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-20 17:33:10-07	2762495
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 17:33:12-07	2762496
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 17:33:05-07	2762497
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-20 17:32:38-07	2762498
/	192.0.2.212	GET	200 OK	2016-07-20 17:32:26-07	2762499
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-20 17:33:03-07	2762500
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-20 17:33:25-07	2762501
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 17:33:10-07	2762502
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-20 17:32:44-07	2762503
/	198.51.100.103	GET	200 OK	2016-07-20 17:32:28-07	2762504
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-20 17:33:01-07	2762505
/	192.0.2.60	GET	200 OK	2016-07-20 17:32:31-07	2762506
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-20 17:32:46-07	2762507
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-20 17:32:57-07	2762508
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-20 17:33:04-07	2762509
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-20 17:33:07-07	2762510
/	198.51.100.74	GET	200 OK	2016-07-20 17:32:39-07	2762511
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 17:33:36-07	2762512
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-20 17:33:10-07	2762513
/	198.51.100.194	GET	200 OK	2016-07-20 17:32:49-07	2762514
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 17:33:30-07	2762515
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 17:33:08-07	2762516
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-20 17:33:06-07	2762517
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 17:33:27-07	2762518
/	198.51.100.201	GET	200 OK	2016-07-20 17:32:58-07	2762519
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-20 17:33:40-07	2762520
/	203.0.113.113	GET	200 OK	2016-07-20 17:33:07-07	2762521
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 17:33:45-07	2762522
/	198.51.100.99	GET	200 OK	2016-07-20 17:33:17-07	2762523
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-20 17:33:55-07	2762524
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 17:34:14-07	2762525
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-20 17:34:10-07	2762526
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-20 17:33:52-07	2762527
/	203.0.113.172	GET	200 OK	2016-07-20 17:33:27-07	2762528
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 17:34:17-07	2762529
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 17:33:42-07	2762530
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 17:33:46-07	2762531
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 17:34:09-07	2762532
/	198.51.100.100	GET	200 OK	2016-07-20 17:33:36-07	2762533
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 17:34:01-07	2762534
/	198.51.100.72	GET	200 OK	2016-07-20 17:33:43-07	2762535
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-20 17:34:43-07	2762536
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-20 17:34:43-07	2762537
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-20 17:34:00-07	2762538
/	192.0.2.148	GET	200 OK	2016-07-20 17:33:48-07	2762539
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-20 17:34:43-07	2762540
/	198.51.100.214	GET	200 OK	2016-07-20 17:33:54-07	2762541
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-20 17:34:18-07	2762542
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-20 17:34:44-07	2762543
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 17:34:36-07	2762544
/article/bears-love-berriesr	198.51.100.214	GET	404 NOT FOUND	2016-07-20 17:34:25-07	2762545
/	192.0.2.219	GET	200 OK	2016-07-20 17:34:00-07	2762546
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-20 17:34:59-07	2762547
/	203.0.113.172	GET	200 OK	2016-07-20 17:34:03-07	2762548
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 17:34:27-07	2762549
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-20 17:34:28-07	2762550
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 17:34:25-07	2762551
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 17:34:21-07	2762552
/	203.0.113.125	GET	200 OK	2016-07-20 17:34:10-07	2762553
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 17:34:32-07	2762554
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-20 17:34:54-07	2762555
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-20 17:34:59-07	2762557
/	198.51.100.18	GET	200 OK	2016-07-20 17:34:25-07	2762558
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-20 17:35:18-07	2762559
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-20 17:35:15-07	2762560
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 17:35:23-07	2762561
/	198.51.100.130	GET	200 OK	2016-07-20 17:34:30-07	2762562
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-20 17:35:07-07	2762563
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 17:34:50-07	2762564
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-20 17:34:58-07	2762565
/	192.0.2.55	GET	200 OK	2016-07-20 17:34:35-07	2762566
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 17:35:28-07	2762567
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-20 17:35:08-07	2762568
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-20 17:35:08-07	2762569
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 17:35:19-07	2762570
/	198.51.100.179	GET	200 OK	2016-07-20 17:34:41-07	2762571
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 17:35:28-07	2762572
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-20 17:34:57-07	2762573
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-20 17:35:14-07	2762574
/	203.0.113.80	GET	200 OK	2016-07-20 17:34:50-07	2762575
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 17:35:36-07	2762576
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-20 17:35:18-07	2762577
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 17:35:35-07	2762578
/	198.51.100.12	GET	200 OK	2016-07-20 17:34:56-07	2762579
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 17:35:33-07	2762580
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-20 17:35:16-07	2762581
/	198.51.100.237	GET	200 OK	2016-07-20 17:35:03-07	2762582
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-20 17:35:50-07	2762583
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-20 17:35:46-07	2762584
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-20 17:35:49-07	2762585
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-20 17:36:03-07	2762586
/	198.51.100.71	GET	200 OK	2016-07-20 17:35:10-07	2762587
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-20 17:35:53-07	2762588
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 17:35:44-07	2762589
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-20 17:35:54-07	2762590
/	192.0.2.223	GET	200 OK	2016-07-20 17:35:12-07	2762591
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-20 17:35:37-07	2762592
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-20 17:35:50-07	2762593
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-20 17:35:54-07	2762594
/	192.0.2.176	GET	200 OK	2016-07-20 17:35:21-07	2762595
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-20 17:35:41-07	2762596
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-20 17:36:02-07	2762597
/	192.0.2.83	GET	200 OK	2016-07-20 17:35:25-07	2762598
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-20 17:35:52-07	2762599
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-20 17:35:49-07	2762600
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-20 17:35:41-07	2762601
/	192.0.2.37	GET	200 OK	2016-07-20 17:35:31-07	2762602
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 17:36:18-07	2762603
/	203.0.113.158	GET	200 OK	2016-07-20 17:35:35-07	2762604
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-20 17:36:20-07	2762605
/article/candidate-is-jerkq	203.0.113.158	GET	404 NOT FOUND	2016-07-20 17:36:01-07	2762606
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-20 17:36:28-07	2762607
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-20 17:36:13-07	2762608
/	203.0.113.39	GET	200 OK	2016-07-20 17:35:39-07	2762609
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-20 17:36:15-07	2762610
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-20 17:36:18-07	2762611
/	198.51.100.121	GET	200 OK	2016-07-20 17:35:41-07	2762612
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 17:36:22-07	2762613
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 17:36:31-07	2762614
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-20 17:36:31-07	2762615
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-20 17:36:26-07	2762616
/	192.0.2.228	GET	200 OK	2016-07-20 17:35:47-07	2762617
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-20 17:36:26-07	2762618
/	203.0.113.54	GET	200 OK	2016-07-20 17:35:55-07	2762619
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 17:36:40-07	2762620
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-20 17:36:15-07	2762621
/	192.0.2.60	GET	200 OK	2016-07-20 17:35:56-07	2762622
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-20 17:36:44-07	2762623
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-20 17:36:46-07	2762624
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-20 17:36:47-07	2762625
/	192.0.2.23	GET	200 OK	2016-07-20 17:36:05-07	2762626
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-20 17:36:33-07	2762627
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-20 17:36:44-07	2762628
/	198.51.100.90	GET	200 OK	2016-07-20 17:36:06-07	2762629
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-20 17:36:27-07	2762630
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-20 17:36:39-07	2762631
/	192.0.2.97	GET	200 OK	2016-07-20 17:36:13-07	2762632
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-20 17:36:53-07	2762633
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-20 17:37:10-07	2762634
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-20 17:36:39-07	2762635
/	192.0.2.28	GET	200 OK	2016-07-20 17:36:20-07	2762636
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 17:37:10-07	2762637
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 17:37:08-07	2762638
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 17:37:14-07	2762639
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 17:36:57-07	2762640
/	198.51.100.225	GET	200 OK	2016-07-20 17:36:26-07	2762641
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-20 17:37:09-07	2762642
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-20 17:37:17-07	2762643
/	203.0.113.71	GET	200 OK	2016-07-20 17:36:27-07	2762644
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-20 17:37:00-07	2762645
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 17:37:19-07	2762646
/	198.51.100.221	GET	200 OK	2016-07-20 17:36:29-07	2762647
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 17:36:58-07	2762648
/	192.0.2.40	GET	200 OK	2016-07-20 17:36:36-07	2762649
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-20 17:37:23-07	2762650
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 17:37:11-07	2762651
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-20 17:37:34-07	2762652
/	192.0.2.6	GET	200 OK	2016-07-20 17:36:44-07	2762653
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 17:37:35-07	2762654
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 17:37:30-07	2762655
/	198.51.100.187	GET	200 OK	2016-07-20 17:36:50-07	2762656
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-20 17:37:10-07	2762657
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-20 17:37:07-07	2762658
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-20 17:37:28-07	2762659
/	203.0.113.200	GET	200 OK	2016-07-20 17:36:57-07	2762660
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-20 17:37:26-07	2762661
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-20 17:37:13-07	2762662
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-20 17:37:42-07	2762663
/	198.51.100.190	GET	200 OK	2016-07-20 17:37:04-07	2762664
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-20 17:37:53-07	2762665
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-20 17:37:59-07	2762666
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 17:37:58-07	2762667
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 17:37:36-07	2762668
/	203.0.113.159	GET	200 OK	2016-07-20 17:37:08-07	2762669
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 17:37:44-07	2762670
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-20 17:37:53-07	2762671
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-20 17:37:46-07	2762672
/	198.51.100.158	GET	200 OK	2016-07-20 17:37:16-07	2762673
/article/goats-eat-googlesc	198.51.100.158	GET	404 NOT FOUND	2016-07-20 17:37:36-07	2762674
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 17:37:55-07	2762675
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 17:37:52-07	2762676
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 17:37:53-07	2762677
/	198.51.100.27	GET	200 OK	2016-07-20 17:37:18-07	2762678
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-20 17:38:05-07	2762679
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-20 17:38:00-07	2762680
/	203.0.113.71	GET	200 OK	2016-07-20 17:37:21-07	2762681
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 17:37:42-07	2762682
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 17:38:05-07	2762683
/	192.0.2.178	GET	200 OK	2016-07-20 17:37:23-07	2762684
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-20 17:38:14-07	2762685
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-20 17:37:40-07	2762686
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-20 17:37:43-07	2762687
/	192.0.2.78	GET	200 OK	2016-07-20 17:37:27-07	2762688
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-20 17:38:16-07	2762689
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-20 17:38:01-07	2762690
/	198.51.100.38	GET	200 OK	2016-07-20 17:37:29-07	2762691
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-20 17:38:07-07	2762692
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 17:38:21-07	2762693
/	192.0.2.18	GET	200 OK	2016-07-20 17:37:38-07	2762694
/article/trouble-for-troubledi	192.0.2.18	GET	404 NOT FOUND	2016-07-20 17:38:01-07	2762695
/	203.0.113.124	GET	200 OK	2016-07-20 17:37:47-07	2762696
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-20 17:38:16-07	2762697
/	198.51.100.97	GET	200 OK	2016-07-20 17:37:56-07	2762698
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-20 17:38:53-07	2762699
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-20 17:38:28-07	2762700
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-20 17:38:44-07	2762701
/	198.51.100.191	GET	200 OK	2016-07-20 17:38:02-07	2762702
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-20 17:38:18-07	2762703
/	203.0.113.22	GET	200 OK	2016-07-20 17:38:04-07	2762704
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-20 17:38:19-07	2762705
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-20 17:38:58-07	2762706
/	192.0.2.168	GET	200 OK	2016-07-20 17:38:13-07	2762707
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 17:39:05-07	2762708
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-20 17:38:58-07	2762709
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-20 17:38:34-07	2762710
/	198.51.100.181	GET	200 OK	2016-07-20 17:38:23-07	2762711
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-20 17:39:03-07	2762712
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 17:38:53-07	2762713
/	198.51.100.179	GET	200 OK	2016-07-20 17:38:28-07	2762714
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-20 17:39:25-07	2762715
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-20 17:39:16-07	2762716
/	198.51.100.169	GET	200 OK	2016-07-20 17:38:30-07	2762717
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-20 17:38:59-07	2762718
/	192.0.2.237	GET	200 OK	2016-07-20 17:38:37-07	2762719
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-20 17:38:58-07	2762720
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-20 17:39:00-07	2762721
/	203.0.113.17	GET	200 OK	2016-07-20 17:38:44-07	2762722
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-20 17:39:27-07	2762723
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-20 17:39:15-07	2762724
/	198.51.100.102	GET	200 OK	2016-07-20 17:38:48-07	2762725
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-20 17:39:23-07	2762726
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-20 17:39:25-07	2762727
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-20 17:39:04-07	2762728
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 17:39:44-07	2762729
/	203.0.113.22	GET	200 OK	2016-07-20 17:38:55-07	2762730
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-20 17:39:27-07	2762731
/	203.0.113.133	GET	200 OK	2016-07-20 17:39:03-07	2762732
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-20 17:39:36-07	2762733
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-20 17:39:30-07	2762734
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 17:39:41-07	2762735
/	192.0.2.70	GET	200 OK	2016-07-20 17:39:07-07	2762736
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-20 17:39:39-07	2762737
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 17:39:59-07	2762738
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-20 17:39:57-07	2762739
/	203.0.113.193	GET	200 OK	2016-07-20 17:39:14-07	2762740
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-20 17:39:29-07	2762741
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 17:39:43-07	2762742
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 17:40:12-07	2762743
/	198.51.100.61	GET	200 OK	2016-07-20 17:39:21-07	2762744
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-20 17:39:48-07	2762745
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-20 17:40:01-07	2762746
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-20 17:40:01-07	2762747
/	198.51.100.171	GET	200 OK	2016-07-20 17:39:24-07	2762748
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 17:40:11-07	2762749
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-20 17:39:45-07	2762750
/	192.0.2.122	GET	200 OK	2016-07-20 17:39:32-07	2762751
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-20 17:39:58-07	2762752
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-20 17:40:17-07	2762753
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 17:40:29-07	2762754
/	192.0.2.243	GET	200 OK	2016-07-20 17:39:39-07	2762755
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-20 17:39:58-07	2762756
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-20 17:39:58-07	2762757
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-20 17:39:54-07	2762758
/	198.51.100.151	GET	200 OK	2016-07-20 17:39:48-07	2762759
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-20 17:40:45-07	2762760
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 17:40:41-07	2762761
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-20 17:40:38-07	2762762
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-20 17:40:43-07	2762763
/	203.0.113.217	GET	200 OK	2016-07-20 17:39:58-07	2762764
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 17:40:22-07	2762765
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-20 17:40:52-07	2762766
/	198.51.100.122	GET	200 OK	2016-07-20 17:39:59-07	2762767
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 17:40:39-07	2762768
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-20 17:40:48-07	2762769
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 17:40:49-07	2762770
/	192.0.2.129	GET	200 OK	2016-07-20 17:40:09-07	2762771
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 17:40:26-07	2762772
/	198.51.100.244	GET	200 OK	2016-07-20 17:40:14-07	2762773
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-20 17:41:14-07	2762774
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-20 17:40:41-07	2762775
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-20 17:41:06-07	2762776
/	203.0.113.92	GET	200 OK	2016-07-20 17:40:18-07	2762777
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 17:40:59-07	2762778
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-20 17:41:11-07	2762779
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 17:40:39-07	2762780
/	198.51.100.10	GET	200 OK	2016-07-20 17:40:28-07	2762781
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 17:41:25-07	2762782
/	203.0.113.78	GET	200 OK	2016-07-20 17:40:29-07	2762783
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-20 17:40:46-07	2762784
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-20 17:41:02-07	2762785
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-20 17:40:59-07	2762786
/	198.51.100.214	GET	200 OK	2016-07-20 17:40:34-07	2762787
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 17:41:31-07	2762788
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-20 17:41:21-07	2762789
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-20 17:41:04-07	2762790
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-20 17:41:16-07	2762791
/	203.0.113.68	GET	200 OK	2016-07-20 17:40:41-07	2762792
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-20 17:41:32-07	2762793
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-20 17:41:05-07	2762794
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-20 17:41:24-07	2762795
/	192.0.2.196	GET	200 OK	2016-07-20 17:40:45-07	2762796
/article/media-obsessed-with-bearsz	192.0.2.196	GET	404 NOT FOUND	2016-07-20 17:41:16-07	2762797
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-20 17:41:04-07	2762798
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-20 17:41:05-07	2762799
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-20 17:41:12-07	2762800
/	198.51.100.155	GET	200 OK	2016-07-20 17:40:48-07	2762801
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-20 17:41:08-07	2762802
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 17:41:16-07	2762803
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 17:41:44-07	2762804
/	203.0.113.115	GET	200 OK	2016-07-20 17:40:53-07	2762805
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-20 17:41:53-07	2762806
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-20 17:41:43-07	2762807
/	198.51.100.25	GET	200 OK	2016-07-20 17:40:59-07	2762808
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-20 17:41:36-07	2762809
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-20 17:41:58-07	2762810
/	198.51.100.76	GET	200 OK	2016-07-20 17:41:03-07	2762811
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-20 17:41:50-07	2762812
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-20 17:41:57-07	2762813
/	203.0.113.190	GET	200 OK	2016-07-20 17:41:13-07	2762814
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-20 17:41:46-07	2762815
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 17:41:45-07	2762816
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 17:41:45-07	2762817
/	192.0.2.13	GET	200 OK	2016-07-20 17:41:15-07	2762818
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 17:42:04-07	2762819
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-20 17:42:00-07	2762820
/	192.0.2.80	GET	200 OK	2016-07-20 17:41:22-07	2762821
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-20 17:41:46-07	2762822
/	198.51.100.249	GET	200 OK	2016-07-20 17:41:25-07	2762823
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-20 17:42:17-07	2762824
/	192.0.2.181	GET	200 OK	2016-07-20 17:41:35-07	2762825
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-20 17:41:55-07	2762826
/	198.51.100.31	GET	200 OK	2016-07-20 17:41:45-07	2762827
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-20 17:42:33-07	2762828
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-20 17:42:33-07	2762829
/article/bad-things-gonep	198.51.100.31	GET	404 NOT FOUND	2016-07-20 17:42:41-07	2762830
/	192.0.2.235	GET	200 OK	2016-07-20 17:41:48-07	2762831
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 17:42:13-07	2762832
/	203.0.113.185	GET	200 OK	2016-07-20 17:41:56-07	2762833
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-20 17:42:32-07	2762834
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-20 17:42:38-07	2762835
/	203.0.113.189	GET	200 OK	2016-07-20 17:41:59-07	2762836
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 17:42:35-07	2762837
/	198.51.100.219	GET	200 OK	2016-07-20 17:42:08-07	2762838
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-20 17:42:29-07	2762839
/	203.0.113.251	GET	200 OK	2016-07-20 17:42:13-07	2762840
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-20 17:42:56-07	2762841
/	203.0.113.208	GET	200 OK	2016-07-21 02:18:48-07	2782510
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-20 17:42:29-07	2762842
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-20 17:42:28-07	2762843
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-20 17:42:43-07	2762844
/	198.51.100.135	GET	200 OK	2016-07-20 17:42:14-07	2762845
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-20 17:43:06-07	2762846
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-20 17:43:00-07	2762847
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-20 17:43:14-07	2762848
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-20 17:43:03-07	2762849
/	198.51.100.178	GET	200 OK	2016-07-20 17:42:19-07	2762850
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-20 17:43:15-07	2762851
/	203.0.113.230	GET	200 OK	2016-07-20 17:42:22-07	2762852
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-20 17:43:09-07	2762853
/	203.0.113.140	GET	200 OK	2016-07-20 17:42:26-07	2762854
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-20 17:42:45-07	2762855
/	198.51.100.220	GET	200 OK	2016-07-20 17:42:32-07	2762856
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-20 17:42:50-07	2762857
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-20 17:42:59-07	2762858
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 17:43:11-07	2762859
/article/bears-love-berriesx	198.51.100.220	GET	404 NOT FOUND	2016-07-20 17:42:54-07	2762860
/	203.0.113.23	GET	200 OK	2016-07-20 17:42:35-07	2762861
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-20 17:43:16-07	2762862
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-20 17:42:52-07	2762863
/	192.0.2.113	GET	200 OK	2016-07-20 17:42:41-07	2762864
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 17:42:57-07	2762865
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 17:43:35-07	2762866
/	192.0.2.134	GET	200 OK	2016-07-20 17:42:46-07	2762867
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-20 17:43:14-07	2762868
/	192.0.2.112	GET	200 OK	2016-07-20 17:42:52-07	2762869
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-20 17:43:41-07	2762870
/	192.0.2.65	GET	200 OK	2016-07-20 17:42:58-07	2762871
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-20 17:43:14-07	2762872
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-20 17:43:13-07	2762873
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-20 17:43:53-07	2762874
/	198.51.100.61	GET	200 OK	2016-07-20 17:43:08-07	2762875
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-20 17:43:58-07	2762876
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-20 17:43:52-07	2762877
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-20 17:43:25-07	2762878
/	192.0.2.94	GET	200 OK	2016-07-20 17:43:14-07	2762879
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-20 17:43:45-07	2762880
/	203.0.113.2	GET	200 OK	2016-07-20 17:43:17-07	2762881
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 17:43:45-07	2762882
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 17:44:15-07	2762883
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-20 17:43:54-07	2762884
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-20 17:43:48-07	2762885
/	198.51.100.195	GET	200 OK	2016-07-20 17:43:18-07	2762886
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 17:44:15-07	2762887
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 17:43:48-07	2762888
/	203.0.113.154	GET	200 OK	2016-07-20 17:43:23-07	2762889
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 17:43:41-07	2762890
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-20 17:43:45-07	2762891
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 17:43:54-07	2762892
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-20 17:43:44-07	2762893
/	192.0.2.51	GET	200 OK	2016-07-20 17:43:33-07	2762894
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-20 17:44:28-07	2762895
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-20 17:44:15-07	2762896
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-20 17:44:21-07	2762897
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-20 17:44:02-07	2762898
/	198.51.100.100	GET	200 OK	2016-07-20 17:43:37-07	2762899
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 17:43:56-07	2762900
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-20 17:44:06-07	2762901
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-20 17:44:31-07	2762902
/	203.0.113.183	GET	200 OK	2016-07-20 17:43:39-07	2762903
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 17:44:07-07	2762904
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-20 17:44:12-07	2762905
/	198.51.100.215	GET	200 OK	2016-07-20 17:43:45-07	2762906
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-20 17:44:34-07	2762907
/	203.0.113.221	GET	200 OK	2016-07-20 17:43:50-07	2762908
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-20 17:44:18-07	2762909
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-20 17:44:14-07	2762910
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-20 17:44:33-07	2762911
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 17:44:05-07	2762912
/	203.0.113.63	GET	200 OK	2016-07-20 17:43:51-07	2762913
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 17:44:35-07	2762914
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-20 17:44:45-07	2762915
/	192.0.2.19	GET	200 OK	2016-07-20 17:44:01-07	2762916
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-20 17:44:41-07	2762917
/	192.0.2.124	GET	200 OK	2016-07-20 17:44:05-07	2762918
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 17:44:30-07	2762919
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-20 17:44:31-07	2762920
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 17:44:48-07	2762921
/	203.0.113.137	GET	200 OK	2016-07-20 17:44:15-07	2762922
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-20 17:44:58-07	2762923
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-20 17:44:31-07	2762924
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-20 17:44:49-07	2762925
/	192.0.2.149	GET	200 OK	2016-07-20 17:44:20-07	2762926
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-20 17:44:52-07	2762927
/	198.51.100.228	GET	200 OK	2016-07-20 17:44:28-07	2762928
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-20 17:45:02-07	2762929
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-20 17:45:22-07	2762930
/	203.0.113.253	GET	200 OK	2016-07-20 17:44:36-07	2762931
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 17:45:05-07	2762932
/	203.0.113.33	GET	200 OK	2016-07-20 17:44:45-07	2762933
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-20 17:45:01-07	2762934
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-20 17:45:08-07	2762935
/article/bad-things-gonev	203.0.113.33	GET	404 NOT FOUND	2016-07-20 17:45:15-07	2762936
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-20 17:45:30-07	2762938
/	198.51.100.12	GET	200 OK	2016-07-20 17:45:00-07	2762939
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-20 17:45:54-07	2762940
/	192.0.2.77	GET	200 OK	2016-07-20 17:45:09-07	2762941
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-20 17:46:01-07	2762942
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-20 17:45:52-07	2762943
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-20 17:46:07-07	2762944
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-20 17:45:28-07	2762945
/	192.0.2.236	GET	200 OK	2016-07-20 17:45:13-07	2762946
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-20 17:45:52-07	2762947
/	203.0.113.113	GET	200 OK	2016-07-20 17:45:20-07	2762948
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-20 17:45:52-07	2762949
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 17:45:53-07	2762950
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-20 17:46:06-07	2762951
/	203.0.113.167	GET	200 OK	2016-07-20 17:45:22-07	2762952
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 17:46:15-07	2762953
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 17:46:00-07	2762954
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-20 17:46:21-07	2762955
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 17:46:05-07	2762956
/	192.0.2.238	GET	200 OK	2016-07-20 17:45:26-07	2762957
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 17:45:41-07	2762958
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 17:45:45-07	2762959
/	198.51.100.100	GET	200 OK	2016-07-20 17:45:35-07	2762960
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-20 17:45:54-07	2762961
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-20 17:46:31-07	2762962
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-20 17:45:52-07	2762963
/	192.0.2.16	GET	200 OK	2016-07-20 17:45:44-07	2762964
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-20 17:46:21-07	2762965
/	203.0.113.48	GET	200 OK	2016-07-20 17:45:47-07	2762966
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 17:46:39-07	2762967
/	192.0.2.94	GET	200 OK	2016-07-20 17:45:50-07	2762968
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 17:46:28-07	2762969
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 17:46:38-07	2762970
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-20 17:46:33-07	2762971
/	198.51.100.192	GET	200 OK	2016-07-20 17:46:00-07	2762972
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-20 17:46:41-07	2762973
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-20 17:46:48-07	2762974
/	198.51.100.3	GET	200 OK	2016-07-20 17:46:02-07	2762975
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-20 17:46:55-07	2762976
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 17:46:22-07	2762977
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-20 17:46:44-07	2762978
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-20 17:46:22-07	2762979
/	198.51.100.222	GET	200 OK	2016-07-20 17:46:03-07	2762980
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-20 17:46:52-07	2762981
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-20 17:46:58-07	2762982
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-20 17:46:37-07	2762983
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 17:46:27-07	2762984
/	192.0.2.126	GET	200 OK	2016-07-20 17:46:13-07	2762985
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 17:46:28-07	2762986
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-20 17:47:13-07	2762987
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-20 17:46:36-07	2762988
/	192.0.2.49	GET	200 OK	2016-07-20 17:46:22-07	2762989
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-20 17:46:58-07	2762990
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-20 17:46:49-07	2762991
/	198.51.100.90	GET	200 OK	2016-07-20 17:46:32-07	2762992
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-20 17:47:29-07	2762993
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-20 17:47:31-07	2762994
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-20 17:47:20-07	2762995
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-20 17:46:56-07	2762996
/	192.0.2.9	GET	200 OK	2016-07-20 17:46:37-07	2762997
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 17:47:07-07	2762998
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-20 17:47:03-07	2762999
/	198.51.100.59	GET	200 OK	2016-07-20 17:46:43-07	2763000
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 17:47:24-07	2763001
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-20 17:47:39-07	2763002
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 17:47:19-07	2763003
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-20 17:47:03-07	2763004
/	203.0.113.73	GET	200 OK	2016-07-20 17:46:44-07	2763005
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 17:47:21-07	2763006
/	203.0.113.167	GET	200 OK	2016-07-20 17:46:50-07	2763007
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-20 17:47:21-07	2763008
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-20 17:47:12-07	2763009
/	203.0.113.28	GET	200 OK	2016-07-20 17:46:53-07	2763010
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-20 17:47:14-07	2763011
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-20 17:47:43-07	2763012
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-20 17:47:32-07	2763013
/	203.0.113.111	GET	200 OK	2016-07-20 17:46:57-07	2763014
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-20 17:47:32-07	2763015
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-20 17:47:12-07	2763016
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-20 17:47:17-07	2763017
/	203.0.113.73	GET	200 OK	2016-07-20 17:47:04-07	2763018
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 17:48:03-07	2763019
/	192.0.2.11	GET	200 OK	2016-07-20 17:47:12-07	2763020
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 17:48:09-07	2763021
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-20 17:47:39-07	2763022
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-20 17:47:37-07	2763023
/	203.0.113.19	GET	200 OK	2016-07-20 17:47:18-07	2763024
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-20 17:47:35-07	2763025
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-20 17:48:05-07	2763026
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-20 17:48:18-07	2763027
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-20 17:48:03-07	2763028
/	203.0.113.212	GET	200 OK	2016-07-20 17:47:20-07	2763029
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-20 17:47:59-07	2763030
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 17:47:55-07	2763031
/	192.0.2.184	GET	200 OK	2016-07-21 02:26:00-07	2782794
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 17:48:15-07	2763032
/	192.0.2.248	GET	200 OK	2016-07-20 17:47:24-07	2763033
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-20 17:47:57-07	2763034
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-20 17:47:53-07	2763035
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 17:48:15-07	2763036
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 17:48:07-07	2763037
/	203.0.113.236	GET	200 OK	2016-07-20 17:47:25-07	2763038
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-20 17:47:58-07	2763039
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-20 17:47:48-07	2763040
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 17:47:59-07	2763041
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 17:47:41-07	2763042
/	192.0.2.138	GET	200 OK	2016-07-20 17:47:26-07	2763043
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-20 17:48:05-07	2763044
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-20 17:48:08-07	2763045
/	192.0.2.147	GET	200 OK	2016-07-20 17:47:34-07	2763046
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-20 17:47:59-07	2763047
/	203.0.113.56	GET	200 OK	2016-07-20 17:47:36-07	2763048
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 17:48:32-07	2763049
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 17:48:02-07	2763050
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 17:48:17-07	2763051
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-20 17:47:52-07	2763052
/	192.0.2.251	GET	200 OK	2016-07-20 17:47:46-07	2763053
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-20 17:48:37-07	2763054
/	203.0.113.9	GET	200 OK	2016-07-20 17:47:54-07	2763055
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-20 17:48:35-07	2763056
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-20 17:48:49-07	2763057
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 17:48:48-07	2763058
/article/media-obsessed-with-bearsu	203.0.113.9	GET	404 NOT FOUND	2016-07-20 17:48:54-07	2763059
/	203.0.113.93	GET	200 OK	2016-07-20 17:47:56-07	2763060
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 17:48:35-07	2763061
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-20 17:48:25-07	2763062
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 17:48:33-07	2763063
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-20 17:48:49-07	2763064
/	192.0.2.219	GET	200 OK	2016-07-20 17:48:03-07	2763065
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 17:49:00-07	2763066
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 17:48:37-07	2763067
/	198.51.100.199	GET	200 OK	2016-07-20 17:48:08-07	2763068
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-20 17:48:39-07	2763069
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-20 17:48:27-07	2763070
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-20 17:48:49-07	2763071
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-20 17:48:52-07	2763072
/	198.51.100.63	GET	200 OK	2016-07-20 17:48:12-07	2763073
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 17:48:38-07	2763074
/	192.0.2.159	GET	200 OK	2016-07-20 17:48:15-07	2763075
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-20 17:48:49-07	2763076
/	192.0.2.188	GET	200 OK	2016-07-20 17:48:22-07	2763077
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-20 17:48:38-07	2763078
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-20 17:48:45-07	2763079
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-20 17:48:56-07	2763080
/	198.51.100.242	GET	200 OK	2016-07-20 17:48:32-07	2763081
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-20 17:49:21-07	2763082
/	203.0.113.22	GET	200 OK	2016-07-20 17:48:40-07	2763083
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 17:49:23-07	2763084
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-20 17:48:57-07	2763085
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-20 17:49:11-07	2763086
/	198.51.100.247	GET	200 OK	2016-07-20 17:48:43-07	2763087
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-20 17:49:21-07	2763088
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-20 17:49:00-07	2763089
/	198.51.100.100	GET	200 OK	2016-07-20 17:48:53-07	2763090
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-20 17:49:25-07	2763091
/	198.51.100.7	GET	200 OK	2016-07-20 17:48:56-07	2763092
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-20 17:49:53-07	2763093
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-20 17:49:51-07	2763094
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 17:49:25-07	2763095
/	198.51.100.206	GET	200 OK	2016-07-20 17:49:00-07	2763096
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-20 17:49:37-07	2763097
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-20 17:49:47-07	2763098
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-20 17:50:00-07	2763099
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-20 17:49:16-07	2763100
/	192.0.2.89	GET	200 OK	2016-07-20 17:49:01-07	2763101
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 17:49:55-07	2763102
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-20 17:49:51-07	2763103
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-20 17:49:34-07	2763104
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 17:49:52-07	2763105
/	198.51.100.236	GET	200 OK	2016-07-20 17:49:06-07	2763106
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-20 17:49:34-07	2763107
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-20 17:49:36-07	2763108
/	198.51.100.2	GET	200 OK	2016-07-20 17:49:15-07	2763109
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-20 17:49:34-07	2763110
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 17:49:59-07	2763111
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-20 17:49:50-07	2763112
/	203.0.113.209	GET	200 OK	2016-07-20 17:49:24-07	2763113
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 17:50:16-07	2763114
/	192.0.2.206	GET	200 OK	2016-07-20 17:49:26-07	2763115
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 17:49:48-07	2763116
/	198.51.100.78	GET	200 OK	2016-07-20 17:49:28-07	2763117
/article/candidate-is-jerkh	198.51.100.78	GET	404 NOT FOUND	2016-07-20 17:49:52-07	2763118
/	192.0.2.107	GET	200 OK	2016-07-20 17:49:29-07	2763119
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 17:50:20-07	2763120
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 17:50:02-07	2763121
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 17:50:04-07	2763122
/	198.51.100.184	GET	200 OK	2016-07-20 17:49:39-07	2763123
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-20 17:49:55-07	2763124
/	198.51.100.175	GET	200 OK	2016-07-20 17:49:41-07	2763125
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 17:50:27-07	2763126
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-20 17:50:03-07	2763127
/	192.0.2.117	GET	200 OK	2016-07-20 17:49:48-07	2763128
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 17:50:06-07	2763129
/	192.0.2.35	GET	200 OK	2016-07-20 17:49:50-07	2763130
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-20 17:50:07-07	2763131
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-20 17:50:05-07	2763132
/	192.0.2.30	GET	200 OK	2016-07-20 17:49:59-07	2763133
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 17:50:38-07	2763134
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-20 17:50:14-07	2763135
/	198.51.100.60	GET	200 OK	2016-07-20 17:50:03-07	2763136
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-20 17:50:22-07	2763137
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 17:50:51-07	2763138
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-20 17:50:34-07	2763139
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 17:50:58-07	2763140
/	203.0.113.159	GET	200 OK	2016-07-20 17:50:11-07	2763141
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-20 17:50:38-07	2763142
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-20 17:50:42-07	2763143
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-20 17:50:44-07	2763144
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-20 17:50:39-07	2763145
/	203.0.113.61	GET	200 OK	2016-07-20 17:50:12-07	2763146
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-20 17:50:56-07	2763147
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 17:50:50-07	2763148
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 17:50:52-07	2763149
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-20 17:51:01-07	2763150
/	203.0.113.51	GET	200 OK	2016-07-20 17:50:13-07	2763151
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 17:51:12-07	2763152
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 17:50:37-07	2763153
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-20 17:50:53-07	2763154
/	198.51.100.90	GET	200 OK	2016-07-20 17:50:18-07	2763155
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-20 17:51:10-07	2763156
/	203.0.113.242	GET	200 OK	2016-07-20 17:50:27-07	2763157
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-20 17:51:12-07	2763158
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-20 17:51:03-07	2763159
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-20 17:51:26-07	2763160
/	198.51.100.151	GET	200 OK	2016-07-20 17:50:30-07	2763161
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 17:51:03-07	2763162
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-20 17:50:56-07	2763163
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-20 17:51:14-07	2763164
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 17:50:51-07	2763165
/	203.0.113.127	GET	200 OK	2016-07-20 17:50:40-07	2763166
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 17:51:11-07	2763167
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-20 17:50:59-07	2763168
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 17:51:21-07	2763169
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-20 17:51:05-07	2763170
/	203.0.113.143	GET	200 OK	2016-07-20 17:50:42-07	2763171
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 17:51:21-07	2763172
/	203.0.113.92	GET	200 OK	2016-07-20 17:50:48-07	2763173
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 17:51:26-07	2763174
/	192.0.2.211	GET	200 OK	2016-07-20 17:50:50-07	2763175
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-20 17:51:35-07	2763176
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-20 17:51:50-07	2763177
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-20 17:51:27-07	2763178
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 17:51:25-07	2763179
/	203.0.113.25	GET	200 OK	2016-07-20 17:50:54-07	2763180
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 17:51:12-07	2763181
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-20 17:51:18-07	2763182
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-20 17:51:47-07	2763183
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 17:51:48-07	2763184
/	198.51.100.11	GET	200 OK	2016-07-20 17:50:59-07	2763185
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-20 17:51:47-07	2763186
/	192.0.2.148	GET	200 OK	2016-07-20 17:51:05-07	2763187
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-20 17:51:49-07	2763188
/	198.51.100.73	GET	200 OK	2016-07-20 17:51:11-07	2763189
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 17:51:36-07	2763190
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-20 17:51:34-07	2763191
/	198.51.100.175	GET	200 OK	2016-07-20 17:51:17-07	2763192
/article/candidate-is-jerkj	198.51.100.175	GET	404 NOT FOUND	2016-07-20 17:52:08-07	2763193
/	203.0.113.71	GET	200 OK	2016-07-20 17:51:18-07	2763194
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-20 17:51:56-07	2763195
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 17:51:58-07	2763196
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 17:52:14-07	2763197
/	192.0.2.189	GET	200 OK	2016-07-20 17:51:19-07	2763198
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-20 17:51:52-07	2763199
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-20 17:52:07-07	2763200
/	192.0.2.203	GET	200 OK	2016-07-20 17:51:28-07	2763201
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-20 17:51:58-07	2763202
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-20 17:52:22-07	2763203
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-20 17:51:45-07	2763204
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 17:52:27-07	2763205
/	198.51.100.218	GET	200 OK	2016-07-20 17:51:33-07	2763206
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-20 17:52:26-07	2763207
/	198.51.100.221	GET	200 OK	2016-07-20 17:51:40-07	2763208
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 17:52:26-07	2763209
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 17:52:00-07	2763210
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 17:52:03-07	2763211
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-20 17:52:25-07	2763212
/	203.0.113.43	GET	200 OK	2016-07-20 17:51:46-07	2763213
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 17:52:42-07	2763214
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 17:52:05-07	2763215
/	198.51.100.84	GET	200 OK	2016-07-20 17:51:47-07	2763216
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-20 17:52:20-07	2763217
/	198.51.100.244	GET	200 OK	2016-07-20 17:51:56-07	2763218
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-20 17:52:50-07	2763219
/	203.0.113.224	GET	200 OK	2016-07-20 17:52:04-07	2763220
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-20 17:52:20-07	2763221
/	203.0.113.181	GET	200 OK	2016-07-21 02:45:38-07	2783553
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-20 17:52:22-07	2763222
/	203.0.113.128	GET	200 OK	2016-07-20 17:52:05-07	2763223
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 17:52:59-07	2763224
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 17:52:32-07	2763225
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-20 17:52:50-07	2763226
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 17:52:32-07	2763227
/	192.0.2.167	GET	200 OK	2016-07-20 17:52:10-07	2763228
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-20 17:52:57-07	2763229
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-20 17:53:07-07	2763230
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-20 17:52:26-07	2763231
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-20 17:53:02-07	2763232
/	203.0.113.221	GET	200 OK	2016-07-20 17:52:15-07	2763233
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-20 17:52:34-07	2763234
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-20 17:53:01-07	2763235
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-20 17:53:08-07	2763236
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 17:52:34-07	2763237
/	192.0.2.36	GET	200 OK	2016-07-20 17:52:22-07	2763238
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-20 17:53:19-07	2763239
/	203.0.113.233	GET	200 OK	2016-07-20 17:52:26-07	2763240
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 17:52:43-07	2763241
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 17:52:45-07	2763242
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 17:52:47-07	2763243
/	198.51.100.126	GET	200 OK	2016-07-20 17:52:31-07	2763244
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-20 17:53:08-07	2763245
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-20 17:53:30-07	2763246
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-20 17:53:28-07	2763247
/	198.51.100.104	GET	200 OK	2016-07-20 17:52:33-07	2763248
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-20 17:52:49-07	2763249
/	203.0.113.183	GET	200 OK	2016-07-20 17:52:34-07	2763250
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-20 17:53:21-07	2763251
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-20 17:53:15-07	2763252
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-20 17:52:56-07	2763253
/	203.0.113.239	GET	200 OK	2016-07-20 17:52:42-07	2763254
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-20 17:53:42-07	2763255
/	198.51.100.165	GET	200 OK	2016-07-20 17:52:51-07	2763256
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-20 17:53:25-07	2763257
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-20 17:53:40-07	2763258
/	198.51.100.96	GET	200 OK	2016-07-20 17:52:57-07	2763259
/article/bad-things-goneg	198.51.100.96	GET	404 NOT FOUND	2016-07-20 17:53:22-07	2763260
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-20 17:53:53-07	2763261
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-20 17:53:30-07	2763262
/	198.51.100.246	GET	200 OK	2016-07-20 17:53:05-07	2763263
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-20 17:54:00-07	2763264
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-20 17:53:33-07	2763265
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 17:53:43-07	2763266
/	203.0.113.84	GET	200 OK	2016-07-20 17:53:14-07	2763267
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-20 17:53:31-07	2763268
/	192.0.2.53	GET	200 OK	2016-07-20 17:53:23-07	2763269
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-20 17:53:50-07	2763270
/	203.0.113.23	GET	200 OK	2016-07-20 17:53:31-07	2763271
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 17:54:07-07	2763272
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-20 17:53:49-07	2763273
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-20 17:53:58-07	2763274
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-20 17:54:15-07	2763275
/	192.0.2.173	GET	200 OK	2016-07-20 17:53:32-07	2763276
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 17:53:49-07	2763277
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 17:53:59-07	2763278
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-20 17:54:24-07	2763279
/	198.51.100.54	GET	200 OK	2016-07-20 17:53:40-07	2763280
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-20 17:54:38-07	2763281
/	192.0.2.179	GET	200 OK	2016-07-20 17:53:44-07	2763282
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-20 17:54:33-07	2763283
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 17:54:32-07	2763284
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 17:54:10-07	2763285
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 17:54:23-07	2763286
/	192.0.2.30	GET	200 OK	2016-07-20 17:53:52-07	2763287
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-20 17:54:13-07	2763288
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-20 17:54:33-07	2763289
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 17:54:27-07	2763290
/	192.0.2.113	GET	200 OK	2016-07-20 17:53:57-07	2763291
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-20 17:54:44-07	2763292
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-20 17:54:44-07	2763293
/	198.51.100.136	GET	200 OK	2016-07-20 17:54:02-07	2763294
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-20 17:54:23-07	2763295
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 17:54:44-07	2763296
/	198.51.100.19	GET	200 OK	2016-07-20 17:54:06-07	2763297
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-20 17:54:39-07	2763298
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-20 17:54:21-07	2763299
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-20 17:54:55-07	2763300
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-20 17:54:57-07	2763301
/	203.0.113.170	GET	200 OK	2016-07-20 17:54:12-07	2763302
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-20 17:54:52-07	2763303
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-20 17:54:51-07	2763304
/	192.0.2.185	GET	200 OK	2016-07-20 17:54:18-07	2763305
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-20 17:54:43-07	2763306
/	198.51.100.67	GET	200 OK	2016-07-20 17:54:21-07	2763307
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-20 17:54:58-07	2763308
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-20 17:55:12-07	2763309
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-20 17:55:18-07	2763310
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-20 17:54:46-07	2763311
/	192.0.2.105	GET	200 OK	2016-07-20 17:54:24-07	2763312
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-20 17:55:22-07	2763313
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-20 17:55:09-07	2763314
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-20 17:55:13-07	2763315
/	203.0.113.148	GET	200 OK	2016-07-21 02:55:48-07	2783932
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-20 17:54:59-07	2763316
/	203.0.113.123	GET	200 OK	2016-07-20 17:54:31-07	2763317
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-20 17:55:07-07	2763318
/	192.0.2.77	GET	200 OK	2016-07-20 17:54:40-07	2763319
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-20 17:55:12-07	2763320
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-20 17:55:28-07	2763321
/	192.0.2.52	GET	200 OK	2016-07-20 17:54:46-07	2763322
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-20 17:55:26-07	2763323
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-20 17:55:07-07	2763324
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-20 17:55:38-07	2763325
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-20 17:55:27-07	2763326
/	192.0.2.73	GET	200 OK	2016-07-20 17:54:55-07	2763327
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-20 17:55:39-07	2763328
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 17:55:28-07	2763329
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 17:55:36-07	2763330
/	203.0.113.128	GET	200 OK	2016-07-20 17:54:56-07	2763331
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-20 17:55:12-07	2763332
/	203.0.113.78	GET	200 OK	2016-07-20 17:55:03-07	2763333
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-20 17:55:53-07	2763334
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-20 17:55:38-07	2763335
/article/media-obsessed-with-bearsp	203.0.113.78	GET	404 NOT FOUND	2016-07-20 17:55:21-07	2763336
/	192.0.2.146	GET	200 OK	2016-07-20 17:55:13-07	2763337
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 17:55:30-07	2763338
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 17:55:34-07	2763339
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-20 17:55:59-07	2763340
/	198.51.100.182	GET	200 OK	2016-07-20 17:55:15-07	2763341
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-20 17:55:37-07	2763342
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 17:55:48-07	2763343
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-20 17:55:36-07	2763344
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 17:56:04-07	2763345
/	198.51.100.189	GET	200 OK	2016-07-20 17:55:22-07	2763346
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-20 17:56:21-07	2763347
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-20 17:55:52-07	2763348
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 17:56:09-07	2763349
/	192.0.2.134	GET	200 OK	2016-07-20 17:55:25-07	2763350
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 17:55:52-07	2763351
/	192.0.2.152	GET	200 OK	2016-07-20 17:55:27-07	2763352
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 17:56:14-07	2763353
/	203.0.113.93	GET	200 OK	2016-07-20 17:55:29-07	2763354
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 17:56:25-07	2763355
/	203.0.113.168	GET	200 OK	2016-07-20 17:55:38-07	2763356
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 17:56:22-07	2763357
/	198.51.100.53	GET	200 OK	2016-07-20 17:55:45-07	2763358
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-20 17:56:14-07	2763359
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 17:56:14-07	2763360
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 17:56:39-07	2763361
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-20 17:56:17-07	2763362
/	198.51.100.101	GET	200 OK	2016-07-20 17:55:55-07	2763363
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 17:56:26-07	2763364
/	203.0.113.188	GET	200 OK	2016-07-20 17:56:00-07	2763365
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-20 17:56:30-07	2763366
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-20 17:56:42-07	2763367
/	203.0.113.102	GET	200 OK	2016-07-20 17:56:04-07	2763368
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-20 17:57:00-07	2763369
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-20 17:56:39-07	2763370
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 17:56:26-07	2763371
/	192.0.2.251	GET	200 OK	2016-07-20 17:56:08-07	2763372
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-20 17:56:44-07	2763373
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 17:56:37-07	2763374
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 17:57:03-07	2763375
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-20 17:56:46-07	2763376
/	198.51.100.90	GET	200 OK	2016-07-20 17:56:18-07	2763377
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-20 17:56:35-07	2763378
/article/balloon-goons-doomedl	198.51.100.90	GET	404 NOT FOUND	2016-07-20 17:57:10-07	2763379
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-20 17:56:49-07	2763380
/	203.0.113.92	GET	200 OK	2016-07-20 17:56:24-07	2763381
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-20 17:57:19-07	2763382
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 17:56:40-07	2763383
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-20 17:56:43-07	2763384
/	203.0.113.173	GET	200 OK	2016-07-20 17:56:28-07	2763385
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-20 17:57:01-07	2763386
/article/candidate-is-jerke	203.0.113.173	GET	404 NOT FOUND	2016-07-20 17:57:25-07	2763387
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-20 17:57:12-07	2763388
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-20 17:56:43-07	2763389
/	203.0.113.85	GET	200 OK	2016-07-20 17:56:29-07	2763390
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-20 17:57:19-07	2763391
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 17:57:19-07	2763392
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-20 17:57:29-07	2763393
/	203.0.113.222	GET	200 OK	2016-07-20 17:56:32-07	2763394
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-20 17:56:59-07	2763395
/	203.0.113.187	GET	200 OK	2016-07-20 17:56:37-07	2763396
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-20 17:57:16-07	2763397
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-20 17:57:22-07	2763398
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-20 17:57:13-07	2763399
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-20 17:57:33-07	2763400
/	192.0.2.29	GET	200 OK	2016-07-20 17:56:39-07	2763401
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-20 17:56:56-07	2763402
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-20 17:56:55-07	2763403
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-20 17:57:23-07	2763404
/	203.0.113.116	GET	200 OK	2016-07-20 17:56:40-07	2763405
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 17:57:01-07	2763406
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 17:56:55-07	2763407
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 17:57:33-07	2763408
/	198.51.100.24	GET	200 OK	2016-07-20 17:56:44-07	2763409
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-20 17:57:03-07	2763410
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-20 17:57:27-07	2763411
/	192.0.2.254	GET	200 OK	2016-07-20 17:56:48-07	2763412
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 17:57:13-07	2763413
/	198.51.100.52	GET	200 OK	2016-07-20 17:56:50-07	2763414
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-20 17:57:13-07	2763415
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-20 17:57:18-07	2763416
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-20 17:57:47-07	2763417
/	192.0.2.233	GET	200 OK	2016-07-20 17:56:53-07	2763418
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 17:57:28-07	2763419
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 17:57:50-07	2763420
/	203.0.113.46	GET	200 OK	2016-07-20 17:56:59-07	2763421
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-20 17:57:37-07	2763422
/	203.0.113.202	GET	200 OK	2016-07-20 17:57:09-07	2763423
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 17:57:49-07	2763424
/	203.0.113.253	GET	200 OK	2016-07-20 17:57:14-07	2763425
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 17:57:30-07	2763426
/	198.51.100.194	GET	200 OK	2016-07-20 17:57:21-07	2763427
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 17:57:49-07	2763428
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-20 17:57:57-07	2763429
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 17:57:46-07	2763430
/	198.51.100.230	GET	200 OK	2016-07-20 17:57:25-07	2763431
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-20 17:58:04-07	2763432
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-20 17:58:01-07	2763433
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-20 17:57:57-07	2763434
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-20 17:58:23-07	2763435
/	192.0.2.181	GET	200 OK	2016-07-20 17:57:29-07	2763436
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 17:58:03-07	2763437
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-20 17:58:16-07	2763438
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-20 17:58:14-07	2763439
/	203.0.113.10	GET	200 OK	2016-07-20 17:57:32-07	2763440
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-20 17:58:04-07	2763441
/	203.0.113.94	GET	200 OK	2016-07-20 17:57:39-07	2763442
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-20 17:58:19-07	2763443
/	198.51.100.86	GET	200 OK	2016-07-20 17:57:48-07	2763444
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-20 17:58:38-07	2763445
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-20 17:58:08-07	2763446
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-20 17:58:07-07	2763447
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-20 17:58:05-07	2763448
/	192.0.2.250	GET	200 OK	2016-07-20 17:57:52-07	2763449
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 17:58:46-07	2763450
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-20 17:58:27-07	2763451
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 17:58:24-07	2763452
/	198.51.100.243	GET	200 OK	2016-07-20 17:57:56-07	2763453
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 17:58:24-07	2763454
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-20 17:58:51-07	2763455
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 17:58:40-07	2763456
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 17:58:29-07	2763457
/	198.51.100.252	GET	200 OK	2016-07-20 17:58:06-07	2763458
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-20 17:58:23-07	2763459
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 17:58:44-07	2763460
/	203.0.113.21	GET	200 OK	2016-07-20 17:58:08-07	2763461
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-20 17:58:37-07	2763462
/	198.51.100.122	GET	200 OK	2016-07-20 17:58:18-07	2763463
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 17:59:08-07	2763464
/	192.0.2.222	GET	200 OK	2016-07-20 17:58:23-07	2763465
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-20 17:59:09-07	2763466
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-20 17:59:10-07	2763467
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-20 17:58:57-07	2763468
/	198.51.100.5	GET	200 OK	2016-07-20 17:58:32-07	2763469
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-20 17:59:00-07	2763470
/	203.0.113.31	GET	200 OK	2016-07-20 17:58:36-07	2763471
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 17:59:32-07	2763472
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-20 17:59:18-07	2763473
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-20 17:59:10-07	2763474
/	203.0.113.18	GET	200 OK	2016-07-20 17:58:38-07	2763475
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-20 17:59:10-07	2763476
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-20 17:59:10-07	2763477
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-20 17:59:32-07	2763478
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-20 17:58:59-07	2763479
/	203.0.113.59	GET	200 OK	2016-07-20 17:58:43-07	2763480
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-20 17:59:07-07	2763481
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 17:59:26-07	2763482
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-20 17:59:24-07	2763483
/	198.51.100.201	GET	200 OK	2016-07-20 17:58:52-07	2763484
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-20 17:59:10-07	2763485
/	192.0.2.254	GET	200 OK	2016-07-20 17:58:59-07	2763486
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-20 17:59:40-07	2763487
/article/candidate-is-jerku	192.0.2.254	GET	404 NOT FOUND	2016-07-20 17:59:44-07	2763488
/	192.0.2.89	GET	200 OK	2016-07-20 17:59:06-07	2763489
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-20 17:59:39-07	2763490
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-20 17:59:57-07	2763491
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-20 17:59:59-07	2763492
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-20 17:59:27-07	2763493
/	203.0.113.133	GET	200 OK	2016-07-20 17:59:09-07	2763494
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-20 17:59:36-07	2763495
/	203.0.113.75	GET	200 OK	2016-07-20 17:59:12-07	2763496
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-20 18:00:11-07	2763497
/	203.0.113.53	GET	200 OK	2016-07-20 17:59:16-07	2763498
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-20 18:00:14-07	2763499
/	192.0.2.74	GET	200 OK	2016-07-20 17:59:22-07	2763500
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-20 18:00:09-07	2763501
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-20 17:59:49-07	2763502
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-20 17:59:40-07	2763503
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-20 17:59:56-07	2763504
/	203.0.113.133	GET	200 OK	2016-07-20 17:59:27-07	2763505
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-20 17:59:44-07	2763506
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 18:00:10-07	2763507
/	192.0.2.150	GET	200 OK	2016-07-20 17:59:30-07	2763508
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-20 18:00:02-07	2763509
/	192.0.2.130	GET	200 OK	2016-07-20 17:59:36-07	2763510
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-20 18:00:17-07	2763511
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-20 18:00:00-07	2763512
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 18:00:27-07	2763513
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-20 18:00:24-07	2763514
/	203.0.113.228	GET	200 OK	2016-07-20 17:59:46-07	2763515
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-20 18:00:14-07	2763516
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-20 18:00:12-07	2763517
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 18:00:24-07	2763518
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 18:00:01-07	2763519
/	198.51.100.105	GET	200 OK	2016-07-20 17:59:56-07	2763520
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-20 18:00:14-07	2763521
/	198.51.100.80	GET	200 OK	2016-07-20 17:59:58-07	2763522
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-20 18:00:49-07	2763523
/	198.51.100.120	GET	200 OK	2016-07-20 18:00:08-07	2763524
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-20 18:01:01-07	2763525
/	203.0.113.117	GET	200 OK	2016-07-20 18:00:15-07	2763526
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-20 18:01:14-07	2763527
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 18:00:33-07	2763528
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-20 18:00:37-07	2763529
/	203.0.113.238	GET	200 OK	2016-07-20 18:00:20-07	2763530
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 18:00:37-07	2763531
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-20 18:00:36-07	2763532
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-20 18:01:20-07	2763533
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-20 18:01:11-07	2763534
/	198.51.100.55	GET	200 OK	2016-07-20 18:00:21-07	2763535
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-20 18:01:19-07	2763536
/	198.51.100.115	GET	200 OK	2016-07-20 18:00:25-07	2763537
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 18:00:45-07	2763538
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 18:01:23-07	2763539
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 18:01:14-07	2763540
/	198.51.100.240	GET	200 OK	2016-07-20 18:00:29-07	2763541
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-20 18:00:57-07	2763542
/	203.0.113.158	GET	200 OK	2016-07-20 18:00:34-07	2763543
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-20 18:01:09-07	2763544
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-20 18:01:33-07	2763545
/	198.51.100.79	GET	200 OK	2016-07-20 18:00:37-07	2763546
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 18:00:53-07	2763547
/	198.51.100.167	GET	200 OK	2016-07-20 18:00:47-07	2763548
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-20 18:01:34-07	2763549
/	203.0.113.78	GET	200 OK	2016-07-20 18:00:53-07	2763550
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-20 18:01:40-07	2763551
/	192.0.2.150	GET	200 OK	2016-07-20 18:00:54-07	2763552
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-20 18:01:18-07	2763553
/	203.0.113.114	GET	200 OK	2016-07-20 18:01:03-07	2763554
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-20 18:01:26-07	2763555
/	203.0.113.44	GET	200 OK	2016-07-20 18:01:13-07	2763556
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-20 18:01:34-07	2763557
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 18:02:07-07	2763558
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-20 18:01:54-07	2763559
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 18:02:00-07	2763560
/	198.51.100.241	GET	200 OK	2016-07-20 18:01:20-07	2763561
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-20 18:02:13-07	2763562
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-20 18:02:04-07	2763563
/	198.51.100.179	GET	200 OK	2016-07-20 18:01:22-07	2763564
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 18:02:20-07	2763565
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-20 18:01:39-07	2763566
/	192.0.2.86	GET	200 OK	2016-07-20 18:01:30-07	2763567
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-20 18:01:51-07	2763568
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-20 18:01:58-07	2763569
/	192.0.2.117	GET	200 OK	2016-07-20 18:01:38-07	2763570
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-20 18:02:29-07	2763571
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 18:02:05-07	2763572
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-20 18:02:35-07	2763573
/	198.51.100.204	GET	200 OK	2016-07-20 18:01:48-07	2763574
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 18:02:41-07	2763575
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 18:02:26-07	2763576
/	203.0.113.225	GET	200 OK	2016-07-20 18:01:57-07	2763577
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-20 18:02:49-07	2763578
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-20 18:02:23-07	2763579
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-20 18:02:23-07	2763580
/	198.51.100.91	GET	200 OK	2016-07-20 18:02:04-07	2763581
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-20 18:02:23-07	2763582
/	192.0.2.174	GET	200 OK	2016-07-20 18:02:05-07	2763583
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 18:02:45-07	2763584
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-20 18:02:48-07	2763585
/	192.0.2.15	GET	200 OK	2016-07-20 18:02:07-07	2763586
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-20 18:02:52-07	2763587
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 18:03:07-07	2763588
/	192.0.2.192	GET	200 OK	2016-07-20 18:02:08-07	2763589
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-20 18:02:36-07	2763590
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 18:02:28-07	2763591
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 18:02:26-07	2763592
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-20 18:03:08-07	2763593
/	198.51.100.132	GET	200 OK	2016-07-20 18:02:11-07	2763594
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-20 18:02:39-07	2763595
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-20 18:02:27-07	2763596
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-20 18:03:02-07	2763597
/	198.51.100.15	GET	200 OK	2016-07-20 18:02:15-07	2763598
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-20 18:02:44-07	2763599
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 18:02:57-07	2763600
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-20 18:02:46-07	2763601
/	192.0.2.202	GET	200 OK	2016-07-20 18:02:19-07	2763602
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-20 18:02:34-07	2763603
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-20 18:02:39-07	2763604
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 18:02:49-07	2763605
/	198.51.100.97	GET	200 OK	2016-07-20 18:02:20-07	2763606
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-20 18:02:47-07	2763607
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-20 18:03:13-07	2763608
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-20 18:02:38-07	2763609
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-20 18:03:00-07	2763610
/	203.0.113.90	GET	200 OK	2016-07-20 18:02:27-07	2763611
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-20 18:02:42-07	2763612
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-20 18:02:59-07	2763613
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-20 18:03:14-07	2763614
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-20 18:03:10-07	2763615
/	203.0.113.106	GET	200 OK	2016-07-20 18:02:31-07	2763616
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-20 18:02:53-07	2763617
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-20 18:02:48-07	2763618
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 18:03:06-07	2763619
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 18:03:28-07	2763620
/	192.0.2.205	GET	200 OK	2016-07-20 18:02:32-07	2763621
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-20 18:03:30-07	2763622
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-20 18:03:16-07	2763623
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-20 18:03:09-07	2763624
/	198.51.100.207	GET	200 OK	2016-07-20 18:02:37-07	2763625
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-20 18:03:17-07	2763626
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 18:03:01-07	2763627
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-20 18:03:25-07	2763628
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-20 18:03:26-07	2763629
/	192.0.2.172	GET	200 OK	2016-07-20 18:02:40-07	2763630
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-20 18:03:26-07	2763631
/	203.0.113.101	GET	200 OK	2016-07-20 18:02:48-07	2763632
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-20 18:03:41-07	2763633
/	203.0.113.89	GET	200 OK	2016-07-20 18:02:50-07	2763634
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-20 18:03:19-07	2763635
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-20 18:03:37-07	2763636
/	198.51.100.26	GET	200 OK	2016-07-20 18:02:56-07	2763637
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-20 18:03:32-07	2763638
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-20 18:03:35-07	2763639
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-20 18:03:17-07	2763640
/	203.0.113.221	GET	200 OK	2016-07-20 18:03:02-07	2763641
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-20 18:03:57-07	2763642
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 18:03:54-07	2763643
/	192.0.2.69	GET	200 OK	2016-07-20 18:03:12-07	2763644
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-20 18:03:42-07	2763645
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-20 18:03:30-07	2763646
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-20 18:04:05-07	2763647
/	192.0.2.34	GET	200 OK	2016-07-20 18:03:22-07	2763648
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-20 18:04:19-07	2763649
/	192.0.2.174	GET	200 OK	2016-07-20 18:03:24-07	2763650
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 18:03:47-07	2763651
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-20 18:04:09-07	2763652
/	198.51.100.62	GET	200 OK	2016-07-20 18:03:30-07	2763653
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 18:04:12-07	2763654
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-20 18:04:23-07	2763655
/	203.0.113.233	GET	200 OK	2016-07-20 18:03:39-07	2763656
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-20 18:04:27-07	2763657
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 18:04:20-07	2763658
/	192.0.2.248	GET	200 OK	2016-07-20 18:03:42-07	2763659
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 18:04:40-07	2763660
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-20 18:04:05-07	2763661
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-20 18:04:34-07	2763662
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-20 18:03:59-07	2763663
/	192.0.2.111	GET	200 OK	2016-07-20 18:03:43-07	2763664
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 18:04:12-07	2763665
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 18:04:31-07	2763666
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 18:04:21-07	2763667
/	192.0.2.48	GET	200 OK	2016-07-20 18:03:49-07	2763668
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 18:04:43-07	2763669
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-20 18:04:15-07	2763670
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-20 18:04:31-07	2763671
/	203.0.113.46	GET	200 OK	2016-07-20 18:03:51-07	2763672
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 18:04:51-07	2763673
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-20 18:04:22-07	2763674
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-20 18:04:26-07	2763675
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-20 18:04:24-07	2763676
/	192.0.2.119	GET	200 OK	2016-07-20 18:04:01-07	2763677
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-20 18:04:35-07	2763678
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 18:04:41-07	2763679
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 18:05:01-07	2763680
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 18:04:50-07	2763681
/	192.0.2.179	GET	200 OK	2016-07-20 18:04:06-07	2763682
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 18:04:35-07	2763683
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 18:04:57-07	2763684
/	203.0.113.185	GET	200 OK	2016-07-20 18:04:09-07	2763685
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-20 18:04:35-07	2763686
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 18:04:30-07	2763687
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 18:04:51-07	2763688
/	198.51.100.107	GET	200 OK	2016-07-20 18:04:17-07	2763689
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 18:05:10-07	2763690
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-20 18:04:52-07	2763691
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 18:05:05-07	2763692
/	203.0.113.148	GET	200 OK	2016-07-20 18:04:19-07	2763693
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-20 18:04:35-07	2763694
/	192.0.2.26	GET	200 OK	2016-07-20 18:04:28-07	2763695
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 18:05:03-07	2763696
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 18:05:24-07	2763697
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-20 18:04:59-07	2763698
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 18:04:51-07	2763699
/	203.0.113.141	GET	200 OK	2016-07-20 18:04:35-07	2763700
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-20 18:04:54-07	2763701
/	198.51.100.30	GET	200 OK	2016-07-20 18:04:38-07	2763702
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-20 18:05:07-07	2763703
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 18:05:00-07	2763704
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 18:05:04-07	2763705
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 18:05:23-07	2763706
/	203.0.113.38	GET	200 OK	2016-07-20 18:04:42-07	2763707
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-20 18:05:10-07	2763708
/	203.0.113.137	GET	200 OK	2016-07-20 18:04:45-07	2763709
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-20 18:05:35-07	2763710
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-20 18:05:42-07	2763711
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-20 18:05:03-07	2763712
/	203.0.113.158	GET	200 OK	2016-07-20 18:04:52-07	2763713
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-20 18:05:40-07	2763714
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-20 18:05:46-07	2763715
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-20 18:05:14-07	2763716
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-20 18:05:51-07	2763717
/	203.0.113.233	GET	200 OK	2016-07-20 18:04:54-07	2763718
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-20 18:05:23-07	2763719
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 18:05:40-07	2763720
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 18:05:40-07	2763721
/	192.0.2.63	GET	200 OK	2016-07-20 18:05:02-07	2763722
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-20 18:05:19-07	2763723
/	198.51.100.11	GET	200 OK	2016-07-20 18:05:04-07	2763724
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-20 18:05:27-07	2763725
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-20 18:05:28-07	2763726
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-20 18:05:33-07	2763727
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-20 18:05:33-07	2763728
/	192.0.2.191	GET	200 OK	2016-07-20 18:05:14-07	2763729
/article/bad-things-gonek	192.0.2.191	GET	404 NOT FOUND	2016-07-20 18:05:48-07	2763730
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-20 18:06:03-07	2763731
/	203.0.113.72	GET	200 OK	2016-07-20 18:05:16-07	2763732
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-20 18:05:39-07	2763733
/	198.51.100.28	GET	200 OK	2016-07-20 18:05:19-07	2763734
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-20 18:05:48-07	2763735
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 18:06:12-07	2763736
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 18:05:34-07	2763737
/	198.51.100.217	GET	200 OK	2016-07-20 18:05:27-07	2763738
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-20 18:06:07-07	2763739
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 18:06:26-07	2763740
/	192.0.2.39	GET	200 OK	2016-07-20 18:05:36-07	2763741
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-20 18:06:33-07	2763742
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-20 18:05:56-07	2763743
/	192.0.2.91	GET	200 OK	2016-07-20 18:05:41-07	2763744
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-20 18:06:36-07	2763745
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-20 18:06:11-07	2763746
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-20 18:05:59-07	2763747
/	192.0.2.171	GET	200 OK	2016-07-20 18:05:45-07	2763748
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-20 18:06:32-07	2763749
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-20 18:06:01-07	2763750
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-20 18:06:10-07	2763751
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 18:06:00-07	2763752
/	192.0.2.42	GET	200 OK	2016-07-20 18:05:49-07	2763753
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 18:06:23-07	2763754
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 18:06:34-07	2763755
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 18:06:27-07	2763756
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-20 18:06:19-07	2763757
/	192.0.2.128	GET	200 OK	2016-07-20 18:05:51-07	2763758
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 18:06:34-07	2763759
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 18:06:22-07	2763760
/	203.0.113.109	GET	200 OK	2016-07-20 18:05:54-07	2763761
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-20 18:06:26-07	2763762
/	192.0.2.54	GET	200 OK	2016-07-20 18:06:03-07	2763763
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-20 18:06:39-07	2763764
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-20 18:06:37-07	2763765
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-20 18:06:18-07	2763766
/	192.0.2.167	GET	200 OK	2016-07-20 18:06:05-07	2763767
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-20 18:06:53-07	2763768
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-20 18:07:00-07	2763769
/	203.0.113.202	GET	200 OK	2016-07-20 18:06:06-07	2763770
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 18:06:36-07	2763771
/	198.51.100.138	GET	200 OK	2016-07-20 18:06:12-07	2763772
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 18:06:37-07	2763773
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-20 18:06:54-07	2763774
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-20 18:06:37-07	2763775
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-20 18:06:30-07	2763776
/	198.51.100.108	GET	200 OK	2016-07-20 18:06:19-07	2763777
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-20 18:07:13-07	2763778
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-20 18:06:56-07	2763779
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-20 18:07:17-07	2763780
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-20 18:07:16-07	2763781
/	198.51.100.152	GET	200 OK	2016-07-20 18:06:28-07	2763782
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 18:06:56-07	2763783
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-20 18:07:16-07	2763784
/	203.0.113.190	GET	200 OK	2016-07-20 18:06:31-07	2763785
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 18:07:17-07	2763786
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-20 18:06:54-07	2763787
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-20 18:07:20-07	2763788
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 18:07:15-07	2763789
/	203.0.113.254	GET	200 OK	2016-07-20 18:06:37-07	2763790
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 18:06:52-07	2763791
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 18:07:24-07	2763792
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 18:07:16-07	2763793
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-20 18:06:57-07	2763794
/	198.51.100.170	GET	200 OK	2016-07-20 18:06:38-07	2763795
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-20 18:06:59-07	2763796
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-20 18:07:26-07	2763797
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-20 18:07:27-07	2763798
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-20 18:07:20-07	2763799
/	203.0.113.67	GET	200 OK	2016-07-20 18:06:39-07	2763800
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-20 18:07:10-07	2763801
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-20 18:07:12-07	2763802
/	198.51.100.124	GET	200 OK	2016-07-20 18:06:42-07	2763803
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-20 18:07:42-07	2763804
/	192.0.2.42	GET	200 OK	2016-07-20 18:06:46-07	2763805
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 18:07:07-07	2763806
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 18:07:11-07	2763807
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 18:07:17-07	2763808
/	198.51.100.96	GET	200 OK	2016-07-20 18:06:56-07	2763809
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-20 18:07:15-07	2763810
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-20 18:07:33-07	2763811
/	192.0.2.21	GET	200 OK	2016-07-20 18:07:02-07	2763812
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-20 18:07:24-07	2763813
/article/balloon-goons-doomedi	192.0.2.21	GET	404 NOT FOUND	2016-07-20 18:07:57-07	2763814
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-20 18:07:59-07	2763815
/	198.51.100.110	GET	200 OK	2016-07-20 18:07:09-07	2763816
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-20 18:07:56-07	2763817
/	192.0.2.142	GET	200 OK	2016-07-20 18:07:14-07	2763818
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 18:07:43-07	2763819
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-20 18:08:09-07	2763820
/	203.0.113.97	GET	200 OK	2016-07-20 18:07:22-07	2763821
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 18:07:48-07	2763822
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-20 18:07:46-07	2763823
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-20 18:08:11-07	2763824
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-20 18:08:09-07	2763825
/	198.51.100.33	GET	200 OK	2016-07-20 18:07:31-07	2763826
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-20 18:08:26-07	2763827
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 18:08:02-07	2763828
/	192.0.2.17	GET	200 OK	2016-07-20 18:07:41-07	2763829
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-20 18:08:01-07	2763830
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 18:07:56-07	2763831
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 18:08:12-07	2763832
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-20 18:08:01-07	2763833
/	203.0.113.236	GET	200 OK	2016-07-20 18:07:49-07	2763834
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-20 18:08:44-07	2763835
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-20 18:08:20-07	2763836
/	203.0.113.83	GET	200 OK	2016-07-20 18:07:54-07	2763837
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-20 18:08:48-07	2763838
/	198.51.100.65	GET	200 OK	2016-07-20 18:07:55-07	2763839
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 18:08:52-07	2763840
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-20 18:08:16-07	2763841
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-20 18:08:32-07	2763842
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-20 18:08:40-07	2763843
/	192.0.2.161	GET	200 OK	2016-07-20 18:07:59-07	2763844
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-20 18:08:45-07	2763845
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-20 18:08:44-07	2763846
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-20 18:08:23-07	2763847
/	192.0.2.124	GET	200 OK	2016-07-20 18:08:00-07	2763848
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-20 18:08:45-07	2763849
/article/bears-love-berriesg	192.0.2.124	GET	404 NOT FOUND	2016-07-20 18:08:55-07	2763850
/	198.51.100.228	GET	200 OK	2016-07-20 18:08:10-07	2763851
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-20 18:08:27-07	2763852
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-20 18:09:10-07	2763853
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-20 18:08:48-07	2763854
/	203.0.113.59	GET	200 OK	2016-07-20 18:08:14-07	2763855
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-20 18:09:01-07	2763856
/	198.51.100.213	GET	200 OK	2016-07-20 18:08:19-07	2763857
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-20 18:08:43-07	2763858
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-20 18:09:09-07	2763859
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-20 18:08:45-07	2763860
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 18:08:37-07	2763861
/	192.0.2.166	GET	200 OK	2016-07-20 18:08:28-07	2763862
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-20 18:08:57-07	2763863
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-20 18:09:24-07	2763864
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-20 18:08:59-07	2763865
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-20 18:09:17-07	2763866
/	192.0.2.254	GET	200 OK	2016-07-20 18:08:32-07	2763867
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 18:08:59-07	2763868
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-20 18:09:03-07	2763869
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 18:09:31-07	2763870
/	198.51.100.184	GET	200 OK	2016-07-20 18:08:39-07	2763871
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 18:09:15-07	2763872
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 18:09:21-07	2763873
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 18:09:36-07	2763874
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 18:09:24-07	2763875
/	203.0.113.168	GET	200 OK	2016-07-20 18:08:48-07	2763876
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 18:09:41-07	2763877
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-20 18:09:29-07	2763878
/	192.0.2.176	GET	200 OK	2016-07-20 18:08:50-07	2763879
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 18:09:20-07	2763880
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-20 18:09:10-07	2763881
/	198.51.100.175	GET	200 OK	2016-07-20 18:08:55-07	2763882
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 18:09:30-07	2763883
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-20 18:09:43-07	2763884
/	192.0.2.26	GET	200 OK	2016-07-20 18:09:02-07	2763885
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-20 18:09:52-07	2763886
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-20 18:09:52-07	2763887
/article/bears-love-berriesa	192.0.2.26	GET	404 NOT FOUND	2016-07-20 18:09:17-07	2763888
/	192.0.2.183	GET	200 OK	2016-07-20 18:09:07-07	2763889
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-20 18:10:07-07	2763890
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-20 18:09:31-07	2763891
/	192.0.2.154	GET	200 OK	2016-07-20 18:09:11-07	2763892
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-20 18:09:51-07	2763893
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-20 18:10:06-07	2763894
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-20 18:09:42-07	2763895
/	198.51.100.234	GET	200 OK	2016-07-20 18:09:12-07	2763896
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 18:09:41-07	2763897
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-20 18:10:06-07	2763898
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-20 18:10:12-07	2763899
/	198.51.100.48	GET	200 OK	2016-07-20 18:09:21-07	2763900
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 18:09:38-07	2763901
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-20 18:10:00-07	2763902
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-20 18:10:18-07	2763903
/	192.0.2.7	GET	200 OK	2016-07-20 18:09:31-07	2763904
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 18:10:31-07	2763905
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-20 18:09:57-07	2763906
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-20 18:09:52-07	2763907
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-20 18:09:58-07	2763908
/	203.0.113.41	GET	200 OK	2016-07-20 18:09:32-07	2763909
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-20 18:09:54-07	2763910
/	203.0.113.148	GET	200 OK	2016-07-20 18:09:38-07	2763911
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 18:10:18-07	2763912
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 18:10:15-07	2763913
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 18:10:02-07	2763914
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 18:10:19-07	2763915
/	198.51.100.106	GET	200 OK	2016-07-20 18:09:47-07	2763916
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-20 18:10:19-07	2763917
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-20 18:10:25-07	2763918
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-20 18:10:38-07	2763919
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-20 18:10:10-07	2763920
/	198.51.100.147	GET	200 OK	2016-07-20 18:09:51-07	2763921
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-20 18:10:15-07	2763922
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 18:10:28-07	2763923
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-20 18:10:51-07	2763924
/	198.51.100.32	GET	200 OK	2016-07-20 18:09:54-07	2763925
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-20 18:10:35-07	2763926
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 18:10:35-07	2763927
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 18:10:31-07	2763928
/	198.51.100.75	GET	200 OK	2016-07-20 18:09:57-07	2763929
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 18:10:46-07	2763930
/	203.0.113.6	GET	200 OK	2016-07-20 18:10:01-07	2763931
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-20 18:10:47-07	2763932
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-20 18:10:54-07	2763933
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 18:10:28-07	2763934
/	198.51.100.153	GET	200 OK	2016-07-20 18:10:03-07	2763935
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-20 18:10:29-07	2763936
/	192.0.2.216	GET	200 OK	2016-07-20 18:10:04-07	2763937
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-20 18:10:34-07	2763938
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 18:10:41-07	2763939
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 18:10:20-07	2763940
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 18:11:00-07	2763941
/	192.0.2.247	GET	200 OK	2016-07-20 18:10:12-07	2763942
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-20 18:10:38-07	2763943
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-20 18:11:04-07	2763944
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-20 18:10:50-07	2763945
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-20 18:10:37-07	2763946
/	192.0.2.115	GET	200 OK	2016-07-20 18:10:20-07	2763947
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 18:11:15-07	2763948
/	192.0.2.144	GET	200 OK	2016-07-20 18:10:22-07	2763949
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 18:10:54-07	2763950
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-20 18:10:38-07	2763951
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 18:10:41-07	2763952
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 18:10:52-07	2763953
/	198.51.100.248	GET	200 OK	2016-07-20 18:10:26-07	2763954
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 18:11:18-07	2763955
/	192.0.2.118	GET	200 OK	2016-07-20 18:10:35-07	2763956
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-20 18:11:03-07	2763957
/	203.0.113.74	GET	200 OK	2016-07-20 18:10:37-07	2763958
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-20 18:11:02-07	2763959
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-20 18:11:20-07	2763960
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-20 18:11:13-07	2763961
/	203.0.113.162	GET	200 OK	2016-07-20 18:10:41-07	2763962
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-20 18:11:29-07	2763963
/	198.51.100.32	GET	200 OK	2016-07-20 18:10:46-07	2763964
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-20 18:11:20-07	2763965
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-20 18:11:11-07	2763966
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 18:11:37-07	2763967
/	198.51.100.211	GET	200 OK	2016-07-20 18:10:50-07	2763968
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-20 18:11:22-07	2763969
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-20 18:11:09-07	2763970
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-20 18:11:11-07	2763971
/	198.51.100.112	GET	200 OK	2016-07-20 18:10:56-07	2763972
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 18:11:32-07	2763973
/	203.0.113.19	GET	200 OK	2016-07-20 18:11:04-07	2763974
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-20 18:11:46-07	2763975
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-20 18:11:21-07	2763976
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-20 18:11:42-07	2763977
/	198.51.100.114	GET	200 OK	2016-07-20 18:11:06-07	2763978
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-20 18:11:26-07	2763979
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-20 18:12:00-07	2763980
/	198.51.100.204	GET	200 OK	2016-07-20 18:11:14-07	2763981
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 18:11:41-07	2763982
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 18:11:41-07	2763983
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 18:11:35-07	2763984
/	198.51.100.228	GET	200 OK	2016-07-20 18:11:23-07	2763985
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-20 18:12:07-07	2763986
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 18:11:41-07	2763987
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-20 18:12:09-07	2763988
/	198.51.100.160	GET	200 OK	2016-07-20 18:11:26-07	2763989
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-20 18:12:25-07	2763990
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 18:11:53-07	2763991
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-20 18:12:22-07	2763992
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 18:12:04-07	2763993
/	192.0.2.213	GET	200 OK	2016-07-20 18:11:34-07	2763994
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-20 18:12:12-07	2763995
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 18:11:50-07	2763996
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-20 18:12:29-07	2763997
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 18:12:15-07	2763998
/	192.0.2.231	GET	200 OK	2016-07-20 18:11:37-07	2763999
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-20 18:12:34-07	2764000
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-20 18:12:11-07	2764001
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-20 18:12:13-07	2764002
/	198.51.100.195	GET	200 OK	2016-07-20 18:11:42-07	2764003
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-20 18:12:15-07	2764004
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-20 18:12:13-07	2764005
/	203.0.113.144	GET	200 OK	2016-07-20 18:11:49-07	2764006
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 18:12:47-07	2764007
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-20 18:12:42-07	2764008
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 18:12:47-07	2764009
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 18:12:46-07	2764010
/	198.51.100.92	GET	200 OK	2016-07-20 18:11:54-07	2764011
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-20 18:12:20-07	2764012
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 18:12:21-07	2764013
/	203.0.113.44	GET	200 OK	2016-07-20 18:12:04-07	2764014
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-20 18:12:59-07	2764015
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-20 18:12:40-07	2764016
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 18:12:47-07	2764017
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 18:13:04-07	2764018
/	192.0.2.178	GET	200 OK	2016-07-20 18:12:13-07	2764019
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-20 18:12:30-07	2764020
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-20 18:13:07-07	2764021
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-20 18:12:56-07	2764022
/	192.0.2.53	GET	200 OK	2016-07-20 18:12:14-07	2764023
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-20 18:12:41-07	2764024
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 18:12:50-07	2764025
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-20 18:12:59-07	2764026
/	198.51.100.85	GET	200 OK	2016-07-20 18:12:22-07	2764027
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 18:13:06-07	2764028
/	192.0.2.194	GET	200 OK	2016-07-20 18:12:24-07	2764029
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-20 18:12:40-07	2764030
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-20 18:13:05-07	2764031
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-20 18:13:11-07	2764032
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-20 18:13:13-07	2764033
/	192.0.2.188	GET	200 OK	2016-07-20 18:12:34-07	2764034
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-20 18:12:56-07	2764035
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-20 18:13:16-07	2764036
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-20 18:13:17-07	2764037
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-20 18:13:32-07	2764038
/	203.0.113.165	GET	200 OK	2016-07-20 18:12:44-07	2764039
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-20 18:13:05-07	2764040
/	192.0.2.89	GET	200 OK	2016-07-20 18:12:53-07	2764041
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-20 18:13:15-07	2764042
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-20 18:13:26-07	2764043
/	203.0.113.9	GET	200 OK	2016-07-20 18:12:54-07	2764044
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-20 18:13:20-07	2764045
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 18:13:16-07	2764046
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-20 18:13:32-07	2764047
/	203.0.113.216	GET	200 OK	2016-07-20 18:13:00-07	2764048
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-20 18:13:45-07	2764049
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-20 18:13:24-07	2764050
/	192.0.2.6	GET	200 OK	2016-07-20 18:13:08-07	2764051
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-20 18:13:51-07	2764052
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-20 18:13:54-07	2764053
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 18:13:38-07	2764054
/	192.0.2.169	GET	200 OK	2016-07-20 18:13:14-07	2764055
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 18:13:51-07	2764056
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-20 18:13:32-07	2764057
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-20 18:13:39-07	2764058
/	203.0.113.42	GET	200 OK	2016-07-20 18:13:23-07	2764059
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-20 18:14:21-07	2764060
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 18:13:48-07	2764061
/	198.51.100.200	GET	200 OK	2016-07-20 18:13:33-07	2764062
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 18:14:15-07	2764063
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-20 18:14:31-07	2764064
/	198.51.100.79	GET	200 OK	2016-07-20 18:13:37-07	2764065
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-20 18:14:18-07	2764066
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-20 18:14:31-07	2764067
/	192.0.2.10	GET	200 OK	2016-07-20 18:13:41-07	2764068
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 18:14:00-07	2764069
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 18:14:13-07	2764070
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-20 18:14:25-07	2764071
/	192.0.2.56	GET	200 OK	2016-07-20 18:13:48-07	2764072
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-20 18:14:33-07	2764073
/	203.0.113.235	GET	200 OK	2016-07-20 18:13:56-07	2764074
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 18:14:52-07	2764075
/	192.0.2.46	GET	200 OK	2016-07-20 18:14:06-07	2764076
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 18:14:22-07	2764077
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-20 18:15:04-07	2764078
/	198.51.100.111	GET	200 OK	2016-07-20 18:14:08-07	2764079
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 18:14:36-07	2764080
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 18:14:51-07	2764081
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-20 18:14:57-07	2764082
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-20 18:14:52-07	2764083
/	192.0.2.110	GET	200 OK	2016-07-20 18:14:11-07	2764084
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 18:14:59-07	2764085
/	192.0.2.42	GET	200 OK	2016-07-20 18:14:21-07	2764086
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-20 18:14:48-07	2764087
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-20 18:14:56-07	2764088
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 18:15:02-07	2764089
/	198.51.100.16	GET	200 OK	2016-07-20 18:14:26-07	2764090
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 18:14:54-07	2764091
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 18:15:20-07	2764092
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 18:14:56-07	2764093
/	192.0.2.13	GET	200 OK	2016-07-20 18:14:27-07	2764094
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-20 18:15:19-07	2764095
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-20 18:15:19-07	2764096
/	198.51.100.77	GET	200 OK	2016-07-20 18:14:32-07	2764097
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 18:14:56-07	2764098
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-20 18:15:22-07	2764099
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-20 18:15:10-07	2764100
/	198.51.100.193	GET	200 OK	2016-07-20 18:14:42-07	2764101
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 18:15:16-07	2764102
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-20 18:15:39-07	2764103
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-20 18:15:35-07	2764104
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-20 18:15:23-07	2764105
/	203.0.113.81	GET	200 OK	2016-07-20 18:14:52-07	2764106
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 18:15:36-07	2764107
/	198.51.100.97	GET	200 OK	2016-07-20 18:15:01-07	2764108
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-20 18:15:59-07	2764109
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-20 18:15:24-07	2764110
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-20 18:15:21-07	2764111
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-20 18:15:58-07	2764112
/	192.0.2.109	GET	200 OK	2016-07-20 18:15:04-07	2764113
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-20 18:15:47-07	2764114
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 18:15:46-07	2764115
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-20 18:16:00-07	2764116
/	203.0.113.108	GET	200 OK	2016-07-20 18:15:05-07	2764117
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-20 18:15:37-07	2764118
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-20 18:16:04-07	2764119
/	203.0.113.214	GET	200 OK	2016-07-20 18:15:13-07	2764120
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-20 18:16:11-07	2764121
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-20 18:15:51-07	2764122
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-20 18:15:32-07	2764123
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-20 18:15:55-07	2764124
/	203.0.113.231	GET	200 OK	2016-07-20 18:15:20-07	2764125
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-20 18:16:10-07	2764126
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-20 18:16:05-07	2764127
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 18:15:55-07	2764128
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-20 18:15:37-07	2764129
/	203.0.113.160	GET	200 OK	2016-07-20 18:15:22-07	2764130
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-20 18:15:50-07	2764131
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-20 18:16:07-07	2764132
/	192.0.2.34	GET	200 OK	2016-07-20 18:15:32-07	2764133
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-20 18:16:13-07	2764134
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-20 18:16:18-07	2764135
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-20 18:16:19-07	2764136
/	203.0.113.77	GET	200 OK	2016-07-20 18:15:33-07	2764137
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-20 18:15:49-07	2764138
/	192.0.2.138	GET	200 OK	2016-07-20 18:15:34-07	2764139
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-20 18:16:02-07	2764140
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-20 18:15:55-07	2764141
/	203.0.113.68	GET	200 OK	2016-07-20 18:15:38-07	2764142
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-20 18:15:54-07	2764143
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-20 18:16:38-07	2764144
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-20 18:16:17-07	2764145
/	198.51.100.148	GET	200 OK	2016-07-20 18:15:40-07	2764146
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-20 18:16:17-07	2764147
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-20 18:16:15-07	2764148
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-20 18:15:56-07	2764149
/	198.51.100.172	GET	200 OK	2016-07-20 18:15:41-07	2764150
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-20 18:16:38-07	2764151
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 18:16:22-07	2764152
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-20 18:16:14-07	2764153
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-20 18:16:10-07	2764154
/	192.0.2.73	GET	200 OK	2016-07-20 18:15:42-07	2764155
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 18:16:22-07	2764156
/article/bears-love-berriesj	192.0.2.73	GET	404 NOT FOUND	2016-07-20 18:16:17-07	2764157
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 18:15:59-07	2764158
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-20 18:15:58-07	2764159
/	192.0.2.28	GET	200 OK	2016-07-20 18:15:43-07	2764160
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-20 18:16:35-07	2764161
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 18:16:07-07	2764162
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-20 18:16:28-07	2764163
/	203.0.113.89	GET	200 OK	2016-07-20 18:15:52-07	2764164
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-20 18:16:14-07	2764165
/	203.0.113.113	GET	200 OK	2016-07-20 18:15:57-07	2764166
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 18:16:57-07	2764167
/	203.0.113.226	GET	200 OK	2016-07-20 18:15:58-07	2764168
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-20 18:16:15-07	2764169
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 18:16:28-07	2764170
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 18:16:38-07	2764171
/	198.51.100.103	GET	200 OK	2016-07-21 02:58:01-07	2784028
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 18:16:49-07	2764172
/	203.0.113.147	GET	200 OK	2016-07-20 18:16:08-07	2764173
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 18:17:07-07	2764174
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 18:16:45-07	2764175
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-20 18:16:34-07	2764176
/	203.0.113.191	GET	200 OK	2016-07-20 18:16:12-07	2764177
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-20 18:16:46-07	2764178
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 18:17:10-07	2764179
/article/candidate-is-jerki	203.0.113.191	GET	404 NOT FOUND	2016-07-20 18:16:41-07	2764180
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 18:16:35-07	2764181
/	192.0.2.102	GET	200 OK	2016-07-20 18:16:15-07	2764182
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 18:17:06-07	2764183
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-20 18:16:39-07	2764184
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-20 18:16:39-07	2764185
/	192.0.2.214	GET	200 OK	2016-07-20 18:16:25-07	2764186
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-20 18:17:11-07	2764187
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-20 18:16:55-07	2764188
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 18:16:48-07	2764189
/	192.0.2.179	GET	200 OK	2016-07-20 18:16:30-07	2764190
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 18:17:14-07	2764191
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 18:17:20-07	2764192
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 18:16:56-07	2764193
/	192.0.2.62	GET	200 OK	2016-07-20 18:16:36-07	2764194
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-20 18:17:08-07	2764195
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-20 18:16:51-07	2764196
/	203.0.113.61	GET	200 OK	2016-07-20 18:16:44-07	2764197
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 18:17:35-07	2764198
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-20 18:16:59-07	2764199
/	198.51.100.162	GET	200 OK	2016-07-20 18:16:50-07	2764200
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-20 18:17:42-07	2764201
/article/so-many-bearsb	198.51.100.162	GET	404 NOT FOUND	2016-07-20 18:17:14-07	2764202
/	203.0.113.72	GET	200 OK	2016-07-20 18:16:59-07	2764203
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-20 18:17:50-07	2764204
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-20 18:17:59-07	2764205
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-20 18:17:55-07	2764206
/	192.0.2.152	GET	200 OK	2016-07-20 18:17:07-07	2764207
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-20 18:17:44-07	2764208
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-20 18:17:32-07	2764209
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-20 18:17:41-07	2764210
/	192.0.2.99	GET	200 OK	2016-07-20 18:17:10-07	2764211
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 18:17:40-07	2764212
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-20 18:17:48-07	2764213
/	192.0.2.230	GET	200 OK	2016-07-20 18:17:14-07	2764214
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 18:17:29-07	2764215
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 18:17:54-07	2764216
/	203.0.113.155	GET	200 OK	2016-07-20 18:17:24-07	2764217
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-20 18:18:14-07	2764218
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-20 18:18:21-07	2764219
/	203.0.113.49	GET	200 OK	2016-07-20 18:17:34-07	2764220
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-20 18:18:12-07	2764221
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-20 18:18:27-07	2764222
/	203.0.113.140	GET	200 OK	2016-07-20 18:17:44-07	2764223
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 18:17:59-07	2764224
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-20 18:18:41-07	2764225
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-20 18:18:02-07	2764226
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-20 18:18:34-07	2764227
/	198.51.100.240	GET	200 OK	2016-07-20 18:17:48-07	2764228
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 18:18:42-07	2764229
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-20 18:18:36-07	2764230
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 18:18:45-07	2764231
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 18:18:47-07	2764232
/	198.51.100.108	GET	200 OK	2016-07-20 18:17:49-07	2764233
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 18:18:25-07	2764234
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 18:18:16-07	2764235
/	198.51.100.169	GET	200 OK	2016-07-20 18:17:50-07	2764236
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-20 18:18:39-07	2764237
/	203.0.113.65	GET	200 OK	2016-07-20 18:17:53-07	2764238
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 18:18:30-07	2764239
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 18:18:10-07	2764240
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-20 18:18:27-07	2764241
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-20 18:18:30-07	2764242
/	198.51.100.204	GET	200 OK	2016-07-20 18:17:54-07	2764243
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 18:18:23-07	2764244
/	203.0.113.82	GET	200 OK	2016-07-20 18:18:04-07	2764245
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 18:19:02-07	2764246
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 18:18:26-07	2764247
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-20 18:18:50-07	2764248
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-20 18:18:42-07	2764249
/	203.0.113.117	GET	200 OK	2016-07-20 18:18:05-07	2764250
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-20 18:18:31-07	2764251
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-20 18:19:05-07	2764252
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-20 18:18:29-07	2764253
/	192.0.2.161	GET	200 OK	2016-07-20 18:18:13-07	2764254
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-20 18:18:47-07	2764255
/	203.0.113.218	GET	200 OK	2016-07-20 18:18:21-07	2764256
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-20 18:19:09-07	2764257
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 18:19:06-07	2764258
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-20 18:18:53-07	2764259
/	192.0.2.52	GET	200 OK	2016-07-20 18:18:26-07	2764260
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 18:19:01-07	2764261
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-20 18:19:11-07	2764262
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 18:19:16-07	2764263
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-20 18:19:20-07	2764264
/	192.0.2.182	GET	200 OK	2016-07-20 18:18:28-07	2764265
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-20 18:19:18-07	2764266
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 18:19:25-07	2764267
/	192.0.2.60	GET	200 OK	2016-07-20 18:18:29-07	2764268
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 18:18:59-07	2764269
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-20 18:19:29-07	2764270
/	192.0.2.243	GET	200 OK	2016-07-20 18:18:31-07	2764271
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-20 18:19:25-07	2764272
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-20 18:19:21-07	2764273
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-20 18:19:28-07	2764274
/	198.51.100.38	GET	200 OK	2016-07-20 18:18:38-07	2764275
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-20 18:19:36-07	2764276
/	198.51.100.165	GET	200 OK	2016-07-20 18:18:46-07	2764277
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-20 18:19:40-07	2764278
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-20 18:19:15-07	2764279
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-20 18:19:05-07	2764280
/	198.51.100.40	GET	200 OK	2016-07-20 18:18:51-07	2764281
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-20 18:19:32-07	2764282
/	198.51.100.172	GET	200 OK	2016-07-20 18:19:01-07	2764283
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-20 18:19:42-07	2764284
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-20 18:19:45-07	2764285
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-20 18:19:49-07	2764286
/	192.0.2.79	GET	200 OK	2016-07-20 18:19:09-07	2764287
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-20 18:19:31-07	2764288
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 18:20:06-07	2764289
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-20 18:19:24-07	2764290
/	203.0.113.149	GET	200 OK	2016-07-20 18:19:14-07	2764291
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-20 18:19:56-07	2764292
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-20 18:19:52-07	2764293
/	192.0.2.126	GET	200 OK	2016-07-20 18:19:20-07	2764294
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 18:19:44-07	2764295
/	198.51.100.124	GET	200 OK	2016-07-20 18:19:21-07	2764296
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-20 18:19:56-07	2764297
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 18:20:16-07	2764298
/	198.51.100.225	GET	200 OK	2016-07-20 18:19:28-07	2764299
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-20 18:20:05-07	2764300
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-20 18:20:26-07	2764301
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 18:19:52-07	2764302
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-20 18:19:46-07	2764303
/	192.0.2.89	GET	200 OK	2016-07-20 18:19:38-07	2764304
/article/media-obsessed-with-bearse	192.0.2.89	GET	404 NOT FOUND	2016-07-20 18:20:17-07	2764305
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-20 18:19:55-07	2764306
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 18:20:18-07	2764307
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-20 18:20:29-07	2764308
/	203.0.113.36	GET	200 OK	2016-07-20 18:19:46-07	2764309
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 18:20:20-07	2764310
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 18:20:05-07	2764311
/	203.0.113.177	GET	200 OK	2016-07-20 18:19:56-07	2764312
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-20 18:20:33-07	2764313
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 18:20:45-07	2764314
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-20 18:20:44-07	2764315
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-20 18:20:18-07	2764316
/	203.0.113.22	GET	200 OK	2016-07-20 18:20:06-07	2764317
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-20 18:20:58-07	2764318
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 18:20:25-07	2764319
/	192.0.2.174	GET	200 OK	2016-07-20 18:20:14-07	2764320
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-20 18:21:05-07	2764321
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-20 18:20:42-07	2764322
/	203.0.113.232	GET	200 OK	2016-07-20 18:20:22-07	2764323
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-20 18:21:06-07	2764324
/	192.0.2.212	GET	200 OK	2016-07-20 18:20:27-07	2764325
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-20 18:21:22-07	2764326
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-20 18:21:22-07	2764327
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-20 18:21:10-07	2764328
/	198.51.100.173	GET	200 OK	2016-07-20 18:20:30-07	2764329
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-20 18:21:04-07	2764330
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 18:20:51-07	2764331
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 18:20:46-07	2764332
/	198.51.100.181	GET	200 OK	2016-07-20 18:20:38-07	2764333
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-20 18:21:25-07	2764334
/	203.0.113.97	GET	200 OK	2016-07-20 18:20:47-07	2764335
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-20 18:21:22-07	2764336
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-20 18:21:13-07	2764337
/	192.0.2.113	GET	200 OK	2016-07-20 18:20:50-07	2764338
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-20 18:21:25-07	2764339
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 18:21:07-07	2764340
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 18:21:36-07	2764341
/	192.0.2.90	GET	200 OK	2016-07-20 18:20:56-07	2764342
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-20 18:21:54-07	2764343
/	198.51.100.82	GET	200 OK	2016-07-20 18:20:58-07	2764344
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-20 18:21:52-07	2764345
/	198.51.100.179	GET	200 OK	2016-07-20 18:21:07-07	2764346
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-20 18:22:05-07	2764347
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 18:21:25-07	2764348
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-20 18:21:39-07	2764349
/article/bad-things-gonet	198.51.100.179	GET	404 NOT FOUND	2016-07-20 18:21:56-07	2764350
/	192.0.2.38	GET	200 OK	2016-07-20 18:21:10-07	2764351
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 18:21:27-07	2764352
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-20 18:21:59-07	2764353
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-20 18:22:01-07	2764354
/	203.0.113.106	GET	200 OK	2016-07-20 18:21:17-07	2764355
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-20 18:21:36-07	2764356
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 18:22:05-07	2764357
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 18:21:46-07	2764358
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 18:22:00-07	2764359
/	192.0.2.11	GET	200 OK	2016-07-20 18:21:27-07	2764360
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-20 18:22:20-07	2764361
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-20 18:22:10-07	2764362
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 18:22:21-07	2764363
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-20 18:22:11-07	2764364
/	192.0.2.90	GET	200 OK	2016-07-20 18:21:33-07	2764365
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 18:22:17-07	2764366
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 18:21:58-07	2764367
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 18:21:58-07	2764368
/	203.0.113.166	GET	200 OK	2016-07-20 18:21:43-07	2764369
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-20 18:22:32-07	2764370
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-20 18:22:26-07	2764371
/	192.0.2.188	GET	200 OK	2016-07-20 18:21:50-07	2764372
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-20 18:22:35-07	2764373
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-20 18:22:31-07	2764374
/	203.0.113.161	GET	200 OK	2016-07-20 18:21:51-07	2764375
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 18:22:24-07	2764376
/	198.51.100.109	GET	200 OK	2016-07-20 18:21:58-07	2764377
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 18:22:19-07	2764378
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 18:22:19-07	2764379
/	203.0.113.71	GET	200 OK	2016-07-20 18:22:06-07	2764380
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 18:22:54-07	2764381
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-20 18:22:50-07	2764382
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 18:22:22-07	2764383
/	192.0.2.230	GET	200 OK	2016-07-20 18:22:08-07	2764384
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-20 18:22:48-07	2764385
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-20 18:22:38-07	2764386
/	198.51.100.82	GET	200 OK	2016-07-20 18:22:11-07	2764387
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-20 18:22:47-07	2764388
/	192.0.2.100	GET	200 OK	2016-07-20 18:22:19-07	2764389
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-20 18:22:58-07	2764390
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-20 18:23:15-07	2764391
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-20 18:22:52-07	2764392
/	198.51.100.163	GET	200 OK	2016-07-20 18:22:22-07	2764393
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-20 18:22:50-07	2764394
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-20 18:23:11-07	2764395
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 18:23:00-07	2764396
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 18:22:46-07	2764397
/	203.0.113.63	GET	200 OK	2016-07-20 18:22:25-07	2764398
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-20 18:22:42-07	2764399
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 18:23:02-07	2764400
/	192.0.2.24	GET	200 OK	2016-07-20 18:22:34-07	2764401
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 18:22:58-07	2764402
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-20 18:23:21-07	2764403
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 18:23:10-07	2764404
/	198.51.100.193	GET	200 OK	2016-07-20 18:22:43-07	2764405
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-20 18:23:23-07	2764406
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 18:23:27-07	2764407
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 18:23:43-07	2764408
/	203.0.113.189	GET	200 OK	2016-07-20 18:22:46-07	2764409
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-20 18:23:30-07	2764410
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-20 18:23:03-07	2764411
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-20 18:23:07-07	2764412
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-20 18:23:45-07	2764413
/	203.0.113.186	GET	200 OK	2016-07-20 18:22:56-07	2764414
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-20 18:23:11-07	2764415
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-20 18:23:12-07	2764416
/	192.0.2.234	GET	200 OK	2016-07-20 18:23:05-07	2764417
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-20 18:24:02-07	2764418
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-20 18:23:40-07	2764419
/	203.0.113.130	GET	200 OK	2016-07-20 18:23:09-07	2764420
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 18:23:44-07	2764421
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 18:23:25-07	2764422
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 18:23:41-07	2764423
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 18:23:32-07	2764424
/	203.0.113.42	GET	200 OK	2016-07-20 18:23:16-07	2764425
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 18:23:46-07	2764426
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-20 18:24:08-07	2764427
/	198.51.100.216	GET	200 OK	2016-07-20 18:23:26-07	2764428
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-20 18:23:56-07	2764429
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-20 18:23:41-07	2764430
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 18:24:15-07	2764431
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-20 18:23:53-07	2764432
/	198.51.100.42	GET	200 OK	2016-07-20 18:23:32-07	2764433
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-20 18:23:59-07	2764434
/	203.0.113.113	GET	200 OK	2016-07-20 18:23:38-07	2764435
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 18:24:09-07	2764436
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 18:24:21-07	2764437
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-20 18:24:01-07	2764438
/	192.0.2.79	GET	200 OK	2016-07-20 18:23:48-07	2764439
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 18:24:22-07	2764440
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-20 18:24:06-07	2764441
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-20 18:24:35-07	2764442
/	198.51.100.95	GET	200 OK	2016-07-20 18:23:49-07	2764443
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 18:24:27-07	2764444
/	192.0.2.210	GET	200 OK	2016-07-20 18:23:51-07	2764445
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 18:24:30-07	2764446
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-20 18:24:37-07	2764447
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 18:24:40-07	2764448
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-20 18:24:08-07	2764449
/	198.51.100.176	GET	200 OK	2016-07-20 18:23:53-07	2764450
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-20 18:24:15-07	2764451
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-20 18:24:09-07	2764452
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-20 18:24:17-07	2764453
/	198.51.100.244	GET	200 OK	2016-07-20 18:24:01-07	2764454
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-20 18:24:52-07	2764455
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-20 18:24:57-07	2764456
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-20 18:24:30-07	2764457
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-20 18:24:40-07	2764458
/	192.0.2.152	GET	200 OK	2016-07-20 18:24:09-07	2764459
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-20 18:25:01-07	2764460
/	192.0.2.192	GET	200 OK	2016-07-20 18:24:15-07	2764461
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-20 18:25:13-07	2764462
/	198.51.100.183	GET	200 OK	2016-07-20 18:24:16-07	2764463
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-20 18:25:11-07	2764464
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-20 18:24:36-07	2764465
/	203.0.113.166	GET	200 OK	2016-07-20 18:24:20-07	2764466
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-20 18:25:19-07	2764467
/	203.0.113.79	GET	200 OK	2016-07-20 18:24:28-07	2764468
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-20 18:24:45-07	2764469
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-20 18:25:07-07	2764470
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-20 18:24:46-07	2764471
/	192.0.2.245	GET	200 OK	2016-07-20 18:24:36-07	2764472
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-20 18:25:06-07	2764473
/	203.0.113.7	GET	200 OK	2016-07-20 18:24:39-07	2764474
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-20 18:25:05-07	2764475
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-20 18:24:59-07	2764476
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-20 18:25:09-07	2764477
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-20 18:25:07-07	2764478
/	198.51.100.92	GET	200 OK	2016-07-20 18:24:44-07	2764479
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-20 18:25:33-07	2764480
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 18:25:29-07	2764481
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-20 18:25:15-07	2764482
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-20 18:25:33-07	2764483
/	203.0.113.187	GET	200 OK	2016-07-20 18:24:50-07	2764484
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 18:25:31-07	2764485
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 18:25:37-07	2764486
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-20 18:25:44-07	2764487
/	198.51.100.2	GET	200 OK	2016-07-20 18:24:53-07	2764488
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-20 18:25:13-07	2764489
/	198.51.100.189	GET	200 OK	2016-07-20 18:24:57-07	2764490
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-20 18:25:42-07	2764491
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 18:25:20-07	2764492
/	203.0.113.145	GET	200 OK	2016-07-20 18:25:04-07	2764493
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 18:25:56-07	2764494
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-20 18:25:38-07	2764495
/	203.0.113.53	GET	200 OK	2016-07-20 18:25:06-07	2764496
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-20 18:25:53-07	2764497
/	203.0.113.15	GET	200 OK	2016-07-20 18:25:14-07	2764498
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-20 18:25:40-07	2764499
/	192.0.2.133	GET	200 OK	2016-07-20 18:25:15-07	2764500
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-20 18:25:33-07	2764501
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 18:25:48-07	2764502
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-20 18:25:50-07	2764503
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-20 18:25:44-07	2764504
/	198.51.100.54	GET	200 OK	2016-07-20 18:25:20-07	2764505
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 18:26:09-07	2764506
/	203.0.113.88	GET	200 OK	2016-07-20 18:25:22-07	2764507
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 18:25:53-07	2764508
/	198.51.100.22	GET	200 OK	2016-07-20 18:25:26-07	2764509
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 18:25:43-07	2764510
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-20 18:26:13-07	2764511
/	203.0.113.66	GET	200 OK	2016-07-20 18:25:36-07	2764512
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-20 18:26:27-07	2764513
/	203.0.113.45	GET	200 OK	2016-07-20 18:25:37-07	2764514
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-20 18:26:21-07	2764515
/	192.0.2.22	GET	200 OK	2016-07-20 18:25:38-07	2764516
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 18:26:03-07	2764517
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-20 18:26:16-07	2764518
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 18:25:57-07	2764519
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-20 18:26:28-07	2764520
/	192.0.2.188	GET	200 OK	2016-07-20 18:25:44-07	2764521
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-20 18:26:03-07	2764522
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-20 18:26:24-07	2764523
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-20 18:26:33-07	2764524
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-20 18:26:05-07	2764525
/	198.51.100.71	GET	200 OK	2016-07-20 18:25:49-07	2764526
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-20 18:26:48-07	2764527
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 18:26:21-07	2764528
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 18:26:49-07	2764529
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-20 18:26:38-07	2764530
/	198.51.100.186	GET	200 OK	2016-07-20 18:25:56-07	2764531
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 18:26:38-07	2764532
/	198.51.100.178	GET	200 OK	2016-07-20 18:26:03-07	2764533
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 18:26:25-07	2764534
/	198.51.100.231	GET	200 OK	2016-07-20 18:26:12-07	2764535
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-20 18:26:32-07	2764536
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-20 18:27:11-07	2764537
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 18:26:53-07	2764538
/	192.0.2.188	GET	200 OK	2016-07-20 18:26:16-07	2764539
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-20 18:26:34-07	2764540
/	198.51.100.69	GET	200 OK	2016-07-20 18:26:21-07	2764541
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-20 18:26:59-07	2764542
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-20 18:27:06-07	2764543
/	198.51.100.161	GET	200 OK	2016-07-20 18:26:30-07	2764544
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 18:27:20-07	2764545
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-20 18:27:13-07	2764546
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-20 18:26:53-07	2764547
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-20 18:27:06-07	2764548
/	192.0.2.196	GET	200 OK	2016-07-20 18:26:34-07	2764549
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-20 18:26:50-07	2764550
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-20 18:27:15-07	2764551
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-20 18:27:06-07	2764552
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-20 18:27:38-07	2764554
/	198.51.100.33	GET	200 OK	2016-07-20 18:26:48-07	2764555
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 18:27:31-07	2764556
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-20 18:27:09-07	2764557
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-20 18:27:31-07	2764558
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-20 18:27:40-07	2764559
/	198.51.100.219	GET	200 OK	2016-07-20 18:26:49-07	2764560
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-20 18:27:19-07	2764561
/	192.0.2.235	GET	200 OK	2016-07-20 18:26:57-07	2764562
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-20 18:27:41-07	2764563
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-20 18:27:18-07	2764564
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-20 18:27:12-07	2764565
/	198.51.100.103	GET	200 OK	2016-07-20 18:27:02-07	2764566
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-20 18:27:39-07	2764567
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-20 18:27:53-07	2764568
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-20 18:27:32-07	2764569
/	198.51.100.141	GET	200 OK	2016-07-20 18:27:04-07	2764570
/article/media-obsessed-with-bearsb	198.51.100.141	GET	404 NOT FOUND	2016-07-20 18:27:56-07	2764571
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-20 18:27:23-07	2764572
/	198.51.100.56	GET	200 OK	2016-07-20 18:27:07-07	2764573
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-20 18:27:50-07	2764574
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-20 18:27:44-07	2764575
/	192.0.2.204	GET	200 OK	2016-07-20 18:27:15-07	2764576
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 18:27:35-07	2764577
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-20 18:27:36-07	2764578
/	198.51.100.61	GET	200 OK	2016-07-20 18:27:24-07	2764579
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-20 18:28:04-07	2764580
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-20 18:27:44-07	2764581
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-20 18:28:01-07	2764582
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-20 18:27:44-07	2764583
/	198.51.100.134	GET	200 OK	2016-07-20 18:27:29-07	2764584
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-20 18:28:08-07	2764585
/	192.0.2.151	GET	200 OK	2016-07-20 18:27:32-07	2764586
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-20 18:27:54-07	2764587
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-20 18:28:28-07	2764588
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-20 18:28:24-07	2764589
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 18:28:15-07	2764590
/	203.0.113.55	GET	200 OK	2016-07-20 18:27:39-07	2764591
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-20 18:28:20-07	2764592
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-20 18:28:36-07	2764593
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-20 18:28:35-07	2764594
/	192.0.2.84	GET	200 OK	2016-07-20 18:27:40-07	2764595
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-20 18:28:40-07	2764596
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-20 18:28:34-07	2764597
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-20 18:28:28-07	2764598
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-20 18:28:11-07	2764599
/	198.51.100.196	GET	200 OK	2016-07-20 18:27:49-07	2764600
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-20 18:28:13-07	2764601
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-20 18:28:35-07	2764602
/	198.51.100.150	GET	200 OK	2016-07-20 18:27:54-07	2764603
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-20 18:28:17-07	2764604
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-20 18:28:44-07	2764605
/	192.0.2.42	GET	200 OK	2016-07-20 18:28:04-07	2764606
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 18:28:41-07	2764607
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 18:29:00-07	2764608
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-20 18:28:24-07	2764609
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 18:28:36-07	2764610
/	198.51.100.29	GET	200 OK	2016-07-20 18:28:10-07	2764611
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 18:28:41-07	2764612
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-20 18:28:34-07	2764613
/	192.0.2.214	GET	200 OK	2016-07-20 18:28:12-07	2764614
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 18:29:06-07	2764615
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 18:29:07-07	2764616
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-20 18:29:03-07	2764617
/	198.51.100.80	GET	200 OK	2016-07-20 18:28:20-07	2764618
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-20 18:29:07-07	2764619
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 18:29:19-07	2764620
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 18:29:12-07	2764621
/	198.51.100.204	GET	200 OK	2016-07-20 18:28:24-07	2764622
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-20 18:28:59-07	2764623
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 18:28:58-07	2764624
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 18:29:21-07	2764625
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 18:29:24-07	2764626
/	198.51.100.136	GET	200 OK	2016-07-20 18:28:29-07	2764627
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 18:29:16-07	2764628
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-20 18:29:07-07	2764629
/	203.0.113.67	GET	200 OK	2016-07-20 18:28:39-07	2764630
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 18:29:35-07	2764631
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-20 18:29:04-07	2764632
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 18:29:07-07	2764633
/	198.51.100.77	GET	200 OK	2016-07-20 18:28:42-07	2764634
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-20 18:29:02-07	2764635
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 18:29:02-07	2764636
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-20 18:29:25-07	2764637
/	203.0.113.41	GET	200 OK	2016-07-20 18:28:45-07	2764638
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-20 18:29:11-07	2764639
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 18:29:37-07	2764640
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 18:29:02-07	2764641
/	192.0.2.110	GET	200 OK	2016-07-20 18:28:55-07	2764642
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-20 18:29:37-07	2764643
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 18:29:30-07	2764644
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-20 18:29:47-07	2764645
/	198.51.100.124	GET	200 OK	2016-07-20 18:29:00-07	2764646
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-20 18:29:31-07	2764647
/	192.0.2.22	GET	200 OK	2016-07-21 03:00:12-07	2784123
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-20 18:29:23-07	2764648
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 18:29:47-07	2764649
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 18:29:47-07	2764650
/	203.0.113.74	GET	200 OK	2016-07-20 18:29:02-07	2764651
/article/so-many-bearsv	203.0.113.74	GET	404 NOT FOUND	2016-07-20 18:29:17-07	2764652
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-20 18:29:30-07	2764653
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-20 18:29:53-07	2764654
/	198.51.100.152	GET	200 OK	2016-07-20 18:29:05-07	2764655
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-20 18:29:27-07	2764656
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 18:29:58-07	2764657
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 18:29:34-07	2764658
/	192.0.2.21	GET	200 OK	2016-07-20 18:29:12-07	2764659
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-20 18:30:06-07	2764660
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 18:29:27-07	2764661
/	203.0.113.124	GET	200 OK	2016-07-20 18:29:21-07	2764662
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-20 18:30:18-07	2764663
/	192.0.2.8	GET	200 OK	2016-07-20 18:29:27-07	2764664
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-20 18:30:26-07	2764665
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-20 18:30:26-07	2764666
/	203.0.113.207	GET	200 OK	2016-07-20 18:29:37-07	2764667
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-20 18:30:32-07	2764668
/article/so-many-bearsu	203.0.113.207	GET	404 NOT FOUND	2016-07-20 18:30:06-07	2764669
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-20 18:30:08-07	2764670
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-20 18:30:17-07	2764671
/	198.51.100.200	GET	200 OK	2016-07-20 18:29:47-07	2764672
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 18:30:19-07	2764673
/	198.51.100.28	GET	200 OK	2016-07-20 18:29:50-07	2764674
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 18:30:36-07	2764675
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 18:30:45-07	2764676
/	198.51.100.7	GET	200 OK	2016-07-20 18:29:56-07	2764677
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-20 18:30:22-07	2764678
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 18:30:48-07	2764679
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-20 18:30:20-07	2764680
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 18:30:42-07	2764681
/	192.0.2.130	GET	200 OK	2016-07-20 18:30:00-07	2764682
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 18:30:30-07	2764683
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-20 18:30:58-07	2764684
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 18:30:52-07	2764685
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-20 18:30:48-07	2764686
/	203.0.113.219	GET	200 OK	2016-07-20 18:30:02-07	2764687
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-20 18:30:18-07	2764688
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-20 18:30:32-07	2764689
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-20 18:30:34-07	2764690
/	198.51.100.35	GET	200 OK	2016-07-20 18:30:07-07	2764691
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 18:30:36-07	2764692
/	203.0.113.6	GET	200 OK	2016-07-20 18:30:14-07	2764693
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-20 18:30:36-07	2764694
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-20 18:30:52-07	2764695
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-20 18:30:29-07	2764696
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-20 18:31:08-07	2764697
/	192.0.2.210	GET	200 OK	2016-07-20 18:30:15-07	2764698
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-20 18:30:41-07	2764699
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-20 18:30:47-07	2764700
/	192.0.2.118	GET	200 OK	2016-07-20 18:30:22-07	2764701
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-20 18:31:13-07	2764702
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-20 18:30:58-07	2764703
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-20 18:30:49-07	2764704
/	203.0.113.95	GET	200 OK	2016-07-20 18:30:23-07	2764705
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-20 18:30:53-07	2764706
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-20 18:30:46-07	2764707
/	192.0.2.79	GET	200 OK	2016-07-20 18:30:32-07	2764708
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 18:31:20-07	2764709
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-20 18:31:29-07	2764710
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-20 18:31:07-07	2764711
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-20 18:31:18-07	2764712
/	198.51.100.241	GET	200 OK	2016-07-20 18:30:41-07	2764713
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-20 18:31:39-07	2764714
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-20 18:31:37-07	2764715
/	203.0.113.102	GET	200 OK	2016-07-20 18:30:51-07	2764716
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-20 18:31:20-07	2764717
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-20 18:31:46-07	2764718
/	198.51.100.245	GET	200 OK	2016-07-20 18:30:59-07	2764719
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-20 18:31:36-07	2764720
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-20 18:31:15-07	2764721
/	192.0.2.220	GET	200 OK	2016-07-20 18:31:05-07	2764722
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-20 18:31:58-07	2764723
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 18:31:32-07	2764724
/	192.0.2.72	GET	200 OK	2016-07-20 18:31:14-07	2764725
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-20 18:32:00-07	2764726
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-20 18:31:45-07	2764727
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-20 18:31:37-07	2764728
/	203.0.113.243	GET	200 OK	2016-07-20 18:31:21-07	2764729
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 18:32:16-07	2764730
/	192.0.2.240	GET	200 OK	2016-07-20 18:31:30-07	2764731
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-20 18:31:58-07	2764732
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 18:31:55-07	2764733
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-20 18:32:06-07	2764734
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-20 18:32:10-07	2764735
/	203.0.113.53	GET	200 OK	2016-07-20 18:31:34-07	2764736
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-20 18:32:29-07	2764737
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-20 18:32:34-07	2764738
/	192.0.2.68	GET	200 OK	2016-07-20 18:31:37-07	2764739
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-20 18:32:02-07	2764740
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-20 18:32:37-07	2764741
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-20 18:31:56-07	2764742
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-20 18:32:23-07	2764744
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-20 18:32:32-07	2764745
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-20 18:32:09-07	2764746
/	203.0.113.125	GET	200 OK	2016-07-20 18:31:45-07	2764747
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-20 18:32:18-07	2764748
/	203.0.113.67	GET	200 OK	2016-07-20 18:31:47-07	2764749
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 18:32:17-07	2764750
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 18:32:41-07	2764751
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-20 18:32:30-07	2764752
/	192.0.2.109	GET	200 OK	2016-07-20 18:31:52-07	2764753
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-20 18:32:14-07	2764754
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-20 18:32:39-07	2764755
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-20 18:32:10-07	2764756
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-20 18:32:19-07	2764757
/	198.51.100.225	GET	200 OK	2016-07-20 18:31:55-07	2764758
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-20 18:32:49-07	2764759
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-20 18:32:17-07	2764760
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-20 18:32:17-07	2764761
/	198.51.100.220	GET	200 OK	2016-07-20 18:31:56-07	2764762
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-20 18:32:19-07	2764763
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 18:32:15-07	2764764
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-20 18:32:16-07	2764765
/	198.51.100.222	GET	200 OK	2016-07-20 18:32:01-07	2764766
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-20 18:32:52-07	2764767
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-20 18:32:31-07	2764768
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-20 18:32:40-07	2764769
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-20 18:32:52-07	2764770
/	203.0.113.18	GET	200 OK	2016-07-20 18:32:10-07	2764771
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-20 18:33:05-07	2764772
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-20 18:33:01-07	2764773
/	192.0.2.200	GET	200 OK	2016-07-20 18:32:20-07	2764774
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-20 18:33:00-07	2764775
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-20 18:33:03-07	2764776
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-20 18:33:13-07	2764777
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-20 18:33:16-07	2764778
/	192.0.2.93	GET	200 OK	2016-07-20 18:32:25-07	2764779
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-20 18:33:17-07	2764780
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 18:33:15-07	2764781
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-20 18:32:44-07	2764782
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 18:33:14-07	2764783
/	192.0.2.26	GET	200 OK	2016-07-20 18:32:32-07	2764784
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 18:33:19-07	2764785
/	198.51.100.107	GET	200 OK	2016-07-20 18:32:42-07	2764786
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-20 18:33:30-07	2764787
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-20 18:33:00-07	2764788
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 18:32:59-07	2764789
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 18:33:09-07	2764790
/	203.0.113.25	GET	200 OK	2016-07-20 18:32:45-07	2764791
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 18:33:12-07	2764792
/	198.51.100.13	GET	200 OK	2016-07-20 18:32:52-07	2764793
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-20 18:33:50-07	2764794
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 18:33:24-07	2764795
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-20 18:33:48-07	2764796
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 18:33:17-07	2764797
/	203.0.113.112	GET	200 OK	2016-07-20 18:32:58-07	2764798
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 18:33:29-07	2764799
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 18:33:37-07	2764800
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-20 18:33:57-07	2764801
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-20 18:33:26-07	2764802
/	203.0.113.188	GET	200 OK	2016-07-20 18:33:04-07	2764803
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-20 18:33:35-07	2764804
/	203.0.113.22	GET	200 OK	2016-07-20 18:33:14-07	2764805
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-20 18:34:11-07	2764806
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-20 18:33:42-07	2764807
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 18:33:32-07	2764808
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-20 18:33:40-07	2764809
/	192.0.2.212	GET	200 OK	2016-07-20 18:33:22-07	2764810
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 18:34:10-07	2764811
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-20 18:34:05-07	2764812
/	198.51.100.173	GET	200 OK	2016-07-20 18:33:31-07	2764813
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-20 18:34:07-07	2764814
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-20 18:33:51-07	2764815
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 18:34:14-07	2764816
/	203.0.113.190	GET	200 OK	2016-07-20 18:33:40-07	2764817
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-20 18:34:02-07	2764818
/	203.0.113.9	GET	200 OK	2016-07-20 18:33:41-07	2764819
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 18:34:33-07	2764820
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-20 18:34:38-07	2764821
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-20 18:33:57-07	2764822
/	198.51.100.92	GET	200 OK	2016-07-20 18:33:45-07	2764823
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-20 18:34:12-07	2764824
/	192.0.2.9	GET	200 OK	2016-07-20 18:33:52-07	2764825
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 18:34:12-07	2764826
/	192.0.2.254	GET	200 OK	2016-07-20 18:33:59-07	2764827
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 18:34:28-07	2764828
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 18:34:15-07	2764829
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-20 18:34:34-07	2764830
/	203.0.113.31	GET	200 OK	2016-07-20 18:34:02-07	2764831
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 18:34:48-07	2764832
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-20 18:34:38-07	2764833
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-20 18:34:29-07	2764834
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-20 18:34:20-07	2764835
/	203.0.113.121	GET	200 OK	2016-07-20 18:34:05-07	2764836
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-20 18:34:59-07	2764837
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-20 18:34:39-07	2764838
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 18:34:49-07	2764839
/article/goats-eat-googlesk	203.0.113.121	GET	404 NOT FOUND	2016-07-20 18:34:29-07	2764840
/	198.51.100.149	GET	200 OK	2016-07-20 18:34:12-07	2764841
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-20 18:34:59-07	2764842
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-20 18:34:36-07	2764843
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-20 18:35:04-07	2764844
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-20 18:35:04-07	2764845
/	192.0.2.23	GET	200 OK	2016-07-20 18:34:22-07	2764846
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 18:35:13-07	2764847
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-20 18:35:12-07	2764848
/	203.0.113.162	GET	200 OK	2016-07-20 18:34:31-07	2764849
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-20 18:34:57-07	2764850
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-20 18:35:02-07	2764851
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-20 18:35:09-07	2764852
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-20 18:35:24-07	2764853
/	198.51.100.5	GET	200 OK	2016-07-20 18:34:35-07	2764854
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 18:35:29-07	2764855
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-20 18:35:30-07	2764856
/	192.0.2.250	GET	200 OK	2016-07-20 18:34:40-07	2764857
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-20 18:35:07-07	2764858
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-20 18:35:00-07	2764859
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 18:35:37-07	2764860
/	192.0.2.59	GET	200 OK	2016-07-20 18:34:42-07	2764861
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-20 18:35:16-07	2764862
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 18:35:28-07	2764863
/	198.51.100.220	GET	200 OK	2016-07-20 18:34:49-07	2764864
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 18:35:37-07	2764865
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 18:35:20-07	2764866
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 18:35:34-07	2764867
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 18:35:42-07	2764868
/	203.0.113.33	GET	200 OK	2016-07-20 18:34:50-07	2764869
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-20 18:35:40-07	2764870
/	203.0.113.188	GET	200 OK	2016-07-20 18:34:59-07	2764871
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-20 18:35:25-07	2764872
/	192.0.2.99	GET	200 OK	2016-07-20 18:35:03-07	2764873
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-20 18:35:27-07	2764874
/	203.0.113.166	GET	200 OK	2016-07-20 18:35:09-07	2764875
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-20 18:35:49-07	2764876
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-20 18:36:02-07	2764877
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-20 18:36:04-07	2764878
/	192.0.2.20	GET	200 OK	2016-07-20 18:35:15-07	2764879
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 18:35:44-07	2764880
/	198.51.100.223	GET	200 OK	2016-07-20 18:35:20-07	2764881
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-20 18:35:44-07	2764882
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-20 18:36:12-07	2764883
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-20 18:35:48-07	2764884
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-20 18:35:52-07	2764885
/	198.51.100.75	GET	200 OK	2016-07-20 18:35:30-07	2764886
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 18:35:55-07	2764887
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-20 18:36:17-07	2764888
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-20 18:35:47-07	2764889
/	192.0.2.115	GET	200 OK	2016-07-20 18:35:40-07	2764890
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 18:35:55-07	2764891
/	192.0.2.213	GET	200 OK	2016-07-20 18:35:41-07	2764892
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 18:36:28-07	2764893
/	203.0.113.96	GET	200 OK	2016-07-20 18:35:43-07	2764894
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-20 18:36:35-07	2764895
/	203.0.113.141	GET	200 OK	2016-07-20 18:35:44-07	2764896
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-20 18:36:01-07	2764897
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-20 18:36:10-07	2764898
/	203.0.113.33	GET	200 OK	2016-07-20 18:35:45-07	2764899
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-20 18:36:12-07	2764900
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-20 18:36:33-07	2764901
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-20 18:36:23-07	2764902
/	198.51.100.76	GET	200 OK	2016-07-20 18:35:50-07	2764903
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-20 18:36:34-07	2764904
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-20 18:36:26-07	2764905
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-20 18:36:06-07	2764906
/	192.0.2.123	GET	200 OK	2016-07-20 18:35:52-07	2764907
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-20 18:36:44-07	2764908
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-20 18:36:18-07	2764909
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-20 18:36:13-07	2764910
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-20 18:36:46-07	2764911
/	192.0.2.24	GET	200 OK	2016-07-20 18:35:57-07	2764912
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-20 18:36:22-07	2764913
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 18:36:29-07	2764914
/	198.51.100.204	GET	200 OK	2016-07-20 18:36:00-07	2764915
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-20 18:36:26-07	2764916
/	192.0.2.83	GET	200 OK	2016-07-20 18:36:10-07	2764917
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-20 18:36:49-07	2764918
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-20 18:36:53-07	2764919
/	198.51.100.208	GET	200 OK	2016-07-20 18:36:17-07	2764920
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 18:36:51-07	2764921
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-20 18:36:40-07	2764922
/	198.51.100.51	GET	200 OK	2016-07-20 18:36:27-07	2764923
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 18:36:42-07	2764924
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 18:36:53-07	2764925
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 18:36:42-07	2764926
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 18:36:47-07	2764927
/	203.0.113.202	GET	200 OK	2016-07-20 18:36:30-07	2764928
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 18:36:56-07	2764929
/article/candidate-is-jerkv	203.0.113.202	GET	404 NOT FOUND	2016-07-20 18:36:49-07	2764930
/	192.0.2.211	GET	200 OK	2016-07-20 18:36:34-07	2764931
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-20 18:36:55-07	2764932
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-20 18:37:03-07	2764933
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-20 18:37:11-07	2764934
/	192.0.2.229	GET	200 OK	2016-07-20 18:36:43-07	2764935
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 18:37:22-07	2764936
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-20 18:37:23-07	2764937
/	198.51.100.93	GET	200 OK	2016-07-20 18:36:51-07	2764938
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-20 18:37:14-07	2764939
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-20 18:37:06-07	2764940
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-20 18:37:19-07	2764941
/	203.0.113.253	GET	200 OK	2016-07-20 18:36:59-07	2764942
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-20 18:37:41-07	2764943
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 18:37:18-07	2764944
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 18:37:59-07	2764945
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-20 18:37:58-07	2764946
/	198.51.100.37	GET	200 OK	2016-07-20 18:37:04-07	2764947
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 18:37:47-07	2764948
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-20 18:38:01-07	2764949
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-20 18:37:59-07	2764950
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-20 18:37:52-07	2764951
/	198.51.100.140	GET	200 OK	2016-07-20 18:37:14-07	2764952
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-20 18:37:37-07	2764953
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 18:37:32-07	2764954
/	192.0.2.3	GET	200 OK	2016-07-20 18:37:21-07	2764955
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-20 18:38:08-07	2764956
/	198.51.100.156	GET	200 OK	2016-07-20 18:37:30-07	2764957
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 18:38:03-07	2764958
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-20 18:38:15-07	2764959
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-20 18:38:21-07	2764960
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 18:38:27-07	2764961
/	198.51.100.250	GET	200 OK	2016-07-20 18:37:39-07	2764962
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-20 18:38:18-07	2764963
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 18:38:20-07	2764964
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-20 18:38:26-07	2764965
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 18:38:39-07	2764966
/	192.0.2.84	GET	200 OK	2016-07-20 18:37:43-07	2764967
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 18:37:58-07	2764968
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 18:38:01-07	2764969
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-20 18:38:15-07	2764970
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 18:38:06-07	2764971
/	203.0.113.30	GET	200 OK	2016-07-20 18:37:44-07	2764972
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-20 18:38:44-07	2764973
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-20 18:38:44-07	2764974
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-20 18:38:37-07	2764975
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-20 18:38:44-07	2764976
/	192.0.2.71	GET	200 OK	2016-07-20 18:37:50-07	2764977
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-20 18:38:43-07	2764978
/	192.0.2.175	GET	200 OK	2016-07-20 18:37:56-07	2764979
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-20 18:38:23-07	2764980
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-20 18:38:17-07	2764981
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-20 18:38:16-07	2764982
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-20 18:38:43-07	2764983
/	198.51.100.224	GET	200 OK	2016-07-20 18:38:06-07	2764984
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 18:38:23-07	2764985
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 18:38:36-07	2764986
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-20 18:38:33-07	2764987
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-20 18:38:48-07	2764988
/	192.0.2.109	GET	200 OK	2016-07-20 18:38:07-07	2764989
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 18:38:48-07	2764990
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 18:38:40-07	2764991
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 18:38:33-07	2764992
/	198.51.100.241	GET	200 OK	2016-07-20 18:38:10-07	2764993
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-20 18:39:03-07	2764994
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-20 18:38:48-07	2764995
/	192.0.2.54	GET	200 OK	2016-07-20 18:38:20-07	2764996
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-20 18:39:19-07	2764997
/	198.51.100.114	GET	200 OK	2016-07-20 18:38:29-07	2764998
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 18:39:25-07	2764999
/	203.0.113.201	GET	200 OK	2016-07-20 18:38:39-07	2765000
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-20 18:39:11-07	2765001
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-20 18:39:04-07	2765002
/	203.0.113.222	GET	200 OK	2016-07-20 18:38:40-07	2765003
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 18:39:37-07	2765004
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-20 18:39:19-07	2765005
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-20 18:39:37-07	2765006
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 18:38:57-07	2765007
/	192.0.2.131	GET	200 OK	2016-07-20 18:38:42-07	2765008
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-20 18:39:19-07	2765009
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 18:39:22-07	2765010
/	198.51.100.50	GET	200 OK	2016-07-20 18:38:50-07	2765011
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-20 18:39:18-07	2765012
/	203.0.113.141	GET	200 OK	2016-07-20 18:38:58-07	2765013
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-20 18:39:34-07	2765014
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-20 18:39:34-07	2765015
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-20 18:39:53-07	2765016
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-20 18:39:54-07	2765017
/	203.0.113.218	GET	200 OK	2016-07-20 18:38:59-07	2765018
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 18:39:41-07	2765019
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-20 18:39:54-07	2765020
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 18:39:58-07	2765021
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 18:39:24-07	2765022
/	192.0.2.208	GET	200 OK	2016-07-20 18:39:05-07	2765023
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-20 18:39:26-07	2765024
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-20 18:39:51-07	2765025
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 18:39:39-07	2765026
/	203.0.113.147	GET	200 OK	2016-07-20 18:39:08-07	2765027
/	192.0.2.80	GET	200 OK	2016-07-21 03:02:42-07	2784219
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 18:39:50-07	2765028
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 18:39:38-07	2765029
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-20 18:39:28-07	2765030
/	192.0.2.75	GET	200 OK	2016-07-20 18:39:18-07	2765031
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 18:39:56-07	2765032
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 18:39:38-07	2765033
/	192.0.2.35	GET	200 OK	2016-07-20 18:39:22-07	2765034
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-20 18:40:21-07	2765035
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-20 18:39:55-07	2765036
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-20 18:40:05-07	2765037
/	198.51.100.1	GET	200 OK	2016-07-20 18:39:30-07	2765038
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-20 18:40:13-07	2765039
/	203.0.113.74	GET	200 OK	2016-07-20 18:39:33-07	2765040
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-20 18:40:32-07	2765041
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-20 18:40:32-07	2765042
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-20 18:39:53-07	2765043
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-20 18:39:51-07	2765044
/	198.51.100.76	GET	200 OK	2016-07-20 18:39:34-07	2765045
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-20 18:40:21-07	2765046
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-20 18:39:54-07	2765047
/	192.0.2.48	GET	200 OK	2016-07-20 18:39:39-07	2765048
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-20 18:40:02-07	2765049
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-20 18:40:13-07	2765050
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-20 18:40:18-07	2765051
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-20 18:40:08-07	2765052
/	192.0.2.248	GET	200 OK	2016-07-20 18:39:49-07	2765053
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 18:40:22-07	2765054
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 18:40:18-07	2765055
/	192.0.2.131	GET	200 OK	2016-07-20 18:39:55-07	2765056
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-20 18:40:26-07	2765057
/	192.0.2.55	GET	200 OK	2016-07-20 18:39:59-07	2765058
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-20 18:40:50-07	2765059
/	192.0.2.81	GET	200 OK	2016-07-20 18:40:08-07	2765060
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-20 18:41:00-07	2765061
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-20 18:40:41-07	2765062
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-20 18:40:53-07	2765063
/	192.0.2.139	GET	200 OK	2016-07-20 18:40:09-07	2765064
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 18:41:07-07	2765065
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 18:41:01-07	2765066
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 18:40:51-07	2765067
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 18:40:48-07	2765068
/	203.0.113.94	GET	200 OK	2016-07-20 18:40:12-07	2765069
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-20 18:40:44-07	2765070
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-20 18:40:32-07	2765071
/	198.51.100.39	GET	200 OK	2016-07-20 18:40:17-07	2765072
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-20 18:40:48-07	2765073
/	192.0.2.223	GET	200 OK	2016-07-20 18:40:27-07	2765074
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-20 18:40:42-07	2765075
/	203.0.113.246	GET	200 OK	2016-07-20 18:40:37-07	2765076
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-20 18:41:24-07	2765077
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-20 18:41:26-07	2765078
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-20 18:41:24-07	2765079
/	192.0.2.250	GET	200 OK	2016-07-20 18:40:46-07	2765080
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-20 18:41:11-07	2765081
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-20 18:41:31-07	2765082
/	203.0.113.44	GET	200 OK	2016-07-20 18:40:52-07	2765083
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 18:41:48-07	2765084
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 18:41:10-07	2765085
/	198.51.100.250	GET	200 OK	2016-07-20 18:41:01-07	2765086
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 18:41:51-07	2765087
/	192.0.2.171	GET	200 OK	2016-07-20 18:41:02-07	2765088
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-20 18:41:54-07	2765089
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 18:41:39-07	2765090
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-20 18:41:18-07	2765091
/	192.0.2.21	GET	200 OK	2016-07-20 18:41:08-07	2765092
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-20 18:41:51-07	2765093
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-20 18:42:03-07	2765094
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-20 18:41:29-07	2765095
/	203.0.113.94	GET	200 OK	2016-07-20 18:41:13-07	2765096
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-20 18:42:13-07	2765097
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-20 18:41:53-07	2765098
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-20 18:42:09-07	2765099
/	203.0.113.199	GET	200 OK	2016-07-20 18:41:23-07	2765100
/article/candidate-is-jerkj	203.0.113.199	GET	404 NOT FOUND	2016-07-20 18:42:13-07	2765101
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 18:42:13-07	2765102
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 18:41:39-07	2765103
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-20 18:41:50-07	2765104
/	192.0.2.31	GET	200 OK	2016-07-20 18:41:33-07	2765105
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-20 18:42:11-07	2765106
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-20 18:42:07-07	2765107
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-20 18:41:49-07	2765108
/	203.0.113.127	GET	200 OK	2016-07-20 18:41:43-07	2765109
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 18:42:10-07	2765110
/	203.0.113.246	GET	200 OK	2016-07-20 18:41:52-07	2765111
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-20 18:42:36-07	2765112
/	203.0.113.171	GET	200 OK	2016-07-20 18:41:54-07	2765113
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-20 18:42:53-07	2765114
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-20 18:42:32-07	2765115
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 18:42:31-07	2765116
/	192.0.2.124	GET	200 OK	2016-07-20 18:41:57-07	2765117
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-20 18:42:37-07	2765118
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-20 18:42:45-07	2765119
/	192.0.2.216	GET	200 OK	2016-07-20 18:42:01-07	2765120
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 18:42:57-07	2765121
/	198.51.100.172	GET	200 OK	2016-07-20 18:42:02-07	2765122
/	203.0.113.19	GET	200 OK	2016-07-21 03:13:03-07	2784598
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 18:42:49-07	2765123
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-20 18:42:19-07	2765124
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 18:42:52-07	2765125
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 18:42:53-07	2765126
/	198.51.100.47	GET	200 OK	2016-07-20 18:42:05-07	2765127
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 18:42:24-07	2765128
/	198.51.100.29	GET	200 OK	2016-07-20 18:42:12-07	2765129
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-20 18:43:05-07	2765130
/	192.0.2.126	GET	200 OK	2016-07-20 18:42:21-07	2765131
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 18:43:18-07	2765132
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 18:42:40-07	2765133
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 18:42:40-07	2765134
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-20 18:42:36-07	2765135
/	192.0.2.147	GET	200 OK	2016-07-20 18:42:23-07	2765136
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-20 18:42:56-07	2765137
/	203.0.113.210	GET	200 OK	2016-07-20 18:42:29-07	2765138
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-20 18:42:56-07	2765139
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-20 18:43:06-07	2765140
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 18:42:54-07	2765141
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-20 18:43:11-07	2765142
/	192.0.2.128	GET	200 OK	2016-07-20 18:42:31-07	2765143
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 18:42:53-07	2765144
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-20 18:43:07-07	2765145
/	203.0.113.206	GET	200 OK	2016-07-20 18:42:41-07	2765146
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-20 18:43:24-07	2765147
/	203.0.113.86	GET	200 OK	2016-07-20 18:42:42-07	2765148
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 18:43:05-07	2765149
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 18:43:39-07	2765150
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-20 18:42:59-07	2765151
/	198.51.100.90	GET	200 OK	2016-07-20 18:42:47-07	2765152
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-20 18:43:20-07	2765153
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-20 18:43:42-07	2765154
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-20 18:43:04-07	2765155
/	198.51.100.124	GET	200 OK	2016-07-20 18:42:48-07	2765156
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-20 18:43:33-07	2765157
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 18:43:27-07	2765158
/	192.0.2.122	GET	200 OK	2016-07-20 18:42:49-07	2765159
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-20 18:43:20-07	2765160
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-20 18:43:32-07	2765161
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 18:43:14-07	2765162
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-20 18:43:32-07	2765163
/	198.51.100.131	GET	200 OK	2016-07-20 18:42:50-07	2765164
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 18:43:22-07	2765165
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-20 18:43:08-07	2765166
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-20 18:43:25-07	2765167
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 18:43:41-07	2765168
/	198.51.100.77	GET	200 OK	2016-07-20 18:42:53-07	2765169
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-20 18:43:37-07	2765170
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 18:43:45-07	2765171
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-20 18:43:09-07	2765172
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 18:43:25-07	2765173
/	198.51.100.216	GET	200 OK	2016-07-20 18:43:00-07	2765174
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-20 18:43:48-07	2765175
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 18:43:18-07	2765176
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 18:43:26-07	2765177
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-20 18:43:54-07	2765178
/	203.0.113.90	GET	200 OK	2016-07-20 18:43:10-07	2765179
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 18:43:57-07	2765180
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 18:43:42-07	2765181
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-20 18:43:44-07	2765182
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-20 18:44:05-07	2765183
/	192.0.2.119	GET	200 OK	2016-07-20 18:43:13-07	2765184
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 18:43:40-07	2765185
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 18:44:11-07	2765186
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-20 18:43:43-07	2765187
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 18:43:35-07	2765188
/	192.0.2.76	GET	200 OK	2016-07-20 18:43:23-07	2765189
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 18:43:43-07	2765190
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-20 18:43:39-07	2765191
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-20 18:44:15-07	2765192
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-20 18:44:23-07	2765193
/	203.0.113.162	GET	200 OK	2016-07-20 18:43:24-07	2765194
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-20 18:44:06-07	2765195
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-20 18:43:46-07	2765196
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-20 18:44:16-07	2765197
/	198.51.100.210	GET	200 OK	2016-07-20 18:43:27-07	2765198
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-20 18:44:00-07	2765199
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-20 18:43:46-07	2765200
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 18:44:15-07	2765201
/	192.0.2.47	GET	200 OK	2016-07-20 18:43:35-07	2765202
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 18:43:59-07	2765203
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 18:43:55-07	2765204
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-20 18:44:28-07	2765205
/	198.51.100.21	GET	200 OK	2016-07-20 18:43:38-07	2765206
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-20 18:44:30-07	2765207
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-20 18:44:28-07	2765208
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-20 18:44:09-07	2765209
/	192.0.2.160	GET	200 OK	2016-07-20 18:43:43-07	2765210
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-20 18:44:08-07	2765211
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 18:44:41-07	2765212
/	198.51.100.118	GET	200 OK	2016-07-20 18:43:44-07	2765213
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-20 18:44:12-07	2765214
/	203.0.113.212	GET	200 OK	2016-07-20 18:43:49-07	2765215
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 18:44:35-07	2765216
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 18:44:16-07	2765217
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-20 18:44:39-07	2765218
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 18:44:33-07	2765219
/	203.0.113.181	GET	200 OK	2016-07-20 18:43:55-07	2765220
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-20 18:44:11-07	2765221
/	203.0.113.183	GET	200 OK	2016-07-20 18:44:04-07	2765222
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-20 18:44:56-07	2765223
/	203.0.113.15	GET	200 OK	2016-07-20 18:44:08-07	2765224
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-20 18:44:32-07	2765225
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-20 18:44:31-07	2765226
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-20 18:44:59-07	2765227
/	198.51.100.191	GET	200 OK	2016-07-20 18:44:13-07	2765228
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-20 18:44:51-07	2765229
/	198.51.100.143	GET	200 OK	2016-07-20 18:44:17-07	2765230
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-20 18:45:16-07	2765231
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-20 18:44:53-07	2765232
/	198.51.100.129	GET	200 OK	2016-07-20 18:44:22-07	2765233
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 18:45:01-07	2765234
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-20 18:44:49-07	2765235
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-20 18:44:46-07	2765236
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 18:45:19-07	2765237
/	203.0.113.102	GET	200 OK	2016-07-20 18:44:26-07	2765238
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 18:45:05-07	2765239
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 18:44:58-07	2765240
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 18:44:54-07	2765241
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 18:44:46-07	2765242
/	203.0.113.70	GET	200 OK	2016-07-20 18:44:30-07	2765243
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 18:45:20-07	2765244
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-20 18:45:01-07	2765245
/	198.51.100.193	GET	200 OK	2016-07-20 18:44:36-07	2765246
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-20 18:45:16-07	2765247
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-20 18:45:04-07	2765248
/	198.51.100.135	GET	200 OK	2016-07-20 18:44:37-07	2765249
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-20 18:45:22-07	2765250
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-20 18:45:22-07	2765251
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-20 18:45:24-07	2765252
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-20 18:45:19-07	2765253
/	198.51.100.136	GET	200 OK	2016-07-20 18:44:39-07	2765254
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-20 18:45:00-07	2765255
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-20 18:45:06-07	2765256
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-20 18:45:32-07	2765257
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-20 18:45:21-07	2765258
/	192.0.2.214	GET	200 OK	2016-07-20 18:44:43-07	2765259
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-20 18:45:16-07	2765260
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-20 18:44:58-07	2765261
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-20 18:45:16-07	2765262
/	203.0.113.22	GET	200 OK	2016-07-20 18:44:51-07	2765263
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 18:45:23-07	2765264
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-20 18:45:27-07	2765265
/	192.0.2.137	GET	200 OK	2016-07-20 18:45:01-07	2765266
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 18:45:52-07	2765267
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-20 18:45:27-07	2765268
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-20 18:45:46-07	2765269
/	203.0.113.14	GET	200 OK	2016-07-20 18:45:04-07	2765270
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-20 18:45:46-07	2765271
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 18:45:47-07	2765272
/	198.51.100.214	GET	200 OK	2016-07-20 18:45:10-07	2765273
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-20 18:45:34-07	2765274
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-20 18:45:36-07	2765275
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 18:45:28-07	2765276
/	203.0.113.49	GET	200 OK	2016-07-20 18:45:18-07	2765277
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-20 18:45:39-07	2765278
/	203.0.113.144	GET	200 OK	2016-07-20 18:45:20-07	2765279
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 18:46:05-07	2765280
/	203.0.113.135	GET	200 OK	2016-07-20 18:45:29-07	2765281
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-20 18:46:04-07	2765282
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 18:46:00-07	2765283
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-20 18:46:24-07	2765284
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-20 18:46:17-07	2765285
/	198.51.100.48	GET	200 OK	2016-07-20 18:45:39-07	2765286
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-20 18:46:22-07	2765287
/	192.0.2.13	GET	200 OK	2016-07-20 18:45:49-07	2765288
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-20 18:46:25-07	2765289
/article/balloon-goons-doomedt	192.0.2.13	GET	404 NOT FOUND	2016-07-20 18:46:36-07	2765290
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 18:46:19-07	2765291
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 18:46:13-07	2765292
/	192.0.2.36	GET	200 OK	2016-07-20 18:45:51-07	2765293
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-20 18:46:36-07	2765294
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 18:46:25-07	2765295
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-20 18:46:39-07	2765296
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-20 18:46:51-07	2765297
/	203.0.113.123	GET	200 OK	2016-07-20 18:45:56-07	2765298
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 18:46:42-07	2765299
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 18:46:56-07	2765300
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-20 18:46:49-07	2765301
/	203.0.113.94	GET	200 OK	2016-07-20 18:46:04-07	2765302
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-20 18:46:28-07	2765303
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-20 18:46:42-07	2765304
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-20 18:46:49-07	2765305
/	192.0.2.54	GET	200 OK	2016-07-20 18:46:11-07	2765306
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-20 18:47:02-07	2765307
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-20 18:46:36-07	2765308
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-20 18:47:06-07	2765309
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-20 18:47:09-07	2765310
/	192.0.2.49	GET	200 OK	2016-07-20 18:46:18-07	2765311
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-20 18:47:06-07	2765312
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-20 18:46:58-07	2765313
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-20 18:47:11-07	2765314
/	198.51.100.106	GET	200 OK	2016-07-20 18:46:27-07	2765315
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-20 18:47:08-07	2765316
/	203.0.113.24	GET	200 OK	2016-07-20 18:46:28-07	2765317
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 18:47:05-07	2765318
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-20 18:47:28-07	2765319
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-20 18:47:08-07	2765320
/	198.51.100.100	GET	200 OK	2016-07-20 18:46:30-07	2765321
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-20 18:47:15-07	2765322
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 18:47:03-07	2765323
/	198.51.100.229	GET	200 OK	2016-07-20 18:46:40-07	2765324
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-20 18:47:31-07	2765325
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-20 18:47:34-07	2765326
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 18:47:40-07	2765327
/	203.0.113.175	GET	200 OK	2016-07-20 18:46:41-07	2765328
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-20 18:47:02-07	2765329
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-20 18:47:27-07	2765330
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 18:47:29-07	2765331
/	203.0.113.191	GET	200 OK	2016-07-20 18:46:49-07	2765332
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 18:47:28-07	2765333
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 18:47:40-07	2765334
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 18:47:11-07	2765335
/	198.51.100.52	GET	200 OK	2016-07-20 18:46:57-07	2765336
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-20 18:47:12-07	2765337
/	203.0.113.226	GET	200 OK	2016-07-20 18:47:01-07	2765338
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-20 18:47:30-07	2765339
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-20 18:47:23-07	2765340
/	198.51.100.185	GET	200 OK	2016-07-20 18:47:02-07	2765341
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-20 18:47:36-07	2765342
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-20 18:47:50-07	2765343
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-20 18:47:57-07	2765344
/	192.0.2.97	GET	200 OK	2016-07-20 18:47:03-07	2765345
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 18:47:45-07	2765346
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-20 18:47:36-07	2765347
/	192.0.2.48	GET	200 OK	2016-07-20 18:47:13-07	2765348
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-20 18:48:05-07	2765349
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 18:47:42-07	2765350
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-20 18:47:42-07	2765351
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-20 18:47:53-07	2765352
/	203.0.113.54	GET	200 OK	2016-07-20 18:47:21-07	2765353
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 18:48:04-07	2765354
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-20 18:47:39-07	2765355
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 18:47:50-07	2765356
/	203.0.113.204	GET	200 OK	2016-07-20 18:47:25-07	2765357
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-20 18:48:20-07	2765358
/	192.0.2.8	GET	200 OK	2016-07-20 18:47:29-07	2765359
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-20 18:48:21-07	2765360
/	203.0.113.166	GET	200 OK	2016-07-20 18:47:34-07	2765361
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-20 18:48:10-07	2765362
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-20 18:48:18-07	2765363
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-20 18:48:03-07	2765364
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-20 18:48:09-07	2765365
/	192.0.2.89	GET	200 OK	2016-07-20 18:47:35-07	2765366
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-20 18:48:19-07	2765367
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-20 18:48:17-07	2765368
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-20 18:48:33-07	2765369
/	203.0.113.60	GET	200 OK	2016-07-20 18:47:36-07	2765370
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-20 18:47:59-07	2765371
/	198.51.100.112	GET	200 OK	2016-07-20 18:47:42-07	2765372
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 18:48:20-07	2765373
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-20 18:48:35-07	2765374
/	192.0.2.218	GET	200 OK	2016-07-20 18:47:51-07	2765375
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-20 18:48:37-07	2765376
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-20 18:48:42-07	2765377
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-20 18:48:26-07	2765378
/	192.0.2.160	GET	200 OK	2016-07-20 18:47:59-07	2765379
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-20 18:48:50-07	2765380
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-20 18:48:40-07	2765381
/	203.0.113.97	GET	200 OK	2016-07-20 18:48:06-07	2765382
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 18:48:59-07	2765383
/	198.51.100.79	GET	200 OK	2016-07-20 18:48:07-07	2765384
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 18:49:01-07	2765385
/	203.0.113.251	GET	200 OK	2016-07-20 18:48:17-07	2765386
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-20 18:48:44-07	2765387
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-20 18:48:45-07	2765388
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-20 18:48:56-07	2765389
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-20 18:48:43-07	2765390
/	192.0.2.80	GET	200 OK	2016-07-20 18:48:20-07	2765391
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-20 18:48:50-07	2765392
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-20 18:48:44-07	2765393
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-20 18:48:59-07	2765394
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-20 18:48:59-07	2765395
/	198.51.100.19	GET	200 OK	2016-07-20 18:48:22-07	2765396
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-20 18:48:49-07	2765397
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-20 18:49:00-07	2765398
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-20 18:49:10-07	2765399
/	198.51.100.95	GET	200 OK	2016-07-20 18:48:30-07	2765400
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-20 18:49:26-07	2765401
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-20 18:48:53-07	2765402
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 18:49:18-07	2765403
/	203.0.113.42	GET	200 OK	2016-07-20 18:48:34-07	2765404
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 18:49:02-07	2765405
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-20 18:49:00-07	2765406
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 18:48:55-07	2765408
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 18:49:12-07	2765409
/	203.0.113.215	GET	200 OK	2016-07-20 18:48:44-07	2765410
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 18:49:07-07	2765411
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-20 18:49:14-07	2765412
/	198.51.100.120	GET	200 OK	2016-07-20 18:48:46-07	2765413
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-20 18:49:28-07	2765414
/	192.0.2.232	GET	200 OK	2016-07-20 18:48:52-07	2765415
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-20 18:49:21-07	2765416
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-20 18:49:13-07	2765417
/	192.0.2.23	GET	200 OK	2016-07-20 18:49:01-07	2765418
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-20 18:49:56-07	2765419
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 18:49:52-07	2765420
/	203.0.113.221	GET	200 OK	2016-07-20 18:49:04-07	2765421
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-20 18:49:32-07	2765422
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 18:49:46-07	2765423
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 18:49:53-07	2765424
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 18:49:59-07	2765425
/	198.51.100.159	GET	200 OK	2016-07-20 18:49:14-07	2765426
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-20 18:49:45-07	2765427
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 18:50:06-07	2765428
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 18:49:52-07	2765429
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 18:49:30-07	2765430
/	192.0.2.139	GET	200 OK	2016-07-20 18:49:19-07	2765431
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 18:49:39-07	2765432
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 18:50:15-07	2765433
/	198.51.100.6	GET	200 OK	2016-07-20 18:49:22-07	2765434
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-20 18:49:37-07	2765435
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-20 18:50:05-07	2765436
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-20 18:50:08-07	2765437
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-20 18:49:40-07	2765438
/	192.0.2.173	GET	200 OK	2016-07-20 18:49:27-07	2765439
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 18:50:19-07	2765440
/	198.51.100.208	GET	200 OK	2016-07-20 18:49:28-07	2765441
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-20 18:50:10-07	2765442
/	198.51.100.222	GET	200 OK	2016-07-20 18:49:36-07	2765443
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 18:50:04-07	2765444
/	198.51.100.217	GET	200 OK	2016-07-20 18:49:39-07	2765445
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 18:50:25-07	2765446
/	203.0.113.50	GET	200 OK	2016-07-20 18:49:42-07	2765447
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-20 18:50:29-07	2765448
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 18:50:36-07	2765449
/	192.0.2.198	GET	200 OK	2016-07-20 18:49:51-07	2765450
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 18:50:14-07	2765451
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-20 18:50:44-07	2765452
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-20 18:50:14-07	2765453
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-20 18:50:10-07	2765454
/	203.0.113.16	GET	200 OK	2016-07-20 18:49:53-07	2765455
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 18:50:49-07	2765456
/	192.0.2.143	GET	200 OK	2016-07-20 18:50:01-07	2765457
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-20 18:50:54-07	2765458
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-20 18:50:29-07	2765459
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-20 18:50:29-07	2765460
/	198.51.100.254	GET	200 OK	2016-07-20 18:50:04-07	2765461
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-20 18:50:46-07	2765462
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-20 18:50:48-07	2765463
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-20 18:50:26-07	2765464
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-20 18:50:47-07	2765465
/	198.51.100.235	GET	200 OK	2016-07-20 18:50:12-07	2765466
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-20 18:50:31-07	2765467
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-20 18:50:53-07	2765468
/	198.51.100.29	GET	200 OK	2016-07-20 18:50:19-07	2765469
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-20 18:50:55-07	2765470
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-20 18:51:09-07	2765471
/	198.51.100.155	GET	200 OK	2016-07-20 18:50:20-07	2765472
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-20 18:50:49-07	2765473
/	198.51.100.134	GET	200 OK	2016-07-20 18:50:23-07	2765474
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 18:50:58-07	2765475
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-20 18:50:47-07	2765476
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-20 18:50:56-07	2765477
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 18:51:04-07	2765478
/	198.51.100.249	GET	200 OK	2016-07-20 18:50:27-07	2765479
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 18:50:48-07	2765480
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-20 18:50:52-07	2765481
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-20 18:51:23-07	2765482
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 18:51:18-07	2765483
/	203.0.113.72	GET	200 OK	2016-07-20 18:50:30-07	2765484
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-20 18:51:08-07	2765485
/	192.0.2.103	GET	200 OK	2016-07-20 18:50:34-07	2765486
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-20 18:51:13-07	2765487
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-20 18:51:11-07	2765488
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-20 18:51:04-07	2765489
/	198.51.100.123	GET	200 OK	2016-07-20 18:50:41-07	2765490
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 18:51:39-07	2765491
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 18:51:35-07	2765492
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 18:51:08-07	2765493
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-20 18:51:18-07	2765494
/	198.51.100.67	GET	200 OK	2016-07-20 18:50:45-07	2765495
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-20 18:51:12-07	2765496
/	203.0.113.68	GET	200 OK	2016-07-20 18:50:50-07	2765497
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-20 18:51:38-07	2765498
/	198.51.100.251	GET	200 OK	2016-07-20 18:50:56-07	2765499
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 18:51:13-07	2765500
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-20 18:51:30-07	2765501
/	192.0.2.154	GET	200 OK	2016-07-20 18:51:03-07	2765502
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-20 18:51:32-07	2765503
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-20 18:51:51-07	2765504
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-20 18:51:51-07	2765505
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-20 18:51:51-07	2765506
/	203.0.113.106	GET	200 OK	2016-07-20 18:51:10-07	2765507
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-20 18:51:55-07	2765508
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 18:51:35-07	2765509
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-20 18:51:31-07	2765510
/	198.51.100.24	GET	200 OK	2016-07-20 18:51:13-07	2765511
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-20 18:51:48-07	2765512
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-20 18:51:58-07	2765513
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-20 18:51:58-07	2765514
/	198.51.100.142	GET	200 OK	2016-07-20 18:51:22-07	2765515
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-20 18:51:53-07	2765516
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-20 18:52:00-07	2765517
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-20 18:52:08-07	2765518
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-20 18:52:06-07	2765519
/	198.51.100.241	GET	200 OK	2016-07-20 18:51:24-07	2765520
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-20 18:51:53-07	2765521
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-20 18:52:16-07	2765522
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-20 18:51:45-07	2765523
/	198.51.100.54	GET	200 OK	2016-07-20 18:51:34-07	2765524
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-20 18:52:24-07	2765525
/	198.51.100.171	GET	200 OK	2016-07-20 18:51:43-07	2765526
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 18:52:34-07	2765527
/	192.0.2.239	GET	200 OK	2016-07-20 18:51:51-07	2765528
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-20 18:52:30-07	2765529
/	203.0.113.162	GET	200 OK	2016-07-20 18:52:01-07	2765530
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-20 18:52:40-07	2765531
/	198.51.100.71	GET	200 OK	2016-07-20 18:52:09-07	2765532
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 18:53:06-07	2765533
/	198.51.100.106	GET	200 OK	2016-07-20 18:52:15-07	2765534
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-20 18:53:09-07	2765535
/	198.51.100.43	GET	200 OK	2016-07-20 18:52:24-07	2765536
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-20 18:52:58-07	2765537
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-20 18:53:03-07	2765538
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 18:52:47-07	2765539
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-20 18:53:15-07	2765540
/	192.0.2.98	GET	200 OK	2016-07-20 18:52:27-07	2765541
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-20 18:53:02-07	2765542
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 18:52:44-07	2765543
/	203.0.113.33	GET	200 OK	2016-07-20 18:52:29-07	2765544
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-20 18:53:09-07	2765545
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-20 18:53:05-07	2765546
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-20 18:52:46-07	2765547
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-20 18:53:26-07	2765548
/	198.51.100.196	GET	200 OK	2016-07-20 18:52:39-07	2765549
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-20 18:53:15-07	2765550
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-20 18:53:36-07	2765551
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-20 18:52:59-07	2765552
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-20 18:53:01-07	2765553
/	203.0.113.245	GET	200 OK	2016-07-20 18:52:43-07	2765554
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 18:53:19-07	2765555
/	192.0.2.31	GET	200 OK	2016-07-20 18:52:52-07	2765556
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-20 18:53:26-07	2765557
/	192.0.2.111	GET	200 OK	2016-07-20 18:52:53-07	2765558
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 18:53:49-07	2765559
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 18:53:12-07	2765560
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 18:53:17-07	2765561
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 18:53:23-07	2765562
/	198.51.100.157	GET	200 OK	2016-07-20 18:52:55-07	2765563
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-20 18:53:19-07	2765564
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-20 18:53:39-07	2765565
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 18:53:52-07	2765566
/	203.0.113.121	GET	200 OK	2016-07-20 18:53:03-07	2765567
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 18:53:22-07	2765568
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 18:53:20-07	2765569
/	203.0.113.29	GET	200 OK	2016-07-20 18:53:11-07	2765570
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-20 18:53:48-07	2765571
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-20 18:53:48-07	2765572
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-20 18:54:02-07	2765573
/	203.0.113.93	GET	200 OK	2016-07-20 18:53:12-07	2765574
/article/bad-things-gonea	203.0.113.93	GET	404 NOT FOUND	2016-07-20 18:53:49-07	2765575
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 18:53:30-07	2765576
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 18:53:48-07	2765577
/	198.51.100.121	GET	200 OK	2016-07-20 18:53:22-07	2765578
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-20 18:53:48-07	2765579
/	203.0.113.136	GET	200 OK	2016-07-20 18:53:30-07	2765580
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 18:54:06-07	2765581
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-20 18:53:52-07	2765582
/	192.0.2.91	GET	200 OK	2016-07-20 18:53:35-07	2765583
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-20 18:54:01-07	2765584
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-20 18:54:12-07	2765585
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-20 18:54:23-07	2765586
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-20 18:54:19-07	2765587
/	192.0.2.4	GET	200 OK	2016-07-20 18:53:45-07	2765588
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 18:54:20-07	2765589
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-20 18:54:41-07	2765590
/	192.0.2.248	GET	200 OK	2016-07-20 18:53:47-07	2765591
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-20 18:54:33-07	2765592
/	192.0.2.95	GET	200 OK	2016-07-20 18:53:54-07	2765593
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-20 18:54:17-07	2765594
/	198.51.100.18	GET	200 OK	2016-07-20 18:53:57-07	2765595
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-20 18:54:21-07	2765596
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-20 18:54:25-07	2765597
/	198.51.100.210	GET	200 OK	2016-07-20 18:54:03-07	2765598
/	192.0.2.199	GET	200 OK	2016-07-21 03:15:08-07	2784694
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-20 18:54:22-07	2765599
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 18:55:03-07	2765600
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-20 18:55:01-07	2765601
/	203.0.113.202	GET	200 OK	2016-07-20 18:54:05-07	2765602
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 18:54:36-07	2765603
/	203.0.113.101	GET	200 OK	2016-07-20 18:54:07-07	2765604
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-20 18:54:54-07	2765605
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-20 18:54:54-07	2765606
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-20 18:54:45-07	2765607
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-20 18:54:42-07	2765608
/	203.0.113.59	GET	200 OK	2016-07-20 18:54:09-07	2765609
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-20 18:54:26-07	2765610
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-20 18:55:04-07	2765611
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-20 18:54:44-07	2765612
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-20 18:54:40-07	2765613
/	198.51.100.236	GET	200 OK	2016-07-20 18:54:17-07	2765614
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-20 18:55:03-07	2765615
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-20 18:55:00-07	2765616
/	198.51.100.83	GET	200 OK	2016-07-20 18:54:21-07	2765617
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 18:55:16-07	2765618
/	203.0.113.248	GET	200 OK	2016-07-20 18:54:29-07	2765619
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 18:55:16-07	2765620
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-20 18:55:13-07	2765621
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-20 18:55:02-07	2765622
/	198.51.100.31	GET	200 OK	2016-07-20 18:54:37-07	2765623
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-20 18:55:17-07	2765624
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-20 18:55:01-07	2765625
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-20 18:54:54-07	2765626
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-20 18:55:19-07	2765627
/	192.0.2.82	GET	200 OK	2016-07-20 18:54:44-07	2765628
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-20 18:55:19-07	2765629
/	198.51.100.180	GET	200 OK	2016-07-20 18:54:47-07	2765630
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-20 18:55:44-07	2765631
/	203.0.113.121	GET	200 OK	2016-07-20 18:54:54-07	2765632
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-20 18:55:41-07	2765633
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 18:55:51-07	2765634
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 18:55:12-07	2765635
/	198.51.100.68	GET	200 OK	2016-07-20 18:55:00-07	2765636
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-20 18:55:34-07	2765637
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-20 18:55:32-07	2765638
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-20 18:55:33-07	2765639
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-20 18:55:52-07	2765640
/	203.0.113.123	GET	200 OK	2016-07-20 18:55:10-07	2765641
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-20 18:55:29-07	2765642
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-20 18:55:52-07	2765643
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 18:56:01-07	2765644
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 18:55:28-07	2765645
/	203.0.113.231	GET	200 OK	2016-07-20 18:55:13-07	2765646
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 18:55:42-07	2765647
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-20 18:55:37-07	2765648
/	192.0.2.254	GET	200 OK	2016-07-20 18:55:23-07	2765649
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-20 18:56:02-07	2765650
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 18:55:52-07	2765651
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 18:55:53-07	2765652
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 18:55:42-07	2765653
/	198.51.100.143	GET	200 OK	2016-07-20 18:55:32-07	2765654
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-20 18:56:06-07	2765655
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-20 18:56:14-07	2765656
/	198.51.100.15	GET	200 OK	2016-07-20 18:55:39-07	2765657
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 18:56:21-07	2765658
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-20 18:56:14-07	2765659
/	198.51.100.138	GET	200 OK	2016-07-20 18:55:47-07	2765660
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-20 18:56:18-07	2765661
/	203.0.113.106	GET	200 OK	2016-07-20 18:55:48-07	2765662
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-20 18:56:21-07	2765663
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 18:56:26-07	2765664
/	192.0.2.211	GET	200 OK	2016-07-20 18:55:49-07	2765665
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-20 18:56:31-07	2765666
/	198.51.100.245	GET	200 OK	2016-07-20 18:55:53-07	2765667
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 18:56:14-07	2765668
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 18:56:24-07	2765669
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 18:56:23-07	2765670
/	203.0.113.195	GET	200 OK	2016-07-20 18:55:55-07	2765671
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-20 18:56:52-07	2765672
/	203.0.113.171	GET	200 OK	2016-07-20 18:55:58-07	2765673
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 18:56:35-07	2765674
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-20 18:56:52-07	2765675
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-20 18:56:25-07	2765676
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-20 18:56:33-07	2765677
/	203.0.113.101	GET	200 OK	2016-07-20 18:56:07-07	2765678
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-20 18:56:35-07	2765679
/	192.0.2.196	GET	200 OK	2016-07-20 18:56:13-07	2765680
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-20 18:57:13-07	2765681
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-20 18:56:55-07	2765682
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-20 18:56:45-07	2765683
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-20 18:57:12-07	2765684
/	198.51.100.85	GET	200 OK	2016-07-20 18:56:19-07	2765685
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-20 18:57:13-07	2765686
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-20 18:56:36-07	2765687
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-20 18:57:18-07	2765688
/	203.0.113.212	GET	200 OK	2016-07-20 18:56:25-07	2765689
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-20 18:56:57-07	2765690
/	192.0.2.217	GET	200 OK	2016-07-20 18:56:29-07	2765691
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 18:56:46-07	2765692
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 18:57:04-07	2765693
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 18:57:11-07	2765694
/	203.0.113.145	GET	200 OK	2016-07-20 18:56:34-07	2765695
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 18:57:11-07	2765696
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 18:56:50-07	2765697
/	192.0.2.51	GET	200 OK	2016-07-20 18:56:38-07	2765698
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-20 18:57:30-07	2765699
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-20 18:57:30-07	2765700
/	198.51.100.219	GET	200 OK	2016-07-20 18:56:43-07	2765701
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-20 18:57:40-07	2765702
/	192.0.2.114	GET	200 OK	2016-07-20 18:56:47-07	2765703
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 18:57:31-07	2765704
/	203.0.113.74	GET	200 OK	2016-07-20 18:56:51-07	2765705
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-20 18:57:41-07	2765706
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-20 18:57:07-07	2765707
/	198.51.100.28	GET	200 OK	2016-07-20 18:56:57-07	2765708
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 18:57:33-07	2765709
/	198.51.100.183	GET	200 OK	2016-07-20 18:57:07-07	2765710
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-20 18:57:58-07	2765711
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-20 18:57:31-07	2765712
/	203.0.113.7	GET	200 OK	2016-07-20 18:57:12-07	2765713
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-20 18:57:57-07	2765714
/	192.0.2.210	GET	200 OK	2016-07-20 18:57:15-07	2765715
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 18:57:37-07	2765716
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 18:57:54-07	2765717
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 18:58:03-07	2765718
/	198.51.100.167	GET	200 OK	2016-07-20 18:57:22-07	2765719
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-20 18:58:07-07	2765720
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-20 18:58:05-07	2765721
/	203.0.113.153	GET	200 OK	2016-07-20 18:57:23-07	2765722
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 18:58:01-07	2765723
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-20 18:58:11-07	2765724
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 18:57:41-07	2765725
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 18:57:58-07	2765726
/	192.0.2.210	GET	200 OK	2016-07-20 18:57:32-07	2765727
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-20 18:58:32-07	2765728
/	203.0.113.82	GET	200 OK	2016-07-20 18:57:33-07	2765729
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 18:57:56-07	2765730
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-20 18:57:53-07	2765731
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 18:57:59-07	2765732
/	192.0.2.27	GET	200 OK	2016-07-20 18:57:42-07	2765733
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-20 18:58:34-07	2765734
/	192.0.2.15	GET	200 OK	2016-07-20 18:57:46-07	2765735
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-20 18:58:09-07	2765736
/	203.0.113.238	GET	200 OK	2016-07-20 18:57:48-07	2765737
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-20 18:58:32-07	2765738
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-20 18:58:10-07	2765739
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 18:58:08-07	2765740
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-20 18:58:39-07	2765741
/	192.0.2.52	GET	200 OK	2016-07-20 18:57:54-07	2765742
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-20 18:58:20-07	2765743
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 18:58:54-07	2765744
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-20 18:58:25-07	2765745
/	198.51.100.127	GET	200 OK	2016-07-20 18:58:02-07	2765746
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-20 18:58:39-07	2765747
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-20 18:58:23-07	2765748
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-20 18:58:24-07	2765749
/	192.0.2.139	GET	200 OK	2016-07-20 18:58:05-07	2765750
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-20 18:58:39-07	2765751
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 18:58:31-07	2765752
/	203.0.113.103	GET	200 OK	2016-07-20 18:58:11-07	2765753
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-20 18:58:53-07	2765754
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-20 18:58:44-07	2765755
/	198.51.100.26	GET	200 OK	2016-07-20 18:58:14-07	2765756
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-20 18:59:01-07	2765757
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-20 18:58:31-07	2765758
/	198.51.100.67	GET	200 OK	2016-07-20 18:58:16-07	2765759
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-20 18:59:01-07	2765760
/	198.51.100.85	GET	200 OK	2016-07-20 18:58:21-07	2765761
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 18:59:09-07	2765762
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 18:58:58-07	2765763
/	192.0.2.144	GET	200 OK	2016-07-20 18:58:30-07	2765764
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 18:59:12-07	2765765
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-20 18:59:08-07	2765766
/	192.0.2.170	GET	200 OK	2016-07-20 18:58:33-07	2765767
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 18:59:07-07	2765768
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-20 18:59:07-07	2765769
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-20 18:59:11-07	2765770
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-20 18:59:11-07	2765771
/	203.0.113.70	GET	200 OK	2016-07-20 18:58:40-07	2765772
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-20 18:59:26-07	2765773
/	192.0.2.116	GET	200 OK	2016-07-20 18:58:47-07	2765774
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-20 18:59:36-07	2765775
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 18:59:43-07	2765776
/	203.0.113.93	GET	200 OK	2016-07-20 18:58:56-07	2765777
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-20 18:59:52-07	2765778
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 18:59:31-07	2765779
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 18:59:14-07	2765780
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-20 18:59:31-07	2765781
/	203.0.113.201	GET	200 OK	2016-07-20 18:58:57-07	2765782
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-20 18:59:12-07	2765783
/	203.0.113.146	GET	200 OK	2016-07-20 18:59:07-07	2765784
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-20 18:59:57-07	2765785
/	192.0.2.67	GET	200 OK	2016-07-20 18:59:12-07	2765786
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-20 18:59:50-07	2765787
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 18:59:34-07	2765788
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-20 18:59:36-07	2765789
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-20 18:59:47-07	2765790
/	203.0.113.114	GET	200 OK	2016-07-20 18:59:22-07	2765791
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-20 18:59:37-07	2765792
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-20 19:00:17-07	2765793
/	192.0.2.190	GET	200 OK	2016-07-20 18:59:31-07	2765794
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-20 19:00:02-07	2765795
/	198.51.100.204	GET	200 OK	2016-07-20 18:59:39-07	2765796
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-20 19:00:04-07	2765797
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-20 19:00:37-07	2765798
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 18:59:57-07	2765799
/	192.0.2.208	GET	200 OK	2016-07-20 18:59:41-07	2765800
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 18:59:57-07	2765801
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 19:00:40-07	2765802
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-20 19:00:05-07	2765803
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 19:00:03-07	2765804
/	198.51.100.102	GET	200 OK	2016-07-20 18:59:45-07	2765805
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 19:00:08-07	2765806
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 19:00:16-07	2765807
/	203.0.113.178	GET	200 OK	2016-07-20 18:59:49-07	2765808
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 19:00:16-07	2765809
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-20 19:00:04-07	2765810
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-20 19:00:37-07	2765811
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-20 19:00:32-07	2765812
/	203.0.113.56	GET	200 OK	2016-07-20 18:59:59-07	2765813
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-20 19:00:38-07	2765814
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-20 19:00:25-07	2765815
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-20 19:00:46-07	2765816
/	198.51.100.181	GET	200 OK	2016-07-20 19:00:05-07	2765817
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-20 19:00:46-07	2765818
/	192.0.2.135	GET	200 OK	2016-07-20 19:00:14-07	2765819
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 19:00:48-07	2765820
/	203.0.113.184	GET	200 OK	2016-07-20 19:00:15-07	2765821
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-20 19:01:14-07	2765822
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-20 19:00:53-07	2765823
/	198.51.100.62	GET	200 OK	2016-07-20 19:00:21-07	2765824
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-20 19:01:02-07	2765825
/	192.0.2.181	GET	200 OK	2016-07-20 19:00:26-07	2765826
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 19:01:20-07	2765827
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-20 19:00:54-07	2765828
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 19:01:13-07	2765829
/	203.0.113.237	GET	200 OK	2016-07-20 19:00:32-07	2765830
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-20 19:01:27-07	2765831
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-20 19:01:03-07	2765832
/	203.0.113.132	GET	200 OK	2016-07-20 19:00:37-07	2765833
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 19:01:20-07	2765834
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 19:00:57-07	2765835
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 19:01:22-07	2765836
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 19:01:12-07	2765837
/	203.0.113.190	GET	200 OK	2016-07-20 19:00:46-07	2765838
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 19:01:19-07	2765839
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-20 19:01:40-07	2765840
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 19:01:38-07	2765841
/	203.0.113.20	GET	200 OK	2016-07-20 19:00:55-07	2765842
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-20 19:01:48-07	2765843
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-20 19:01:33-07	2765844
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-20 19:01:12-07	2765845
/	198.51.100.83	GET	200 OK	2016-07-20 19:01:04-07	2765846
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 19:01:33-07	2765847
/	192.0.2.219	GET	200 OK	2016-07-20 19:01:09-07	2765848
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-20 19:01:44-07	2765849
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-20 19:01:48-07	2765850
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-20 19:01:57-07	2765851
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 19:02:07-07	2765852
/	198.51.100.41	GET	200 OK	2016-07-20 19:01:11-07	2765853
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-20 19:01:46-07	2765854
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-20 19:01:44-07	2765855
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-20 19:02:02-07	2765856
/	198.51.100.16	GET	200 OK	2016-07-20 19:01:21-07	2765857
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 19:01:46-07	2765858
/	203.0.113.252	GET	200 OK	2016-07-20 19:01:27-07	2765859
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 19:02:05-07	2765860
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 19:01:44-07	2765861
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 19:02:13-07	2765862
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 19:02:14-07	2765863
/	203.0.113.209	GET	200 OK	2016-07-20 19:01:30-07	2765864
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 19:02:20-07	2765865
/	192.0.2.6	GET	200 OK	2016-07-20 19:01:35-07	2765866
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 19:02:12-07	2765867
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 19:02:14-07	2765868
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 19:02:28-07	2765869
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 19:01:56-07	2765870
/	203.0.113.209	GET	200 OK	2016-07-20 19:01:39-07	2765871
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-20 19:01:58-07	2765872
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-20 19:02:06-07	2765873
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-20 19:02:37-07	2765874
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 19:02:12-07	2765875
/	198.51.100.51	GET	200 OK	2016-07-20 19:01:43-07	2765876
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-20 19:02:26-07	2765877
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-20 19:02:21-07	2765878
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 19:02:41-07	2765879
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-20 19:02:26-07	2765880
/	192.0.2.199	GET	200 OK	2016-07-20 19:01:45-07	2765881
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-20 19:02:42-07	2765882
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-20 19:02:37-07	2765883
/	198.51.100.45	GET	200 OK	2016-07-20 19:01:51-07	2765884
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-20 19:02:23-07	2765885
/	203.0.113.177	GET	200 OK	2016-07-20 19:01:52-07	2765886
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-20 19:02:10-07	2765887
/	192.0.2.87	GET	200 OK	2016-07-20 19:01:55-07	2765888
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 19:02:19-07	2765889
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-20 19:02:46-07	2765890
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-20 19:02:35-07	2765891
/	203.0.113.250	GET	200 OK	2016-07-20 19:02:03-07	2765892
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-20 19:02:59-07	2765893
/	192.0.2.136	GET	200 OK	2016-07-20 19:02:07-07	2765894
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-20 19:03:00-07	2765895
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-20 19:03:00-07	2765896
/	192.0.2.8	GET	200 OK	2016-07-20 19:02:17-07	2765897
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-20 19:03:01-07	2765898
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-20 19:02:38-07	2765899
/	203.0.113.14	GET	200 OK	2016-07-20 19:02:22-07	2765900
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 19:03:11-07	2765901
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 19:03:12-07	2765902
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 19:02:57-07	2765903
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-20 19:03:15-07	2765904
/	198.51.100.94	GET	200 OK	2016-07-20 19:02:26-07	2765905
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-20 19:03:18-07	2765906
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 19:02:44-07	2765907
/article/candidate-is-jerkz	198.51.100.94	GET	404 NOT FOUND	2016-07-20 19:03:21-07	2765908
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 19:02:56-07	2765909
/	203.0.113.66	GET	200 OK	2016-07-20 19:02:31-07	2765910
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-20 19:02:53-07	2765911
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-20 19:03:22-07	2765912
/	198.51.100.118	GET	200 OK	2016-07-20 19:02:40-07	2765913
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 19:02:58-07	2765914
/	203.0.113.36	GET	200 OK	2016-07-20 19:02:43-07	2765915
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-20 19:03:03-07	2765916
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 19:02:59-07	2765917
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-20 19:03:29-07	2765918
/	192.0.2.39	GET	200 OK	2016-07-20 19:02:46-07	2765919
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-20 19:03:31-07	2765920
/	192.0.2.3	GET	200 OK	2016-07-20 19:02:55-07	2765921
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 19:03:40-07	2765922
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-20 19:03:28-07	2765923
/	192.0.2.8	GET	200 OK	2016-07-20 19:02:56-07	2765924
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-20 19:03:40-07	2765925
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-20 19:03:19-07	2765926
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-20 19:03:46-07	2765927
/	192.0.2.96	GET	200 OK	2016-07-20 19:03:06-07	2765928
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-20 19:03:47-07	2765929
/	198.51.100.185	GET	200 OK	2016-07-20 19:03:13-07	2765930
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-20 19:03:51-07	2765931
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-20 19:03:40-07	2765932
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-20 19:04:07-07	2765933
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-20 19:03:50-07	2765934
/	203.0.113.205	GET	200 OK	2016-07-20 19:03:16-07	2765935
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-20 19:03:51-07	2765936
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-20 19:03:47-07	2765937
/	203.0.113.16	GET	200 OK	2016-07-20 19:03:17-07	2765938
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-20 19:03:42-07	2765939
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-20 19:03:58-07	2765940
/	198.51.100.231	GET	200 OK	2016-07-20 19:03:25-07	2765941
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 19:04:03-07	2765942
/	192.0.2.210	GET	200 OK	2016-07-20 19:03:33-07	2765943
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-20 19:03:51-07	2765944
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-20 19:03:52-07	2765945
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-20 19:04:32-07	2765946
/	203.0.113.71	GET	200 OK	2016-07-20 19:03:41-07	2765947
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 19:03:57-07	2765948
/	198.51.100.212	GET	200 OK	2016-07-20 19:03:43-07	2765949
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 19:04:38-07	2765950
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-20 19:04:38-07	2765951
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 19:04:06-07	2765952
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 19:04:33-07	2765953
/	203.0.113.94	GET	200 OK	2016-07-20 19:03:49-07	2765954
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-20 19:04:04-07	2765955
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-20 19:04:47-07	2765956
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-20 19:04:22-07	2765957
/	192.0.2.233	GET	200 OK	2016-07-20 19:03:55-07	2765958
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-20 19:04:45-07	2765959
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-20 19:04:47-07	2765960
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-20 19:04:11-07	2765961
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-20 19:04:49-07	2765962
/	198.51.100.123	GET	200 OK	2016-07-20 19:04:02-07	2765963
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 19:04:52-07	2765964
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-20 19:04:46-07	2765965
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 19:04:58-07	2765966
/	203.0.113.234	GET	200 OK	2016-07-20 19:04:03-07	2765967
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 19:04:24-07	2765968
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-20 19:04:47-07	2765969
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 19:04:49-07	2765970
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-20 19:04:47-07	2765971
/	192.0.2.150	GET	200 OK	2016-07-20 19:04:06-07	2765972
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-20 19:04:33-07	2765973
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-20 19:04:49-07	2765974
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-20 19:04:37-07	2765975
/	192.0.2.118	GET	200 OK	2016-07-20 19:04:07-07	2765976
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-20 19:04:36-07	2765977
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-20 19:05:03-07	2765978
/	192.0.2.235	GET	200 OK	2016-07-21 03:18:18-07	2784791
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-20 19:04:47-07	2765979
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-20 19:04:44-07	2765980
/	198.51.100.10	GET	200 OK	2016-07-20 19:04:12-07	2765981
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 19:05:06-07	2765982
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-20 19:05:04-07	2765983
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-20 19:04:31-07	2765984
/	192.0.2.102	GET	200 OK	2016-07-20 19:04:18-07	2765985
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-20 19:05:13-07	2765986
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-20 19:05:03-07	2765987
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-20 19:04:55-07	2765988
/	192.0.2.10	GET	200 OK	2016-07-20 19:04:23-07	2765989
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-20 19:05:22-07	2765990
/	198.51.100.218	GET	200 OK	2016-07-20 19:04:32-07	2765991
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-20 19:05:28-07	2765992
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-20 19:04:58-07	2765993
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-20 19:05:29-07	2765994
/	203.0.113.172	GET	200 OK	2016-07-20 19:04:39-07	2765995
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 19:04:57-07	2765996
/	192.0.2.235	GET	200 OK	2016-07-20 19:04:43-07	2765997
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 19:05:32-07	2765998
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 19:05:10-07	2765999
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-20 19:05:27-07	2766000
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 19:05:10-07	2766001
/	203.0.113.190	GET	200 OK	2016-07-20 19:04:47-07	2766002
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-20 19:05:19-07	2766003
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-20 19:05:04-07	2766004
/	192.0.2.13	GET	200 OK	2016-07-20 19:04:48-07	2766005
/article/so-many-bearsx	192.0.2.13	GET	404 NOT FOUND	2016-07-20 19:05:21-07	2766006
/	192.0.2.37	GET	200 OK	2016-07-20 19:04:49-07	2766007
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-20 19:05:21-07	2766008
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 19:05:27-07	2766009
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 19:05:15-07	2766010
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-20 19:05:38-07	2766011
/	203.0.113.170	GET	200 OK	2016-07-20 19:04:59-07	2766012
/article/bears-love-berriesk	203.0.113.170	GET	404 NOT FOUND	2016-07-20 19:05:18-07	2766013
/	203.0.113.106	GET	200 OK	2016-07-20 19:05:02-07	2766014
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 19:05:45-07	2766015
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-20 19:05:31-07	2766016
/	192.0.2.163	GET	200 OK	2016-07-20 19:05:08-07	2766017
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-20 19:05:43-07	2766018
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-20 19:06:02-07	2766019
/	203.0.113.63	GET	200 OK	2016-07-20 19:05:10-07	2766020
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 19:05:37-07	2766021
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 19:06:08-07	2766022
/	192.0.2.187	GET	200 OK	2016-07-20 19:05:18-07	2766023
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-20 19:05:48-07	2766024
/	198.51.100.234	GET	200 OK	2016-07-20 19:05:20-07	2766025
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-20 19:06:00-07	2766026
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-20 19:05:52-07	2766027
/	192.0.2.23	GET	200 OK	2016-07-20 19:05:28-07	2766028
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-20 19:06:23-07	2766029
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-20 19:06:19-07	2766030
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 19:06:24-07	2766031
/	192.0.2.65	GET	200 OK	2016-07-20 19:05:33-07	2766032
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 19:06:19-07	2766033
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 19:06:15-07	2766034
/	192.0.2.244	GET	200 OK	2016-07-20 19:05:41-07	2766035
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-20 19:06:25-07	2766036
/	198.51.100.207	GET	200 OK	2016-07-20 19:05:48-07	2766037
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-20 19:06:45-07	2766038
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-20 19:06:08-07	2766039
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-20 19:06:41-07	2766040
/	203.0.113.69	GET	200 OK	2016-07-20 19:05:57-07	2766041
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-20 19:06:24-07	2766042
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-20 19:06:35-07	2766043
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-20 19:06:35-07	2766044
/	192.0.2.184	GET	200 OK	2016-07-20 19:05:59-07	2766045
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-20 19:06:31-07	2766046
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 19:06:24-07	2766047
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-20 19:06:30-07	2766048
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-20 19:06:24-07	2766049
/	192.0.2.111	GET	200 OK	2016-07-20 19:06:01-07	2766050
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-20 19:06:35-07	2766051
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 19:06:47-07	2766052
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 19:06:43-07	2766053
/	203.0.113.192	GET	200 OK	2016-07-20 19:06:08-07	2766054
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-20 19:07:00-07	2766055
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-20 19:06:50-07	2766056
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-20 19:06:39-07	2766057
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-20 19:06:25-07	2766058
/	203.0.113.94	GET	200 OK	2016-07-20 19:06:16-07	2766059
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-20 19:07:10-07	2766060
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-20 19:06:56-07	2766061
/	198.51.100.112	GET	200 OK	2016-07-20 19:06:20-07	2766062
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-20 19:06:53-07	2766063
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-20 19:07:05-07	2766064
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-20 19:07:11-07	2766065
/	203.0.113.139	GET	200 OK	2016-07-20 19:06:22-07	2766066
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 19:07:13-07	2766067
/	203.0.113.18	GET	200 OK	2016-07-20 19:06:31-07	2766068
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-20 19:07:00-07	2766069
/	192.0.2.251	GET	200 OK	2016-07-20 19:06:36-07	2766070
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-20 19:07:15-07	2766071
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-20 19:06:59-07	2766072
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-20 19:07:27-07	2766073
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 19:07:13-07	2766074
/	198.51.100.157	GET	200 OK	2016-07-20 19:06:45-07	2766075
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 19:07:42-07	2766076
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 19:07:02-07	2766077
/	198.51.100.28	GET	200 OK	2016-07-20 19:06:54-07	2766078
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 19:07:27-07	2766079
/	203.0.113.136	GET	200 OK	2016-07-20 19:06:59-07	2766080
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 19:07:50-07	2766081
/	198.51.100.139	GET	200 OK	2016-07-20 19:07:05-07	2766082
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-20 19:07:43-07	2766083
/	203.0.113.214	GET	200 OK	2016-07-20 19:07:06-07	2766084
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-20 19:07:24-07	2766085
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-20 19:08:02-07	2766086
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-20 19:07:33-07	2766087
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-20 19:07:36-07	2766088
/	192.0.2.8	GET	200 OK	2016-07-20 19:07:13-07	2766089
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-20 19:07:49-07	2766090
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-20 19:08:12-07	2766091
/	198.51.100.103	GET	200 OK	2016-07-20 19:07:21-07	2766092
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-20 19:08:04-07	2766093
/	192.0.2.35	GET	200 OK	2016-07-20 19:07:28-07	2766094
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-20 19:08:11-07	2766095
/	192.0.2.53	GET	200 OK	2016-07-20 19:07:32-07	2766096
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-20 19:08:02-07	2766097
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-20 19:08:12-07	2766098
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-20 19:08:14-07	2766099
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-20 19:08:23-07	2766100
/	198.51.100.249	GET	200 OK	2016-07-20 19:07:35-07	2766101
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 19:08:20-07	2766102
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-20 19:08:14-07	2766103
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-20 19:08:05-07	2766104
/	198.51.100.87	GET	200 OK	2016-07-20 19:07:37-07	2766105
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-20 19:08:25-07	2766106
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-20 19:08:12-07	2766107
/	203.0.113.134	GET	200 OK	2016-07-20 19:07:46-07	2766108
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-20 19:08:41-07	2766109
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-20 19:08:04-07	2766110
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-20 19:08:26-07	2766111
/	198.51.100.157	GET	200 OK	2016-07-20 19:07:53-07	2766112
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 19:08:08-07	2766113
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-20 19:08:30-07	2766114
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-20 19:08:13-07	2766115
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-20 19:08:31-07	2766116
/	203.0.113.48	GET	200 OK	2016-07-20 19:07:55-07	2766117
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 19:08:54-07	2766118
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 19:08:14-07	2766119
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 19:08:32-07	2766120
/	203.0.113.46	GET	200 OK	2016-07-20 19:08:05-07	2766121
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 19:08:38-07	2766122
/	198.51.100.57	GET	200 OK	2016-07-20 19:08:11-07	2766123
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-20 19:09:10-07	2766124
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-20 19:08:35-07	2766125
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 19:08:36-07	2766126
/	192.0.2.64	GET	200 OK	2016-07-20 19:08:21-07	2766127
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-20 19:09:01-07	2766128
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-20 19:08:41-07	2766129
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-20 19:08:43-07	2766130
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-20 19:08:49-07	2766131
/	198.51.100.153	GET	200 OK	2016-07-20 19:08:22-07	2766132
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-20 19:09:21-07	2766133
/	198.51.100.71	GET	200 OK	2016-07-20 19:08:23-07	2766134
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 19:08:40-07	2766135
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-20 19:09:16-07	2766136
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 19:08:51-07	2766137
/	192.0.2.105	GET	200 OK	2016-07-20 19:08:28-07	2766138
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-20 19:08:47-07	2766139
/	203.0.113.178	GET	200 OK	2016-07-20 19:08:33-07	2766140
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-20 19:09:13-07	2766141
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-20 19:09:13-07	2766142
/	203.0.113.124	GET	200 OK	2016-07-20 19:08:39-07	2766143
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-20 19:08:55-07	2766144
/	198.51.100.120	GET	200 OK	2016-07-20 19:08:44-07	2766145
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-20 19:09:21-07	2766146
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-20 19:09:13-07	2766147
/	198.51.100.62	GET	200 OK	2016-07-20 19:08:53-07	2766148
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-20 19:09:52-07	2766149
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-20 19:09:20-07	2766150
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-20 19:09:29-07	2766151
/	192.0.2.18	GET	200 OK	2016-07-20 19:08:55-07	2766152
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-20 19:09:49-07	2766153
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-20 19:09:14-07	2766154
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 19:09:32-07	2766155
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 19:09:54-07	2766156
/	203.0.113.159	GET	200 OK	2016-07-20 19:09:05-07	2766157
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-20 19:09:56-07	2766158
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 19:09:59-07	2766159
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-20 19:09:40-07	2766160
/	203.0.113.65	GET	200 OK	2016-07-20 19:09:09-07	2766161
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-20 19:09:30-07	2766162
/	203.0.113.193	GET	200 OK	2016-07-20 19:09:12-07	2766163
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-20 19:10:08-07	2766164
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 19:09:53-07	2766165
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 19:09:27-07	2766166
/	198.51.100.241	GET	200 OK	2016-07-20 19:09:22-07	2766167
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-20 19:09:52-07	2766168
/	198.51.100.23	GET	200 OK	2016-07-21 03:25:28-07	2785076
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-20 19:10:07-07	2766169
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-20 19:10:09-07	2766170
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-20 19:09:43-07	2766171
/	198.51.100.198	GET	200 OK	2016-07-20 19:09:30-07	2766172
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-20 19:09:48-07	2766173
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-20 19:10:21-07	2766174
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-20 19:09:55-07	2766175
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-20 19:10:17-07	2766176
/	198.51.100.98	GET	200 OK	2016-07-20 19:09:32-07	2766177
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 19:10:31-07	2766178
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-20 19:10:12-07	2766179
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-20 19:09:50-07	2766180
/	192.0.2.223	GET	200 OK	2016-07-20 19:09:40-07	2766181
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-20 19:10:24-07	2766182
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-20 19:10:18-07	2766183
/	192.0.2.250	GET	200 OK	2016-07-20 19:09:44-07	2766184
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 19:10:10-07	2766185
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-20 19:10:13-07	2766186
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-20 19:10:35-07	2766187
/	203.0.113.7	GET	200 OK	2016-07-20 19:09:53-07	2766188
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-20 19:10:28-07	2766189
/	203.0.113.105	GET	200 OK	2016-07-20 19:10:03-07	2766190
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 19:10:30-07	2766191
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 19:10:32-07	2766192
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-20 19:10:26-07	2766193
/	198.51.100.182	GET	200 OK	2016-07-20 19:10:11-07	2766194
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 19:10:43-07	2766195
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-20 19:10:35-07	2766196
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-20 19:10:26-07	2766197
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 19:11:08-07	2766198
/	192.0.2.250	GET	200 OK	2016-07-20 19:10:15-07	2766199
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-20 19:10:51-07	2766200
/	192.0.2.182	GET	200 OK	2016-07-20 19:10:23-07	2766201
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-20 19:11:13-07	2766202
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-20 19:11:16-07	2766203
/	198.51.100.242	GET	200 OK	2016-07-20 19:10:24-07	2766204
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 19:10:45-07	2766205
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 19:10:40-07	2766206
/	198.51.100.80	GET	200 OK	2016-07-20 19:10:30-07	2766207
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 19:10:47-07	2766208
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-20 19:10:51-07	2766209
/	192.0.2.191	GET	200 OK	2016-07-20 19:10:31-07	2766210
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-20 19:11:11-07	2766211
/	198.51.100.230	GET	200 OK	2016-07-20 19:10:33-07	2766212
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-20 19:11:06-07	2766213
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-20 19:11:13-07	2766214
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-20 19:11:10-07	2766215
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-20 19:11:19-07	2766216
/	198.51.100.21	GET	200 OK	2016-07-20 19:10:36-07	2766217
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-20 19:11:26-07	2766218
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-20 19:11:33-07	2766219
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-20 19:11:13-07	2766220
/	192.0.2.122	GET	200 OK	2016-07-20 19:10:43-07	2766221
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-20 19:11:04-07	2766222
/	192.0.2.120	GET	200 OK	2016-07-20 19:10:51-07	2766223
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-20 19:11:12-07	2766224
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-20 19:11:39-07	2766225
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-20 19:11:17-07	2766226
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-20 19:11:41-07	2766227
/	203.0.113.206	GET	200 OK	2016-07-20 19:11:01-07	2766228
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-20 19:11:31-07	2766229
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 19:11:40-07	2766230
/	192.0.2.64	GET	200 OK	2016-07-20 19:11:04-07	2766231
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-20 19:11:42-07	2766232
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-20 19:11:51-07	2766233
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-20 19:11:59-07	2766234
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-20 19:11:19-07	2766235
/	192.0.2.143	GET	200 OK	2016-07-20 19:11:06-07	2766236
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-20 19:11:41-07	2766237
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-20 19:12:01-07	2766238
/	198.51.100.182	GET	200 OK	2016-07-20 19:11:16-07	2766239
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 19:11:55-07	2766240
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 19:12:03-07	2766241
/	203.0.113.34	GET	200 OK	2016-07-20 19:11:21-07	2766242
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-20 19:11:53-07	2766243
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-20 19:12:07-07	2766244
/	198.51.100.42	GET	200 OK	2016-07-20 19:11:27-07	2766245
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-20 19:11:50-07	2766246
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-20 19:11:46-07	2766247
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-20 19:12:20-07	2766248
/	198.51.100.85	GET	200 OK	2016-07-20 19:11:35-07	2766249
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 19:12:02-07	2766250
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-20 19:12:24-07	2766251
/	198.51.100.246	GET	200 OK	2016-07-20 19:11:41-07	2766252
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 19:11:59-07	2766253
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 19:12:05-07	2766254
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-20 19:12:11-07	2766255
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 19:12:16-07	2766256
/	192.0.2.232	GET	200 OK	2016-07-20 19:11:50-07	2766257
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 19:12:35-07	2766258
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 19:12:47-07	2766259
/	192.0.2.93	GET	200 OK	2016-07-20 19:11:53-07	2766260
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-20 19:12:11-07	2766261
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-20 19:12:40-07	2766262
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-20 19:12:30-07	2766263
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 19:12:24-07	2766265
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 19:12:53-07	2766266
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 19:12:17-07	2766267
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-20 19:12:44-07	2766268
/	203.0.113.116	GET	200 OK	2016-07-20 19:12:08-07	2766269
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-20 19:12:46-07	2766270
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-20 19:12:47-07	2766271
/	198.51.100.12	GET	200 OK	2016-07-20 19:12:10-07	2766272
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-20 19:12:31-07	2766273
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-20 19:12:55-07	2766274
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-20 19:12:54-07	2766275
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-20 19:12:33-07	2766276
/	192.0.2.40	GET	200 OK	2016-07-20 19:12:16-07	2766277
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 19:12:57-07	2766278
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-20 19:13:14-07	2766279
/	198.51.100.100	GET	200 OK	2016-07-20 19:12:19-07	2766280
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 19:12:41-07	2766281
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-20 19:12:50-07	2766282
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 19:12:48-07	2766283
/	198.51.100.138	GET	200 OK	2016-07-20 19:12:21-07	2766284
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-20 19:12:40-07	2766285
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-20 19:13:09-07	2766286
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 19:13:05-07	2766287
/	203.0.113.224	GET	200 OK	2016-07-20 19:12:30-07	2766288
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-20 19:13:12-07	2766289
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-20 19:13:29-07	2766290
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-20 19:13:00-07	2766291
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 19:12:45-07	2766292
/	203.0.113.160	GET	200 OK	2016-07-20 19:12:35-07	2766293
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-20 19:13:07-07	2766294
/	203.0.113.122	GET	200 OK	2016-07-20 19:12:45-07	2766295
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-20 19:13:08-07	2766296
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-20 19:13:28-07	2766297
/	198.51.100.178	GET	200 OK	2016-07-20 19:12:46-07	2766298
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 19:13:03-07	2766299
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-20 19:13:42-07	2766300
/	198.51.100.78	GET	200 OK	2016-07-20 19:12:47-07	2766301
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-20 19:13:07-07	2766302
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 19:13:21-07	2766303
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 19:13:04-07	2766304
/	203.0.113.14	GET	200 OK	2016-07-20 19:12:48-07	2766305
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 19:13:48-07	2766306
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-20 19:13:32-07	2766307
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-20 19:13:23-07	2766308
/	192.0.2.132	GET	200 OK	2016-07-20 19:12:52-07	2766309
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 19:13:42-07	2766310
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 19:13:35-07	2766311
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 19:13:22-07	2766312
/	198.51.100.154	GET	200 OK	2016-07-20 19:12:56-07	2766313
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-20 19:13:47-07	2766314
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-20 19:13:48-07	2766315
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 19:13:25-07	2766316
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 19:13:37-07	2766317
/	203.0.113.41	GET	200 OK	2016-07-20 19:13:06-07	2766318
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-20 19:13:34-07	2766319
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-20 19:13:24-07	2766320
/	198.51.100.191	GET	200 OK	2016-07-20 19:13:15-07	2766321
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 19:13:55-07	2766322
/	192.0.2.161	GET	200 OK	2016-07-20 19:13:25-07	2766323
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-20 19:13:55-07	2766324
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-20 19:13:43-07	2766325
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-20 19:14:04-07	2766326
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 19:14:18-07	2766327
/	198.51.100.217	GET	200 OK	2016-07-20 19:13:34-07	2766328
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-20 19:14:14-07	2766329
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-20 19:14:25-07	2766330
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-20 19:14:20-07	2766331
/	203.0.113.88	GET	200 OK	2016-07-20 19:13:42-07	2766332
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-20 19:14:16-07	2766333
/	203.0.113.151	GET	200 OK	2016-07-20 19:13:45-07	2766334
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-20 19:14:01-07	2766335
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-20 19:14:02-07	2766336
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-20 19:14:45-07	2766337
/article/so-many-bearsb	203.0.113.151	GET	404 NOT FOUND	2016-07-20 19:14:43-07	2766338
/	192.0.2.173	GET	200 OK	2016-07-20 19:13:55-07	2766339
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 19:14:55-07	2766340
/	192.0.2.29	GET	200 OK	2016-07-20 19:14:00-07	2766341
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-20 19:14:24-07	2766342
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-20 19:14:53-07	2766343
/	203.0.113.161	GET	200 OK	2016-07-20 19:14:08-07	2766344
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 19:15:07-07	2766345
/	192.0.2.147	GET	200 OK	2016-07-20 19:14:13-07	2766346
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-20 19:15:01-07	2766347
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-20 19:14:48-07	2766348
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-20 19:15:02-07	2766349
/	203.0.113.154	GET	200 OK	2016-07-20 19:14:18-07	2766350
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-20 19:15:14-07	2766351
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-20 19:15:06-07	2766352
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-20 19:14:57-07	2766353
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 19:15:12-07	2766354
/	198.51.100.57	GET	200 OK	2016-07-20 19:14:25-07	2766355
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 19:15:09-07	2766356
/	192.0.2.180	GET	200 OK	2016-07-20 19:14:26-07	2766357
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-20 19:15:08-07	2766358
/	203.0.113.8	GET	200 OK	2016-07-21 03:40:55-07	2785647
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-20 19:15:04-07	2766359
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-20 19:14:41-07	2766360
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 19:14:45-07	2766361
/	192.0.2.171	GET	200 OK	2016-07-20 19:14:34-07	2766362
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-20 19:15:04-07	2766363
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-20 19:15:22-07	2766364
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-20 19:15:25-07	2766365
/	192.0.2.51	GET	200 OK	2016-07-20 19:14:40-07	2766366
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-20 19:15:14-07	2766367
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-20 19:15:04-07	2766368
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-20 19:15:37-07	2766369
/	203.0.113.190	GET	200 OK	2016-07-20 19:14:43-07	2766370
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 19:15:30-07	2766371
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-20 19:15:31-07	2766372
/	198.51.100.174	GET	200 OK	2016-07-20 19:14:51-07	2766373
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-20 19:15:51-07	2766374
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 19:15:36-07	2766375
/	192.0.2.152	GET	200 OK	2016-07-20 19:14:56-07	2766376
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-20 19:15:19-07	2766377
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-20 19:15:43-07	2766378
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 19:15:16-07	2766379
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 19:15:37-07	2766380
/	192.0.2.81	GET	200 OK	2016-07-20 19:15:05-07	2766381
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-20 19:15:47-07	2766382
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-20 19:16:01-07	2766383
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-20 19:15:50-07	2766384
/	203.0.113.59	GET	200 OK	2016-07-20 19:15:12-07	2766385
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-20 19:15:36-07	2766386
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-20 19:16:01-07	2766387
/	203.0.113.67	GET	200 OK	2016-07-20 19:15:15-07	2766388
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-20 19:15:37-07	2766389
/	203.0.113.83	GET	200 OK	2016-07-20 19:15:24-07	2766390
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-20 19:15:55-07	2766391
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-20 19:16:04-07	2766392
/	192.0.2.180	GET	200 OK	2016-07-20 19:15:27-07	2766393
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-20 19:16:21-07	2766394
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 19:16:25-07	2766395
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-20 19:16:03-07	2766396
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 19:16:18-07	2766397
/	198.51.100.238	GET	200 OK	2016-07-20 19:15:32-07	2766398
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 19:16:23-07	2766399
/	203.0.113.17	GET	200 OK	2016-07-20 19:15:38-07	2766400
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-20 19:16:09-07	2766401
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-20 19:16:28-07	2766402
/	198.51.100.186	GET	200 OK	2016-07-20 19:15:44-07	2766403
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-20 19:16:17-07	2766404
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-20 19:16:05-07	2766405
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 19:16:07-07	2766406
/	203.0.113.247	GET	200 OK	2016-07-20 19:15:53-07	2766407
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-20 19:16:33-07	2766408
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-20 19:16:38-07	2766409
/	203.0.113.218	GET	200 OK	2016-07-20 19:16:02-07	2766410
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-20 19:16:53-07	2766411
/	192.0.2.95	GET	200 OK	2016-07-20 19:16:10-07	2766412
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-20 19:17:00-07	2766413
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 19:16:39-07	2766414
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-20 19:17:01-07	2766415
/	198.51.100.123	GET	200 OK	2016-07-20 19:16:11-07	2766416
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-20 19:16:55-07	2766417
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-20 19:16:53-07	2766418
/	203.0.113.226	GET	200 OK	2016-07-20 19:16:14-07	2766419
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-20 19:17:12-07	2766420
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 19:17:09-07	2766421
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-20 19:17:02-07	2766422
/	203.0.113.169	GET	200 OK	2016-07-20 19:16:23-07	2766423
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-20 19:17:00-07	2766424
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 19:16:55-07	2766425
/	192.0.2.104	GET	200 OK	2016-07-20 19:16:29-07	2766426
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-20 19:17:04-07	2766427
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-20 19:17:14-07	2766428
/	192.0.2.77	GET	200 OK	2016-07-20 19:16:37-07	2766429
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-20 19:17:20-07	2766430
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-20 19:17:02-07	2766431
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 19:17:12-07	2766432
/	192.0.2.114	GET	200 OK	2016-07-20 19:16:45-07	2766433
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 19:17:33-07	2766434
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-20 19:17:18-07	2766435
/	192.0.2.205	GET	200 OK	2016-07-20 19:16:52-07	2766436
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-20 19:17:13-07	2766437
/	198.51.100.47	GET	200 OK	2016-07-20 19:17:01-07	2766438
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-20 19:17:38-07	2766439
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-20 19:17:16-07	2766440
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-20 19:17:43-07	2766441
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-20 19:17:56-07	2766442
/	198.51.100.94	GET	200 OK	2016-07-20 19:17:02-07	2766443
/article/balloon-goons-doomedz	198.51.100.94	GET	404 NOT FOUND	2016-07-20 19:17:26-07	2766444
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-20 19:17:34-07	2766445
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 19:17:40-07	2766446
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 19:17:58-07	2766447
/	198.51.100.39	GET	200 OK	2016-07-20 19:17:09-07	2766448
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-20 19:17:32-07	2766449
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-20 19:17:39-07	2766450
/	198.51.100.66	GET	200 OK	2016-07-20 19:17:16-07	2766451
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-20 19:17:41-07	2766452
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-20 19:17:55-07	2766453
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 19:17:37-07	2766454
/	198.51.100.131	GET	200 OK	2016-07-20 19:17:19-07	2766455
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-20 19:17:42-07	2766456
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 19:18:02-07	2766457
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-20 19:18:09-07	2766458
/	203.0.113.230	GET	200 OK	2016-07-20 19:17:29-07	2766459
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-20 19:17:45-07	2766460
/	198.51.100.58	GET	200 OK	2016-07-20 19:17:36-07	2766461
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 19:17:58-07	2766462
/	203.0.113.49	GET	200 OK	2016-07-20 19:17:42-07	2766463
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-20 19:18:13-07	2766464
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-20 19:18:13-07	2766465
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-20 19:18:13-07	2766466
/	198.51.100.29	GET	200 OK	2016-07-20 19:17:52-07	2766467
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-20 19:18:09-07	2766468
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-20 19:18:13-07	2766469
/	192.0.2.46	GET	200 OK	2016-07-20 19:18:00-07	2766470
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 19:18:23-07	2766471
/	198.51.100.11	GET	200 OK	2016-07-20 19:18:05-07	2766472
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-20 19:18:40-07	2766473
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-20 19:18:46-07	2766474
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-20 19:18:42-07	2766475
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-20 19:18:38-07	2766476
/	203.0.113.220	GET	200 OK	2016-07-20 19:18:11-07	2766477
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-20 19:18:41-07	2766478
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-20 19:18:47-07	2766479
/	203.0.113.74	GET	200 OK	2016-07-20 19:18:17-07	2766480
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-20 19:18:54-07	2766481
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-20 19:18:53-07	2766482
/	192.0.2.118	GET	200 OK	2016-07-20 19:18:26-07	2766483
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-20 19:19:22-07	2766484
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-20 19:19:12-07	2766485
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-20 19:19:22-07	2766486
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-20 19:19:05-07	2766487
/	192.0.2.159	GET	200 OK	2016-07-20 19:18:30-07	2766488
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-20 19:19:01-07	2766489
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-20 19:19:16-07	2766490
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-20 19:18:45-07	2766491
/	198.51.100.161	GET	200 OK	2016-07-20 19:18:35-07	2766492
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-20 19:19:30-07	2766493
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-20 19:19:27-07	2766494
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 19:19:09-07	2766495
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-20 19:19:10-07	2766496
/	192.0.2.85	GET	200 OK	2016-07-20 19:18:41-07	2766497
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-20 19:19:24-07	2766498
/	203.0.113.158	GET	200 OK	2016-07-20 19:18:50-07	2766499
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-20 19:19:14-07	2766500
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-20 19:19:31-07	2766501
/	203.0.113.98	GET	200 OK	2016-07-20 19:18:56-07	2766502
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-20 19:19:40-07	2766503
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 19:19:21-07	2766504
/	198.51.100.101	GET	200 OK	2016-07-20 19:18:58-07	2766505
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-20 19:19:25-07	2766506
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-20 19:19:51-07	2766507
/	198.51.100.163	GET	200 OK	2016-07-20 19:19:08-07	2766508
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-20 19:20:08-07	2766509
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 19:20:02-07	2766510
/	203.0.113.195	GET	200 OK	2016-07-20 19:19:11-07	2766511
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-20 19:19:35-07	2766512
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 19:19:52-07	2766513
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 19:20:08-07	2766514
/	198.51.100.30	GET	200 OK	2016-07-20 19:19:15-07	2766515
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-20 19:19:38-07	2766516
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 19:20:08-07	2766517
/	198.51.100.224	GET	200 OK	2016-07-20 19:19:23-07	2766518
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-20 19:20:19-07	2766519
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-20 19:19:54-07	2766520
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-20 19:20:08-07	2766521
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-20 19:19:49-07	2766522
/	203.0.113.188	GET	200 OK	2016-07-20 19:19:25-07	2766523
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 19:20:11-07	2766524
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-20 19:19:48-07	2766525
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-20 19:19:48-07	2766526
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-20 19:19:46-07	2766527
/	192.0.2.71	GET	200 OK	2016-07-20 19:19:31-07	2766528
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-20 19:20:17-07	2766529
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-20 19:19:57-07	2766530
/	198.51.100.11	GET	200 OK	2016-07-20 19:19:39-07	2766531
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-20 19:20:06-07	2766532
/	192.0.2.9	GET	200 OK	2016-07-20 19:19:45-07	2766533
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-20 19:20:12-07	2766534
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-20 19:20:24-07	2766535
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-20 19:20:45-07	2766536
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-20 19:20:25-07	2766537
/	203.0.113.194	GET	200 OK	2016-07-20 19:19:54-07	2766538
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-20 19:20:19-07	2766539
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 19:20:36-07	2766540
/	192.0.2.41	GET	200 OK	2016-07-20 19:19:56-07	2766541
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-20 19:20:56-07	2766542
/	192.0.2.214	GET	200 OK	2016-07-20 19:20:03-07	2766543
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-20 19:20:29-07	2766544
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-20 19:20:34-07	2766545
/	203.0.113.126	GET	200 OK	2016-07-20 19:20:12-07	2766546
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-20 19:20:29-07	2766547
/	198.51.100.174	GET	200 OK	2016-07-20 19:20:18-07	2766548
/	198.51.100.89	GET	200 OK	2016-07-21 03:46:53-07	2785839
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-20 19:20:38-07	2766549
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-20 19:20:54-07	2766550
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-20 19:21:12-07	2766551
/	192.0.2.164	GET	200 OK	2016-07-20 19:20:22-07	2766552
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-20 19:21:02-07	2766553
/	198.51.100.59	GET	200 OK	2016-07-20 19:20:28-07	2766554
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 19:20:46-07	2766555
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-20 19:21:02-07	2766556
/	203.0.113.66	GET	200 OK	2016-07-20 19:20:37-07	2766557
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-20 19:21:15-07	2766558
/	203.0.113.13	GET	200 OK	2016-07-20 19:20:45-07	2766559
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-20 19:21:24-07	2766560
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-20 19:21:19-07	2766561
/	203.0.113.122	GET	200 OK	2016-07-20 19:20:52-07	2766562
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-20 19:21:19-07	2766563
/	203.0.113.176	GET	200 OK	2016-07-20 19:21:02-07	2766564
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 19:21:54-07	2766565
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-20 19:21:38-07	2766566
/	198.51.100.72	GET	200 OK	2016-07-20 19:21:09-07	2766567
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-20 19:21:47-07	2766568
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-20 19:21:45-07	2766569
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-20 19:21:44-07	2766570
/	203.0.113.252	GET	200 OK	2016-07-20 19:21:17-07	2766571
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-20 19:22:16-07	2766572
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-20 19:21:34-07	2766573
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 19:22:07-07	2766574
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 19:22:04-07	2766575
/	198.51.100.164	GET	200 OK	2016-07-20 19:21:27-07	2766576
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-20 19:22:11-07	2766577
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-20 19:21:44-07	2766578
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-20 19:22:18-07	2766579
/	192.0.2.132	GET	200 OK	2016-07-20 19:21:30-07	2766580
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-20 19:21:56-07	2766581
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 19:22:23-07	2766582
/	203.0.113.77	GET	200 OK	2016-07-20 19:21:40-07	2766583
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-20 19:22:14-07	2766584
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-20 19:22:33-07	2766585
/	203.0.113.173	GET	200 OK	2016-07-20 19:21:48-07	2766586
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-20 19:22:20-07	2766587
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-20 19:22:30-07	2766588
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-20 19:22:40-07	2766589
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-20 19:22:34-07	2766590
/	203.0.113.254	GET	200 OK	2016-07-20 19:21:57-07	2766591
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-20 19:22:35-07	2766592
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-20 19:22:30-07	2766593
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-20 19:22:29-07	2766594
/	198.51.100.53	GET	200 OK	2016-07-20 19:22:01-07	2766595
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-20 19:22:52-07	2766596
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 19:22:33-07	2766597
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 19:22:33-07	2766598
/	198.51.100.47	GET	200 OK	2016-07-20 19:22:03-07	2766599
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-20 19:22:25-07	2766600
/	198.51.100.212	GET	200 OK	2016-07-20 19:22:13-07	2766601
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 19:22:49-07	2766602
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-20 19:22:54-07	2766603
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-20 19:22:57-07	2766604
/	198.51.100.42	GET	200 OK	2016-07-20 19:22:17-07	2766605
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-20 19:23:06-07	2766606
/	203.0.113.109	GET	200 OK	2016-07-20 19:22:18-07	2766607
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-20 19:22:55-07	2766608
/	198.51.100.215	GET	200 OK	2016-07-20 19:22:23-07	2766609
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-20 19:22:51-07	2766610
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-20 19:23:21-07	2766611
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-20 19:22:59-07	2766612
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-20 19:23:14-07	2766613
/	203.0.113.60	GET	200 OK	2016-07-20 19:22:28-07	2766614
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-20 19:23:24-07	2766615
/	192.0.2.10	GET	200 OK	2016-07-20 19:22:37-07	2766616
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 19:23:25-07	2766617
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 19:23:13-07	2766618
/	192.0.2.250	GET	200 OK	2016-07-20 19:22:47-07	2766619
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-20 19:23:12-07	2766620
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-20 19:23:32-07	2766621
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-20 19:23:18-07	2766622
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-20 19:23:33-07	2766623
/	198.51.100.170	GET	200 OK	2016-07-20 19:22:50-07	2766624
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-20 19:23:09-07	2766625
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-20 19:23:07-07	2766626
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-20 19:23:13-07	2766627
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-20 19:23:49-07	2766628
/	192.0.2.151	GET	200 OK	2016-07-20 19:22:56-07	2766629
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-20 19:23:24-07	2766630
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-20 19:23:53-07	2766631
/	198.51.100.150	GET	200 OK	2016-07-20 19:23:00-07	2766632
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-20 19:23:30-07	2766633
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-20 19:23:23-07	2766634
/	192.0.2.217	GET	200 OK	2016-07-20 19:23:04-07	2766635
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-20 19:23:24-07	2766636
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-20 19:23:48-07	2766637
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 19:23:56-07	2766638
/	198.51.100.74	GET	200 OK	2016-07-20 19:23:05-07	2766639
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 19:24:04-07	2766640
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-20 19:23:25-07	2766641
/	192.0.2.27	GET	200 OK	2016-07-20 19:23:14-07	2766642
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-20 19:24:05-07	2766643
/	198.51.100.194	GET	200 OK	2016-07-21 03:48:53-07	2785934
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-20 19:23:54-07	2766644
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-20 19:23:32-07	2766645
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-20 19:24:08-07	2766646
/	192.0.2.234	GET	200 OK	2016-07-20 19:23:24-07	2766647
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-20 19:23:50-07	2766648
/	192.0.2.92	GET	200 OK	2016-07-20 19:23:25-07	2766649
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-20 19:24:15-07	2766650
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-20 19:24:24-07	2766651
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-20 19:23:51-07	2766652
/	192.0.2.179	GET	200 OK	2016-07-20 19:23:32-07	2766653
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 19:23:58-07	2766654
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 19:24:21-07	2766655
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 19:24:06-07	2766656
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-20 19:24:25-07	2766657
/	198.51.100.3	GET	200 OK	2016-07-20 19:23:42-07	2766658
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-20 19:24:31-07	2766659
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-20 19:24:30-07	2766660
/	203.0.113.236	GET	200 OK	2016-07-20 19:23:46-07	2766661
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-20 19:24:22-07	2766662
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 19:24:19-07	2766663
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-20 19:24:11-07	2766664
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-20 19:24:06-07	2766665
/	192.0.2.195	GET	200 OK	2016-07-20 19:23:48-07	2766666
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-20 19:24:04-07	2766667
/	198.51.100.177	GET	200 OK	2016-07-20 19:23:49-07	2766668
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-20 19:24:12-07	2766669
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 19:24:48-07	2766670
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-20 19:24:05-07	2766671
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 19:24:11-07	2766672
/	192.0.2.202	GET	200 OK	2016-07-20 19:23:59-07	2766673
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-20 19:24:42-07	2766674
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 19:24:20-07	2766675
/	203.0.113.198	GET	200 OK	2016-07-20 19:24:00-07	2766676
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-20 19:24:52-07	2766677
/	203.0.113.38	GET	200 OK	2016-07-20 19:24:09-07	2766678
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-20 19:24:35-07	2766679
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-20 19:24:53-07	2766680
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-20 19:24:46-07	2766681
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-20 19:24:26-07	2766682
/	203.0.113.47	GET	200 OK	2016-07-20 19:24:18-07	2766683
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-20 19:24:49-07	2766684
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-20 19:24:33-07	2766685
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-20 19:24:41-07	2766686
/	192.0.2.119	GET	200 OK	2016-07-20 19:24:27-07	2766687
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-20 19:25:10-07	2766688
/	192.0.2.103	GET	200 OK	2016-07-20 19:24:29-07	2766689
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-20 19:25:26-07	2766690
/	203.0.113.62	GET	200 OK	2016-07-20 19:24:31-07	2766691
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-20 19:25:24-07	2766692
/	203.0.113.137	GET	200 OK	2016-07-20 19:24:33-07	2766693
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 19:25:01-07	2766694
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 19:25:29-07	2766695
/	203.0.113.105	GET	200 OK	2016-07-20 19:24:34-07	2766696
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 19:25:10-07	2766697
/	198.51.100.142	GET	200 OK	2016-07-20 19:24:40-07	2766698
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-20 19:24:58-07	2766699
/	192.0.2.208	GET	200 OK	2016-07-20 19:24:41-07	2766700
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 19:25:11-07	2766701
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-20 19:25:23-07	2766702
/article/bears-love-berriesh	192.0.2.208	GET	404 NOT FOUND	2016-07-20 19:24:56-07	2766703
/	192.0.2.25	GET	200 OK	2016-07-20 19:24:43-07	2766704
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-20 19:25:42-07	2766705
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-20 19:24:59-07	2766706
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-20 19:25:06-07	2766707
/	192.0.2.248	GET	200 OK	2016-07-20 19:24:48-07	2766708
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-20 19:25:47-07	2766709
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-20 19:25:12-07	2766710
/	192.0.2.54	GET	200 OK	2016-07-20 19:24:53-07	2766711
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-20 19:25:24-07	2766712
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-20 19:25:50-07	2766713
/	198.51.100.192	GET	200 OK	2016-07-20 19:24:56-07	2766714
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-20 19:25:44-07	2766715
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 19:25:53-07	2766716
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-20 19:25:46-07	2766717
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-20 19:25:20-07	2766718
/	198.51.100.119	GET	200 OK	2016-07-20 19:25:02-07	2766719
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-20 19:25:57-07	2766720
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-20 19:25:33-07	2766721
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-20 19:25:56-07	2766722
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-20 19:25:25-07	2766723
/	203.0.113.83	GET	200 OK	2016-07-20 19:25:09-07	2766724
/article/so-many-bearsz	203.0.113.83	GET	404 NOT FOUND	2016-07-20 19:25:32-07	2766725
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-20 19:25:50-07	2766726
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-20 19:25:37-07	2766727
/	203.0.113.78	GET	200 OK	2016-07-20 19:25:17-07	2766728
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-20 19:26:03-07	2766729
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-20 19:25:39-07	2766730
/	192.0.2.218	GET	200 OK	2016-07-20 19:25:19-07	2766731
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-20 19:25:42-07	2766732
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-20 19:25:57-07	2766733
/	192.0.2.216	GET	200 OK	2016-07-20 19:25:21-07	2766734
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-20 19:26:14-07	2766735
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-20 19:25:53-07	2766736
/	198.51.100.23	GET	200 OK	2016-07-20 19:25:23-07	2766737
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-20 19:25:43-07	2766738
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-20 19:25:53-07	2766739
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-20 19:26:10-07	2766740
/	192.0.2.225	GET	200 OK	2016-07-20 19:25:24-07	2766741
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-20 19:25:55-07	2766742
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-20 19:25:53-07	2766743
/	192.0.2.200	GET	200 OK	2016-07-20 19:25:25-07	2766744
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-20 19:25:59-07	2766745
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-20 19:26:01-07	2766746
/	203.0.113.51	GET	200 OK	2016-07-20 19:25:27-07	2766747
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 19:26:20-07	2766748
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 19:26:18-07	2766749
/	192.0.2.5	GET	200 OK	2016-07-20 19:25:30-07	2766750
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-20 19:26:01-07	2766751
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-20 19:25:54-07	2766752
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-20 19:26:02-07	2766753
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-20 19:25:51-07	2766754
/	192.0.2.122	GET	200 OK	2016-07-20 19:25:39-07	2766755
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-20 19:26:39-07	2766756
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-20 19:26:30-07	2766757
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-20 19:26:10-07	2766758
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-20 19:26:22-07	2766759
/	192.0.2.240	GET	200 OK	2016-07-20 19:25:46-07	2766760
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-20 19:26:15-07	2766761
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 19:26:43-07	2766762
/	203.0.113.113	GET	200 OK	2016-07-20 19:25:53-07	2766763
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 19:26:24-07	2766764
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-20 19:26:09-07	2766765
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-20 19:26:33-07	2766766
/	192.0.2.88	GET	200 OK	2016-07-20 19:26:03-07	2766767
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 19:26:48-07	2766768
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 19:26:47-07	2766769
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-20 19:26:50-07	2766770
/	192.0.2.100	GET	200 OK	2016-07-20 19:26:04-07	2766771
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-20 19:26:43-07	2766772
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-20 19:26:51-07	2766773
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 19:26:59-07	2766774
/	203.0.113.127	GET	200 OK	2016-07-20 19:26:11-07	2766775
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-20 19:26:27-07	2766776
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-20 19:26:59-07	2766777
/	203.0.113.4	GET	200 OK	2016-07-20 19:26:17-07	2766778
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-20 19:27:04-07	2766779
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-20 19:26:41-07	2766780
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-20 19:26:56-07	2766781
/	203.0.113.225	GET	200 OK	2016-07-20 19:26:27-07	2766782
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-20 19:26:50-07	2766783
/	198.51.100.53	GET	200 OK	2016-07-20 19:26:36-07	2766784
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 19:26:52-07	2766785
/	198.51.100.92	GET	200 OK	2016-07-20 19:26:37-07	2766786
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 19:27:27-07	2766787
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-20 19:27:30-07	2766788
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-20 19:27:02-07	2766789
/	203.0.113.60	GET	200 OK	2016-07-20 19:26:38-07	2766790
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-20 19:27:20-07	2766791
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-20 19:27:13-07	2766792
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-20 19:27:04-07	2766793
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-20 19:27:36-07	2766794
/	198.51.100.212	GET	200 OK	2016-07-20 19:26:41-07	2766795
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 19:27:31-07	2766796
/	198.51.100.65	GET	200 OK	2016-07-20 19:26:44-07	2766797
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-20 19:27:16-07	2766798
/	203.0.113.145	GET	200 OK	2016-07-20 19:26:48-07	2766799
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-20 19:27:14-07	2766800
/	203.0.113.125	GET	200 OK	2016-07-20 19:26:53-07	2766801
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-20 19:27:21-07	2766802
/	192.0.2.182	GET	200 OK	2016-07-20 19:26:56-07	2766803
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 19:27:48-07	2766804
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-20 19:27:14-07	2766805
/	198.51.100.137	GET	200 OK	2016-07-20 19:26:58-07	2766806
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 19:27:51-07	2766807
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-20 19:27:20-07	2766808
/	198.51.100.66	GET	200 OK	2016-07-20 19:27:01-07	2766809
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 19:27:30-07	2766810
/	198.51.100.54	GET	200 OK	2016-07-20 19:27:03-07	2766811
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 19:27:18-07	2766812
/	198.51.100.94	GET	200 OK	2016-07-20 19:27:07-07	2766813
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 19:27:46-07	2766814
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 19:27:25-07	2766815
/	192.0.2.6	GET	200 OK	2016-07-20 19:27:15-07	2766816
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-20 19:27:53-07	2766817
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 19:27:45-07	2766818
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-20 19:28:09-07	2766819
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 19:27:34-07	2766820
/	203.0.113.123	GET	200 OK	2016-07-20 19:27:17-07	2766821
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-20 19:28:02-07	2766822
/	203.0.113.241	GET	200 OK	2016-07-20 19:27:18-07	2766823
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 19:27:47-07	2766824
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-20 19:28:11-07	2766825
/	192.0.2.159	GET	200 OK	2016-07-20 19:27:19-07	2766826
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-20 19:28:05-07	2766827
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-20 19:28:13-07	2766828
/	203.0.113.187	GET	200 OK	2016-07-20 19:27:22-07	2766829
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-20 19:27:38-07	2766830
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-20 19:27:46-07	2766831
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-20 19:27:37-07	2766832
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-20 19:27:56-07	2766833
/	203.0.113.209	GET	200 OK	2016-07-20 19:27:30-07	2766834
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 19:27:50-07	2766835
/	192.0.2.76	GET	200 OK	2016-07-20 19:27:36-07	2766836
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-20 19:28:33-07	2766837
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 19:28:28-07	2766838
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-20 19:28:06-07	2766839
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-20 19:28:32-07	2766840
/	192.0.2.167	GET	200 OK	2016-07-20 19:27:38-07	2766841
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-20 19:28:32-07	2766842
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-20 19:27:54-07	2766843
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-20 19:28:19-07	2766844
/	198.51.100.164	GET	200 OK	2016-07-20 19:27:43-07	2766845
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-20 19:28:04-07	2766846
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-20 19:28:30-07	2766847
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-20 19:28:39-07	2766848
/	192.0.2.101	GET	200 OK	2016-07-20 19:27:52-07	2766849
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 19:28:13-07	2766850
/	192.0.2.79	GET	200 OK	2016-07-20 19:27:59-07	2766851
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-20 19:28:52-07	2766852
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 19:28:16-07	2766853
/	192.0.2.19	GET	200 OK	2016-07-20 19:28:04-07	2766854
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-20 19:28:49-07	2766855
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-20 19:28:31-07	2766856
/	203.0.113.167	GET	200 OK	2016-07-20 19:28:11-07	2766857
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-20 19:28:26-07	2766858
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-20 19:28:34-07	2766859
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 19:28:59-07	2766860
/	192.0.2.117	GET	200 OK	2016-07-20 19:28:17-07	2766861
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 19:28:53-07	2766862
/	192.0.2.238	GET	200 OK	2016-07-20 19:28:22-07	2766863
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-20 19:28:44-07	2766864
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-20 19:29:12-07	2766865
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 19:29:01-07	2766866
/	192.0.2.38	GET	200 OK	2016-07-20 19:28:28-07	2766867
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 19:28:49-07	2766868
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-20 19:29:21-07	2766869
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-20 19:28:53-07	2766870
/	203.0.113.131	GET	200 OK	2016-07-20 19:28:31-07	2766871
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-20 19:29:20-07	2766872
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-20 19:29:25-07	2766873
/	198.51.100.12	GET	200 OK	2016-07-20 19:28:37-07	2766874
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-20 19:28:54-07	2766875
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 19:28:54-07	2766876
/	198.51.100.219	GET	200 OK	2016-07-20 19:28:43-07	2766877
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-20 19:29:42-07	2766878
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-20 19:29:11-07	2766879
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-20 19:29:05-07	2766880
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-20 19:29:24-07	2766881
/	192.0.2.48	GET	200 OK	2016-07-20 19:28:52-07	2766882
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 19:29:33-07	2766883
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-20 19:29:32-07	2766884
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-20 19:29:34-07	2766885
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 19:29:17-07	2766886
/	192.0.2.168	GET	200 OK	2016-07-20 19:28:59-07	2766887
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 19:29:15-07	2766888
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-20 19:29:41-07	2766889
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-20 19:29:51-07	2766890
/	203.0.113.138	GET	200 OK	2016-07-20 19:29:01-07	2766891
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-20 19:29:26-07	2766892
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 19:29:49-07	2766893
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 19:29:52-07	2766894
/	203.0.113.126	GET	200 OK	2016-07-20 19:29:11-07	2766895
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 19:30:00-07	2766896
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-20 19:29:45-07	2766897
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 19:29:47-07	2766898
/	203.0.113.27	GET	200 OK	2016-07-20 19:29:16-07	2766899
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-20 19:30:03-07	2766900
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 19:30:02-07	2766901
/	192.0.2.216	GET	200 OK	2016-07-20 19:29:17-07	2766902
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-20 19:29:52-07	2766903
/	203.0.113.148	GET	200 OK	2016-07-20 19:29:25-07	2766904
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 19:29:48-07	2766905
/	198.51.100.243	GET	200 OK	2016-07-20 19:29:29-07	2766906
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 19:29:57-07	2766907
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 19:29:56-07	2766908
/	198.51.100.135	GET	200 OK	2016-07-20 19:29:30-07	2766909
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-20 19:29:54-07	2766910
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-20 19:30:02-07	2766911
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-20 19:30:03-07	2766912
/	203.0.113.113	GET	200 OK	2016-07-20 19:29:33-07	2766913
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-20 19:30:25-07	2766914
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-20 19:29:48-07	2766915
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-20 19:30:29-07	2766916
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-20 19:29:58-07	2766917
/	192.0.2.87	GET	200 OK	2016-07-20 19:29:37-07	2766918
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-20 19:30:12-07	2766919
/	198.51.100.51	GET	200 OK	2016-07-20 19:29:44-07	2766920
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 19:30:17-07	2766921
/	198.51.100.35	GET	200 OK	2016-07-20 19:29:50-07	2766922
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-20 19:30:21-07	2766923
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 19:30:48-07	2766924
/	203.0.113.188	GET	200 OK	2016-07-20 19:29:51-07	2766925
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-20 19:30:21-07	2766926
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-20 19:30:27-07	2766927
/	192.0.2.93	GET	200 OK	2016-07-20 19:29:52-07	2766928
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-20 19:30:31-07	2766929
/	192.0.2.66	GET	200 OK	2016-07-20 19:29:57-07	2766930
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-20 19:30:26-07	2766931
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 19:30:12-07	2766932
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-20 19:30:46-07	2766933
/	192.0.2.25	GET	200 OK	2016-07-20 19:30:03-07	2766934
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-20 19:30:30-07	2766935
/	198.51.100.5	GET	200 OK	2016-07-20 19:30:07-07	2766936
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 19:30:53-07	2766937
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-20 19:30:51-07	2766938
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 19:30:34-07	2766939
/	198.51.100.154	GET	200 OK	2016-07-20 19:30:11-07	2766940
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 19:31:11-07	2766941
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 19:30:40-07	2766942
/	203.0.113.24	GET	200 OK	2016-07-20 19:30:20-07	2766943
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 19:31:19-07	2766944
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 19:31:08-07	2766945
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 19:30:36-07	2766946
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 19:31:16-07	2766947
/	198.51.100.213	GET	200 OK	2016-07-20 19:30:29-07	2766948
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-20 19:31:11-07	2766949
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 19:30:49-07	2766950
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-20 19:30:46-07	2766951
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 19:30:53-07	2766952
/	192.0.2.248	GET	200 OK	2016-07-20 19:30:31-07	2766953
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 19:30:52-07	2766954
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 19:31:29-07	2766955
/	203.0.113.248	GET	200 OK	2016-07-20 19:30:34-07	2766956
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-20 19:30:52-07	2766957
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-20 19:30:56-07	2766958
/	198.51.100.65	GET	200 OK	2016-07-20 19:30:42-07	2766959
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-20 19:31:27-07	2766960
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-20 19:31:00-07	2766961
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-20 19:31:20-07	2766962
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-20 19:31:31-07	2766963
/	192.0.2.156	GET	200 OK	2016-07-20 19:30:49-07	2766964
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-20 19:31:34-07	2766965
/	192.0.2.60	GET	200 OK	2016-07-20 19:30:58-07	2766966
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-20 19:31:30-07	2766967
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 19:31:56-07	2766968
/	203.0.113.230	GET	200 OK	2016-07-20 19:31:05-07	2766969
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-20 19:31:47-07	2766970
/	203.0.113.19	GET	200 OK	2016-07-20 19:31:10-07	2766971
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-20 19:31:39-07	2766972
/	192.0.2.86	GET	200 OK	2016-07-20 19:31:15-07	2766973
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-20 19:31:33-07	2766974
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 19:31:37-07	2766975
/	203.0.113.206	GET	200 OK	2016-07-20 19:31:17-07	2766976
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-20 19:31:45-07	2766977
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-20 19:32:11-07	2766978
/	203.0.113.169	GET	200 OK	2016-07-20 19:31:27-07	2766979
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-20 19:32:27-07	2766980
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 19:32:04-07	2766981
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-20 19:31:47-07	2766982
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-20 19:31:56-07	2766983
/	203.0.113.202	GET	200 OK	2016-07-20 19:31:37-07	2766984
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 19:31:59-07	2766985
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 19:31:53-07	2766986
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-20 19:32:27-07	2766987
/	203.0.113.40	GET	200 OK	2016-07-20 19:31:43-07	2766988
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-20 19:32:16-07	2766989
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-20 19:31:59-07	2766990
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-20 19:32:10-07	2766991
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-20 19:32:27-07	2766992
/	203.0.113.100	GET	200 OK	2016-07-20 19:31:45-07	2766993
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 19:32:02-07	2766994
/	203.0.113.193	GET	200 OK	2016-07-20 19:31:55-07	2766995
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 19:32:43-07	2766996
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-20 19:32:35-07	2766997
/	198.51.100.85	GET	200 OK	2016-07-20 19:31:57-07	2766998
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-20 19:32:34-07	2766999
/	203.0.113.150	GET	200 OK	2016-07-20 19:31:58-07	2767000
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-20 19:32:42-07	2767001
/	192.0.2.83	GET	200 OK	2016-07-20 19:31:59-07	2767002
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-20 19:32:33-07	2767003
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-20 19:32:23-07	2767004
/	198.51.100.236	GET	200 OK	2016-07-20 19:32:03-07	2767005
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 19:32:28-07	2767006
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-20 19:32:38-07	2767007
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 19:32:51-07	2767008
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-20 19:32:24-07	2767009
/	192.0.2.209	GET	200 OK	2016-07-20 19:32:05-07	2767010
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-20 19:32:43-07	2767011
/	198.51.100.228	GET	200 OK	2016-07-20 19:32:07-07	2767012
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-20 19:32:35-07	2767013
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-20 19:32:57-07	2767014
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-20 19:32:27-07	2767015
/	192.0.2.158	GET	200 OK	2016-07-20 19:32:12-07	2767016
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-20 19:32:51-07	2767017
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-20 19:33:12-07	2767018
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-20 19:32:56-07	2767019
/	192.0.2.89	GET	200 OK	2016-07-20 19:32:18-07	2767020
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 19:33:18-07	2767021
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-20 19:32:41-07	2767022
/	203.0.113.182	GET	200 OK	2016-07-20 19:32:27-07	2767023
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-20 19:33:27-07	2767024
/	203.0.113.200	GET	200 OK	2016-07-20 19:32:28-07	2767025
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-20 19:32:43-07	2767026
/	203.0.113.127	GET	200 OK	2016-07-20 19:32:34-07	2767027
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-20 19:33:09-07	2767028
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-20 19:32:49-07	2767029
/	198.51.100.41	GET	200 OK	2016-07-20 19:32:36-07	2767030
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-20 19:32:57-07	2767031
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-20 19:33:02-07	2767032
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-20 19:33:15-07	2767033
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-20 19:33:16-07	2767034
/	198.51.100.174	GET	200 OK	2016-07-20 19:32:46-07	2767035
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 19:33:36-07	2767036
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 19:33:34-07	2767037
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-20 19:33:17-07	2767038
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 19:33:06-07	2767039
/	198.51.100.129	GET	200 OK	2016-07-20 19:32:47-07	2767040
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-20 19:33:12-07	2767041
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-20 19:33:13-07	2767042
/	198.51.100.77	GET	200 OK	2016-07-20 19:32:55-07	2767043
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-20 19:33:22-07	2767044
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-20 19:33:46-07	2767045
/	203.0.113.165	GET	200 OK	2016-07-20 19:32:57-07	2767046
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 19:33:28-07	2767047
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-20 19:33:48-07	2767048
/	203.0.113.197	GET	200 OK	2016-07-20 19:32:59-07	2767049
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-20 19:33:18-07	2767050
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-20 19:33:20-07	2767051
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 19:33:46-07	2767052
/	192.0.2.38	GET	200 OK	2016-07-20 19:33:03-07	2767053
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-20 19:33:54-07	2767054
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 19:33:55-07	2767055
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 19:33:57-07	2767056
/	203.0.113.142	GET	200 OK	2016-07-20 19:33:13-07	2767057
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-20 19:33:52-07	2767058
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-20 19:34:05-07	2767059
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 19:34:11-07	2767060
/	203.0.113.85	GET	200 OK	2016-07-20 19:33:23-07	2767061
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 19:33:38-07	2767062
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 19:34:08-07	2767063
/	198.51.100.171	GET	200 OK	2016-07-20 19:33:32-07	2767064
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 19:34:26-07	2767065
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-20 19:33:55-07	2767066
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-20 19:34:13-07	2767067
/	198.51.100.254	GET	200 OK	2016-07-20 19:33:33-07	2767068
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-20 19:33:56-07	2767069
/	198.51.100.66	GET	200 OK	2016-07-20 19:33:35-07	2767070
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-20 19:34:18-07	2767071
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-20 19:33:59-07	2767072
/	198.51.100.96	GET	200 OK	2016-07-20 19:33:45-07	2767073
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-20 19:34:41-07	2767074
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-20 19:34:06-07	2767075
/	192.0.2.116	GET	200 OK	2016-07-20 19:33:48-07	2767076
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-20 19:34:35-07	2767077
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-20 19:34:26-07	2767078
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-20 19:34:17-07	2767079
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 19:34:29-07	2767080
/	198.51.100.250	GET	200 OK	2016-07-20 19:33:49-07	2767081
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-20 19:34:30-07	2767082
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 19:34:43-07	2767083
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-20 19:34:36-07	2767084
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-20 19:34:18-07	2767085
/	203.0.113.253	GET	200 OK	2016-07-20 19:33:57-07	2767086
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-20 19:34:46-07	2767087
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-20 19:34:31-07	2767088
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-20 19:34:17-07	2767089
/	192.0.2.13	GET	200 OK	2016-07-20 19:34:03-07	2767090
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-20 19:35:01-07	2767091
/	192.0.2.168	GET	200 OK	2016-07-20 19:34:04-07	2767092
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-20 19:34:54-07	2767093
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 19:34:48-07	2767094
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-20 19:34:59-07	2767095
/	198.51.100.69	GET	200 OK	2016-07-20 19:34:06-07	2767096
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 19:34:33-07	2767097
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-20 19:34:53-07	2767098
/	203.0.113.146	GET	200 OK	2016-07-20 19:34:07-07	2767099
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 19:34:54-07	2767100
/	198.51.100.197	GET	200 OK	2016-07-20 19:34:14-07	2767101
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 19:35:13-07	2767102
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-20 19:34:58-07	2767103
/	192.0.2.169	GET	200 OK	2016-07-20 19:34:24-07	2767104
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 19:34:51-07	2767105
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-20 19:35:00-07	2767106
/	192.0.2.89	GET	200 OK	2016-07-20 19:34:33-07	2767107
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-20 19:35:29-07	2767108
/	192.0.2.208	GET	200 OK	2016-07-20 19:34:43-07	2767109
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-20 19:35:21-07	2767110
/	203.0.113.74	GET	200 OK	2016-07-20 19:34:47-07	2767111
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-20 19:35:31-07	2767112
/	192.0.2.69	GET	200 OK	2016-07-20 19:34:54-07	2767113
/article/media-obsessed-with-bearsn	192.0.2.69	GET	404 NOT FOUND	2016-07-20 19:35:28-07	2767114
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-20 19:35:18-07	2767115
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 19:35:22-07	2767116
/	203.0.113.80	GET	200 OK	2016-07-20 19:35:00-07	2767117
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-20 19:35:48-07	2767118
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 19:35:28-07	2767119
/	198.51.100.139	GET	200 OK	2016-07-20 19:35:01-07	2767120
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-20 19:35:46-07	2767121
/article/candidate-is-jerkh	198.51.100.139	GET	404 NOT FOUND	2016-07-20 19:35:37-07	2767122
/	198.51.100.189	GET	200 OK	2016-07-20 19:35:11-07	2767123
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-20 19:35:55-07	2767124
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-20 19:35:46-07	2767125
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-20 19:36:09-07	2767126
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-20 19:35:57-07	2767127
/	203.0.113.57	GET	200 OK	2016-07-20 19:35:18-07	2767128
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-20 19:35:42-07	2767129
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-20 19:35:38-07	2767130
/	192.0.2.220	GET	200 OK	2016-07-20 19:35:28-07	2767131
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-20 19:36:17-07	2767132
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 19:35:48-07	2767133
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-20 19:36:16-07	2767134
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 19:36:25-07	2767135
/	203.0.113.220	GET	200 OK	2016-07-20 19:35:36-07	2767136
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-20 19:35:52-07	2767137
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-20 19:35:56-07	2767138
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-20 19:36:04-07	2767139
/	198.51.100.66	GET	200 OK	2016-07-20 19:35:41-07	2767140
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 19:36:21-07	2767141
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-20 19:36:13-07	2767142
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 19:35:57-07	2767143
/	198.51.100.207	GET	200 OK	2016-07-20 19:35:48-07	2767144
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-20 19:36:21-07	2767145
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-20 19:36:31-07	2767146
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-20 19:36:32-07	2767147
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-20 19:36:08-07	2767148
/	192.0.2.56	GET	200 OK	2016-07-20 19:35:50-07	2767149
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-20 19:36:32-07	2767150
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-20 19:36:13-07	2767151
/	203.0.113.176	GET	200 OK	2016-07-20 19:36:00-07	2767152
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-20 19:36:24-07	2767153
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-20 19:36:59-07	2767154
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-20 19:36:20-07	2767155
/	192.0.2.157	GET	200 OK	2016-07-20 19:36:04-07	2767156
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-20 19:36:36-07	2767157
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-20 19:36:21-07	2767158
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-20 19:36:46-07	2767159
/	203.0.113.254	GET	200 OK	2016-07-20 19:36:05-07	2767160
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 19:36:55-07	2767161
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-20 19:36:28-07	2767162
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 19:36:38-07	2767163
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-20 19:36:47-07	2767164
/	203.0.113.104	GET	200 OK	2016-07-20 19:36:07-07	2767165
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-20 19:36:45-07	2767166
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-20 19:36:23-07	2767167
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-20 19:36:30-07	2767168
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-20 19:36:50-07	2767169
/	198.51.100.39	GET	200 OK	2016-07-20 19:36:17-07	2767170
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 19:36:51-07	2767171
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-20 19:37:13-07	2767172
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-20 19:37:02-07	2767173
/	198.51.100.79	GET	200 OK	2016-07-20 19:36:27-07	2767174
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 19:36:56-07	2767175
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 19:36:56-07	2767176
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-20 19:36:47-07	2767177
/	198.51.100.85	GET	200 OK	2016-07-20 19:36:30-07	2767178
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-20 19:37:18-07	2767179
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-20 19:37:08-07	2767180
/	198.51.100.32	GET	200 OK	2016-07-20 19:36:32-07	2767181
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-20 19:37:26-07	2767182
/	203.0.113.216	GET	200 OK	2016-07-20 19:36:36-07	2767183
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 19:37:02-07	2767184
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-20 19:37:10-07	2767185
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-20 19:37:06-07	2767186
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-20 19:36:58-07	2767187
/	192.0.2.95	GET	200 OK	2016-07-20 19:36:46-07	2767188
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 19:37:28-07	2767189
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-20 19:37:22-07	2767190
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 19:37:29-07	2767191
/	192.0.2.130	GET	200 OK	2016-07-20 19:36:47-07	2767192
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-20 19:37:17-07	2767193
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 19:37:42-07	2767194
/	198.51.100.223	GET	200 OK	2016-07-20 19:36:51-07	2767195
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-20 19:37:07-07	2767196
/	203.0.113.144	GET	200 OK	2016-07-20 19:36:59-07	2767197
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-20 19:37:17-07	2767198
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 19:37:23-07	2767199
/	192.0.2.14	GET	200 OK	2016-07-20 19:37:03-07	2767200
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-20 19:37:32-07	2767201
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-20 19:37:52-07	2767202
/	198.51.100.105	GET	200 OK	2016-07-20 19:37:06-07	2767203
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-20 19:38:00-07	2767204
/	198.51.100.202	GET	200 OK	2016-07-20 19:37:11-07	2767205
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 19:37:39-07	2767206
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 19:37:33-07	2767207
/	192.0.2.225	GET	200 OK	2016-07-20 19:37:18-07	2767208
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-20 19:38:05-07	2767209
/	203.0.113.141	GET	200 OK	2016-07-20 19:37:23-07	2767210
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-20 19:37:45-07	2767211
/	203.0.113.209	GET	200 OK	2016-07-20 19:37:27-07	2767212
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 19:37:59-07	2767213
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 19:37:48-07	2767214
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-20 19:38:27-07	2767215
/	192.0.2.12	GET	200 OK	2016-07-21 03:59:00-07	2786316
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 19:38:03-07	2767216
/	203.0.113.127	GET	200 OK	2016-07-20 19:37:34-07	2767217
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-20 19:38:02-07	2767218
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-20 19:38:26-07	2767219
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 19:38:31-07	2767220
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 19:37:56-07	2767221
/	192.0.2.187	GET	200 OK	2016-07-20 19:37:41-07	2767222
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 19:38:19-07	2767223
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-20 19:38:38-07	2767224
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 19:38:25-07	2767225
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 19:38:32-07	2767226
/	203.0.113.113	GET	200 OK	2016-07-20 19:37:48-07	2767227
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-20 19:38:48-07	2767228
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-20 19:38:06-07	2767229
/	192.0.2.210	GET	200 OK	2016-07-20 19:37:50-07	2767230
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 19:38:17-07	2767231
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-20 19:38:08-07	2767232
/	192.0.2.17	GET	200 OK	2016-07-20 19:37:53-07	2767233
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 19:38:46-07	2767234
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 19:38:38-07	2767235
/	192.0.2.241	GET	200 OK	2016-07-20 19:37:57-07	2767236
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 19:38:16-07	2767237
/	192.0.2.151	GET	200 OK	2016-07-20 19:37:59-07	2767238
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-20 19:38:44-07	2767239
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-20 19:38:14-07	2767240
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 19:38:25-07	2767241
/	203.0.113.143	GET	200 OK	2016-07-20 19:38:02-07	2767242
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 19:38:46-07	2767243
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 19:38:26-07	2767244
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 19:38:50-07	2767245
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 19:39:02-07	2767246
/	198.51.100.215	GET	200 OK	2016-07-20 19:38:03-07	2767247
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-20 19:38:38-07	2767248
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-20 19:38:24-07	2767249
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-20 19:38:41-07	2767250
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-20 19:38:25-07	2767251
/	203.0.113.122	GET	200 OK	2016-07-20 19:38:04-07	2767252
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 19:38:30-07	2767253
/	192.0.2.138	GET	200 OK	2016-07-20 19:38:08-07	2767254
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-20 19:38:28-07	2767255
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-20 19:38:59-07	2767256
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-20 19:38:25-07	2767257
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-20 19:38:30-07	2767258
/	192.0.2.173	GET	200 OK	2016-07-20 19:38:09-07	2767259
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-20 19:39:01-07	2767260
/	198.51.100.8	GET	200 OK	2016-07-20 19:38:19-07	2767261
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 19:38:49-07	2767262
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 19:39:18-07	2767263
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 19:38:58-07	2767264
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 19:39:12-07	2767265
/	198.51.100.154	GET	200 OK	2016-07-20 19:38:24-07	2767266
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 19:39:07-07	2767267
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 19:39:14-07	2767268
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 19:38:39-07	2767269
/	198.51.100.63	GET	200 OK	2016-07-20 19:38:26-07	2767270
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 19:38:51-07	2767271
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 19:39:12-07	2767272
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-20 19:39:19-07	2767273
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-20 19:38:42-07	2767274
/	192.0.2.23	GET	200 OK	2016-07-20 19:38:29-07	2767275
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 19:39:29-07	2767276
/	198.51.100.23	GET	200 OK	2016-07-20 19:38:31-07	2767277
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-20 19:39:16-07	2767278
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-20 19:39:24-07	2767279
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-20 19:39:16-07	2767280
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-20 19:39:19-07	2767281
/	203.0.113.63	GET	200 OK	2016-07-20 19:38:35-07	2767282
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 19:39:17-07	2767283
/	198.51.100.61	GET	200 OK	2016-07-20 19:38:42-07	2767284
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-20 19:39:40-07	2767285
/	192.0.2.102	GET	200 OK	2016-07-20 19:38:46-07	2767286
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 19:39:03-07	2767287
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-20 19:39:25-07	2767288
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-20 19:39:27-07	2767289
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-20 19:39:36-07	2767290
/	198.51.100.112	GET	200 OK	2016-07-20 19:38:51-07	2767291
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-20 19:39:51-07	2767292
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 19:39:14-07	2767293
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-20 19:39:28-07	2767294
/	198.51.100.82	GET	200 OK	2016-07-20 19:38:58-07	2767295
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-20 19:39:42-07	2767296
/	203.0.113.77	GET	200 OK	2016-07-20 19:39:07-07	2767297
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 19:39:51-07	2767298
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 19:39:36-07	2767299
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-20 19:39:46-07	2767300
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-20 19:39:29-07	2767301
/	198.51.100.28	GET	200 OK	2016-07-20 19:39:08-07	2767302
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-20 19:39:54-07	2767303
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 19:39:23-07	2767304
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-20 19:39:37-07	2767305
/	198.51.100.168	GET	200 OK	2016-07-20 19:39:12-07	2767306
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-20 19:39:51-07	2767307
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-20 19:40:04-07	2767308
/	203.0.113.192	GET	200 OK	2016-07-20 19:39:22-07	2767309
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-20 19:39:44-07	2767310
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-20 19:39:56-07	2767311
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-20 19:40:18-07	2767312
/	203.0.113.237	GET	200 OK	2016-07-20 19:39:27-07	2767313
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 19:40:14-07	2767314
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 19:40:22-07	2767315
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-20 19:39:48-07	2767316
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 19:39:44-07	2767317
/	203.0.113.144	GET	200 OK	2016-07-20 19:39:30-07	2767318
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 19:40:02-07	2767319
/	198.51.100.81	GET	200 OK	2016-07-20 19:39:38-07	2767320
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 19:40:12-07	2767321
/	192.0.2.17	GET	200 OK	2016-07-20 19:39:40-07	2767322
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-20 19:40:18-07	2767323
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-20 19:40:06-07	2767324
/	203.0.113.67	GET	200 OK	2016-07-20 19:39:46-07	2767325
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 19:40:31-07	2767326
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 19:40:09-07	2767327
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-20 19:40:07-07	2767328
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-20 19:40:42-07	2767329
/	203.0.113.168	GET	200 OK	2016-07-20 19:39:50-07	2767330
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-20 19:40:43-07	2767331
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 19:40:18-07	2767332
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-20 19:40:05-07	2767333
/	198.51.100.219	GET	200 OK	2016-07-20 19:39:58-07	2767334
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 19:40:43-07	2767335
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-20 19:40:18-07	2767336
/	203.0.113.53	GET	200 OK	2016-07-20 19:40:05-07	2767337
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-20 19:40:51-07	2767338
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-20 19:40:48-07	2767339
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-20 19:40:54-07	2767340
/	192.0.2.140	GET	200 OK	2016-07-20 19:40:15-07	2767341
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-20 19:41:14-07	2767342
/	198.51.100.199	GET	200 OK	2016-07-20 19:40:20-07	2767343
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-20 19:40:55-07	2767344
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-20 19:41:13-07	2767345
/	192.0.2.199	GET	200 OK	2016-07-20 19:40:29-07	2767346
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-20 19:41:14-07	2767347
/	192.0.2.248	GET	200 OK	2016-07-20 19:40:33-07	2767348
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-20 19:41:32-07	2767349
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-20 19:41:10-07	2767350
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-20 19:41:22-07	2767351
/	192.0.2.110	GET	200 OK	2016-07-20 19:40:43-07	2767352
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-20 19:41:35-07	2767353
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-20 19:41:26-07	2767354
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-20 19:41:09-07	2767355
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-20 19:41:18-07	2767356
/	198.51.100.208	GET	200 OK	2016-07-20 19:40:46-07	2767357
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 19:41:37-07	2767358
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-20 19:41:26-07	2767359
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-20 19:41:20-07	2767360
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-20 19:41:42-07	2767361
/	198.51.100.184	GET	200 OK	2016-07-20 19:40:52-07	2767362
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-20 19:41:50-07	2767363
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-20 19:41:27-07	2767364
/	203.0.113.223	GET	200 OK	2016-07-20 19:40:59-07	2767365
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-20 19:41:45-07	2767366
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-20 19:41:14-07	2767367
/	203.0.113.104	GET	200 OK	2016-07-20 19:41:02-07	2767368
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-20 19:41:30-07	2767369
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-20 19:41:20-07	2767370
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-20 19:41:36-07	2767371
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-20 19:41:32-07	2767372
/	198.51.100.220	GET	200 OK	2016-07-20 19:41:12-07	2767373
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 19:42:00-07	2767374
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 19:41:53-07	2767375
/	203.0.113.204	GET	200 OK	2016-07-20 19:41:19-07	2767376
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-20 19:41:58-07	2767377
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-20 19:41:44-07	2767378
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-20 19:41:35-07	2767379
/article/bears-love-berriest	203.0.113.204	GET	404 NOT FOUND	2016-07-20 19:41:37-07	2767380
/	203.0.113.98	GET	200 OK	2016-07-20 19:41:22-07	2767381
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-20 19:42:16-07	2767382
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-20 19:41:42-07	2767383
/	192.0.2.90	GET	200 OK	2016-07-20 19:41:29-07	2767384
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-20 19:42:26-07	2767385
/	203.0.113.120	GET	200 OK	2016-07-20 19:41:31-07	2767386
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 19:41:57-07	2767387
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 19:42:17-07	2767388
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-20 19:42:18-07	2767389
/	192.0.2.22	GET	200 OK	2016-07-20 19:41:33-07	2767390
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-20 19:42:02-07	2767391
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-20 19:42:32-07	2767392
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-20 19:41:58-07	2767393
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-20 19:42:03-07	2767394
/	203.0.113.9	GET	200 OK	2016-07-20 19:41:38-07	2767395
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-20 19:42:17-07	2767396
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-20 19:42:23-07	2767397
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-20 19:42:03-07	2767398
/article/bears-love-berriesv	203.0.113.9	GET	404 NOT FOUND	2016-07-20 19:42:21-07	2767399
/	198.51.100.126	GET	200 OK	2016-07-20 19:41:42-07	2767400
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-20 19:42:11-07	2767401
/	192.0.2.186	GET	200 OK	2016-07-20 19:41:43-07	2767402
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-20 19:42:32-07	2767403
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-20 19:42:12-07	2767404
/	198.51.100.21	GET	200 OK	2016-07-20 19:41:44-07	2767405
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-20 19:42:35-07	2767406
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-20 19:42:32-07	2767407
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-20 19:42:08-07	2767408
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-20 19:42:20-07	2767409
/	198.51.100.117	GET	200 OK	2016-07-20 19:41:49-07	2767410
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 19:42:49-07	2767411
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-20 19:42:22-07	2767412
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 19:42:19-07	2767413
/	198.51.100.221	GET	200 OK	2016-07-20 19:41:58-07	2767414
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 19:42:20-07	2767415
/	203.0.113.138	GET	200 OK	2016-07-20 19:42:04-07	2767416
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 19:42:21-07	2767417
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 19:42:50-07	2767418
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-20 19:42:46-07	2767419
/	198.51.100.247	GET	200 OK	2016-07-20 19:42:10-07	2767420
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-20 19:42:58-07	2767421
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-20 19:43:01-07	2767422
/	198.51.100.19	GET	200 OK	2016-07-20 19:42:15-07	2767423
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-20 19:42:54-07	2767424
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-20 19:43:05-07	2767425
/	203.0.113.89	GET	200 OK	2016-07-20 19:42:20-07	2767426
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-20 19:42:41-07	2767427
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-20 19:42:52-07	2767428
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-20 19:42:56-07	2767429
/	192.0.2.253	GET	200 OK	2016-07-20 19:42:26-07	2767430
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 19:42:46-07	2767431
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 19:42:55-07	2767432
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 19:43:07-07	2767433
/	192.0.2.38	GET	200 OK	2016-07-20 19:42:31-07	2767434
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-20 19:43:09-07	2767435
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-20 19:43:30-07	2767436
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 19:43:28-07	2767437
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 19:43:19-07	2767438
/	192.0.2.43	GET	200 OK	2016-07-20 19:42:34-07	2767439
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-20 19:42:51-07	2767440
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-20 19:43:19-07	2767441
/	198.51.100.220	GET	200 OK	2016-07-20 19:42:41-07	2767442
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-20 19:43:33-07	2767443
/	192.0.2.59	GET	200 OK	2016-07-20 19:42:51-07	2767444
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 19:43:51-07	2767445
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-20 19:43:46-07	2767446
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-20 19:43:23-07	2767447
/	203.0.113.20	GET	200 OK	2016-07-20 19:42:53-07	2767448
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-20 19:43:37-07	2767449
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-20 19:43:26-07	2767450
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-20 19:43:08-07	2767451
/	198.51.100.51	GET	200 OK	2016-07-20 19:42:54-07	2767452
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 19:43:09-07	2767453
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 19:43:54-07	2767454
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 19:43:39-07	2767455
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 19:43:47-07	2767456
/	198.51.100.143	GET	200 OK	2016-07-20 19:43:00-07	2767457
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-20 19:43:52-07	2767458
/	198.51.100.84	GET	200 OK	2016-07-20 19:43:06-07	2767459
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-20 19:43:23-07	2767460
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 19:43:35-07	2767461
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-20 19:43:49-07	2767462
/	192.0.2.43	GET	200 OK	2016-07-20 19:43:14-07	2767463
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-20 19:43:52-07	2767464
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-20 19:44:03-07	2767465
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-20 19:43:50-07	2767466
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-20 19:43:48-07	2767467
/	203.0.113.253	GET	200 OK	2016-07-20 19:43:17-07	2767468
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-20 19:43:40-07	2767469
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-20 19:43:40-07	2767470
/	203.0.113.52	GET	200 OK	2016-07-20 19:43:20-07	2767471
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-20 19:44:13-07	2767472
/	203.0.113.11	GET	200 OK	2016-07-20 19:43:26-07	2767473
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 19:44:15-07	2767474
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 19:44:22-07	2767475
/	198.51.100.30	GET	200 OK	2016-07-20 19:43:27-07	2767476
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-20 19:43:49-07	2767477
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-20 19:43:53-07	2767478
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-20 19:43:58-07	2767479
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-20 19:44:26-07	2767480
/	203.0.113.14	GET	200 OK	2016-07-20 19:43:37-07	2767481
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-20 19:44:07-07	2767482
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-20 19:44:05-07	2767483
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-20 19:44:01-07	2767484
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 19:43:54-07	2767485
/	203.0.113.105	GET	200 OK	2016-07-20 19:43:47-07	2767486
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-20 19:44:11-07	2767487
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-20 19:44:24-07	2767488
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 19:44:31-07	2767489
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 19:44:19-07	2767490
/	203.0.113.140	GET	200 OK	2016-07-20 19:43:56-07	2767491
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-20 19:44:33-07	2767492
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-20 19:44:29-07	2767493
/	198.51.100.198	GET	200 OK	2016-07-20 19:43:58-07	2767494
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-20 19:44:23-07	2767495
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-20 19:44:17-07	2767496
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-20 19:44:30-07	2767497
/	203.0.113.253	GET	200 OK	2016-07-20 19:44:06-07	2767498
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 19:44:26-07	2767499
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 19:44:40-07	2767501
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 19:44:51-07	2767502
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-20 19:44:58-07	2767503
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 19:44:31-07	2767504
/	192.0.2.165	GET	200 OK	2016-07-20 19:44:14-07	2767505
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-20 19:44:57-07	2767506
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 19:45:02-07	2767507
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-20 19:44:54-07	2767508
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-20 19:44:51-07	2767509
/	192.0.2.121	GET	200 OK	2016-07-20 19:44:24-07	2767510
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 19:44:45-07	2767511
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-20 19:44:59-07	2767512
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 19:45:11-07	2767513
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 19:44:59-07	2767514
/	198.51.100.69	GET	200 OK	2016-07-20 19:44:26-07	2767515
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 19:45:02-07	2767516
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 19:45:23-07	2767517
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-20 19:45:26-07	2767518
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-20 19:44:49-07	2767519
/	192.0.2.75	GET	200 OK	2016-07-20 19:44:36-07	2767520
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-20 19:44:55-07	2767521
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 19:45:08-07	2767522
/	203.0.113.12	GET	200 OK	2016-07-20 19:44:45-07	2767523
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-20 19:45:03-07	2767524
/	203.0.113.152	GET	200 OK	2016-07-20 19:44:55-07	2767525
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-20 19:45:33-07	2767526
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-20 19:45:40-07	2767527
/	203.0.113.153	GET	200 OK	2016-07-20 19:45:05-07	2767528
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-20 19:45:34-07	2767529
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-20 19:45:24-07	2767530
/	192.0.2.57	GET	200 OK	2016-07-20 19:45:09-07	2767531
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-20 19:46:06-07	2767532
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-20 19:46:08-07	2767533
/	203.0.113.209	GET	200 OK	2016-07-20 19:45:11-07	2767534
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-20 19:45:41-07	2767535
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 19:46:04-07	2767536
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 19:46:11-07	2767537
/	192.0.2.33	GET	200 OK	2016-07-20 19:45:18-07	2767538
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-20 19:46:13-07	2767539
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-20 19:46:05-07	2767540
/	203.0.113.110	GET	200 OK	2016-07-20 19:45:23-07	2767541
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 19:46:02-07	2767542
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-20 19:46:12-07	2767543
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 19:46:06-07	2767544
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-20 19:45:43-07	2767545
/	192.0.2.165	GET	200 OK	2016-07-20 19:45:33-07	2767546
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 19:45:57-07	2767547
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 19:46:07-07	2767548
/	203.0.113.212	GET	200 OK	2016-07-20 19:45:36-07	2767549
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 19:46:17-07	2767550
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-20 19:46:34-07	2767551
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-20 19:46:10-07	2767552
/	203.0.113.138	GET	200 OK	2016-07-20 19:45:46-07	2767553
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 19:46:36-07	2767554
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-20 19:46:14-07	2767555
/	198.51.100.140	GET	200 OK	2016-07-20 19:45:49-07	2767556
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-20 19:46:35-07	2767557
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 19:46:11-07	2767558
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 19:46:04-07	2767559
/	192.0.2.219	GET	200 OK	2016-07-20 19:45:53-07	2767560
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-20 19:46:22-07	2767561
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-20 19:46:48-07	2767562
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 19:46:52-07	2767563
/	203.0.113.190	GET	200 OK	2016-07-20 19:45:55-07	2767564
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-20 19:46:42-07	2767565
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 19:46:23-07	2767566
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-20 19:46:38-07	2767567
/	198.51.100.229	GET	200 OK	2016-07-20 19:46:00-07	2767568
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-20 19:46:52-07	2767569
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-20 19:46:31-07	2767570
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-20 19:46:47-07	2767571
/	203.0.113.58	GET	200 OK	2016-07-20 19:46:08-07	2767572
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-20 19:46:26-07	2767573
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-20 19:46:49-07	2767574
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-20 19:46:39-07	2767575
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-20 19:47:02-07	2767576
/	203.0.113.69	GET	200 OK	2016-07-20 19:46:16-07	2767577
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-20 19:47:04-07	2767578
/	198.51.100.227	GET	200 OK	2016-07-20 19:46:21-07	2767579
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-20 19:47:19-07	2767580
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-20 19:46:49-07	2767581
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 19:46:48-07	2767582
/	198.51.100.218	GET	200 OK	2016-07-20 19:46:24-07	2767583
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-20 19:46:40-07	2767584
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-20 19:46:43-07	2767585
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-20 19:47:18-07	2767586
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-20 19:47:00-07	2767587
/	203.0.113.147	GET	200 OK	2016-07-20 19:46:31-07	2767588
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 19:46:57-07	2767589
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-20 19:47:25-07	2767590
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-20 19:47:09-07	2767591
/	192.0.2.46	GET	200 OK	2016-07-20 19:46:41-07	2767592
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-20 19:47:41-07	2767593
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 19:47:37-07	2767594
/	198.51.100.137	GET	200 OK	2016-07-21 04:05:54-07	2786601
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 19:47:27-07	2767595
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 19:47:05-07	2767596
/	198.51.100.215	GET	200 OK	2016-07-20 19:46:50-07	2767597
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-20 19:47:14-07	2767598
/	198.51.100.154	GET	200 OK	2016-07-20 19:46:51-07	2767599
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 19:47:32-07	2767600
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-20 19:47:23-07	2767601
/	203.0.113.67	GET	200 OK	2016-07-20 19:46:59-07	2767602
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-20 19:47:45-07	2767603
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 19:47:59-07	2767604
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 19:47:41-07	2767605
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 19:47:40-07	2767606
/	198.51.100.31	GET	200 OK	2016-07-20 19:47:05-07	2767607
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 19:47:45-07	2767608
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-20 19:48:04-07	2767609
/	198.51.100.210	GET	200 OK	2016-07-20 19:47:07-07	2767610
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-20 19:47:59-07	2767611
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-20 19:47:40-07	2767612
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-20 19:47:25-07	2767613
/	192.0.2.190	GET	200 OK	2016-07-20 19:47:09-07	2767614
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-20 19:47:32-07	2767615
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-20 19:47:54-07	2767616
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-20 19:47:46-07	2767617
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-20 19:47:54-07	2767618
/	198.51.100.127	GET	200 OK	2016-07-20 19:47:11-07	2767619
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-20 19:47:38-07	2767620
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-20 19:47:58-07	2767621
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-20 19:48:00-07	2767622
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-20 19:48:07-07	2767623
/	203.0.113.76	GET	200 OK	2016-07-20 19:47:15-07	2767624
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-20 19:48:03-07	2767625
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-20 19:48:05-07	2767626
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-20 19:47:38-07	2767627
/	198.51.100.94	GET	200 OK	2016-07-20 19:47:25-07	2767628
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-20 19:48:04-07	2767629
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 19:48:05-07	2767630
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 19:48:24-07	2767631
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 19:47:51-07	2767632
/	198.51.100.224	GET	200 OK	2016-07-20 19:47:27-07	2767633
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-20 19:47:49-07	2767634
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-20 19:47:58-07	2767635
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 19:48:23-07	2767636
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-20 19:47:54-07	2767637
/	198.51.100.186	GET	200 OK	2016-07-20 19:47:28-07	2767638
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-20 19:48:16-07	2767639
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 19:47:47-07	2767640
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-20 19:48:18-07	2767641
/	203.0.113.199	GET	200 OK	2016-07-20 19:47:30-07	2767642
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-20 19:47:53-07	2767643
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-20 19:48:28-07	2767644
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 19:48:27-07	2767645
/	203.0.113.209	GET	200 OK	2016-07-20 19:47:38-07	2767646
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-20 19:48:35-07	2767647
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 19:48:09-07	2767648
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-20 19:47:54-07	2767649
/	192.0.2.131	GET	200 OK	2016-07-20 19:47:48-07	2767650
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-20 19:48:17-07	2767651
/	192.0.2.170	GET	200 OK	2016-07-20 19:47:51-07	2767652
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-20 19:48:51-07	2767653
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 19:48:16-07	2767654
/	192.0.2.229	GET	200 OK	2016-07-20 19:48:00-07	2767655
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-20 19:48:35-07	2767656
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-20 19:48:57-07	2767657
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 19:48:20-07	2767658
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-20 19:48:47-07	2767659
/	192.0.2.10	GET	200 OK	2016-07-20 19:48:02-07	2767660
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-20 19:48:28-07	2767661
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-20 19:48:58-07	2767662
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 19:48:30-07	2767663
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 19:48:23-07	2767664
/	203.0.113.187	GET	200 OK	2016-07-20 19:48:08-07	2767665
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-20 19:49:04-07	2767666
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-20 19:48:24-07	2767667
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-20 19:48:28-07	2767668
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-20 19:48:42-07	2767669
/	203.0.113.92	GET	200 OK	2016-07-20 19:48:14-07	2767670
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 19:48:52-07	2767671
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 19:48:39-07	2767672
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 19:48:48-07	2767673
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-20 19:48:50-07	2767674
/	198.51.100.236	GET	200 OK	2016-07-20 19:48:21-07	2767675
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-20 19:48:59-07	2767676
/	198.51.100.11	GET	200 OK	2016-07-20 19:48:28-07	2767677
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-20 19:49:27-07	2767678
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-20 19:49:12-07	2767679
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-20 19:48:47-07	2767680
/	198.51.100.227	GET	200 OK	2016-07-20 19:48:34-07	2767681
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-20 19:49:01-07	2767682
/	203.0.113.210	GET	200 OK	2016-07-20 19:48:39-07	2767683
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-20 19:49:19-07	2767684
/	203.0.113.96	GET	200 OK	2016-07-20 19:48:43-07	2767685
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-20 19:49:43-07	2767686
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 19:49:32-07	2767687
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-20 19:49:14-07	2767688
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 19:49:00-07	2767689
/	203.0.113.195	GET	200 OK	2016-07-20 19:48:47-07	2767690
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 19:49:38-07	2767691
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-20 19:49:02-07	2767692
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-20 19:49:21-07	2767693
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-20 19:49:16-07	2767694
/	198.51.100.91	GET	200 OK	2016-07-20 19:48:49-07	2767695
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-20 19:49:46-07	2767696
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-20 19:49:28-07	2767697
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-20 19:49:49-07	2767698
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-20 19:49:29-07	2767699
/	198.51.100.98	GET	200 OK	2016-07-20 19:48:50-07	2767700
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 19:49:28-07	2767701
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-20 19:49:36-07	2767702
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 19:49:10-07	2767703
/	198.51.100.110	GET	200 OK	2016-07-20 19:49:00-07	2767704
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-20 19:49:25-07	2767705
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-20 19:49:23-07	2767706
/	192.0.2.108	GET	200 OK	2016-07-20 19:49:02-07	2767707
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-20 19:49:29-07	2767708
/	192.0.2.6	GET	200 OK	2016-07-20 19:49:03-07	2767709
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-20 19:49:34-07	2767710
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-20 19:49:56-07	2767711
/	198.51.100.207	GET	200 OK	2016-07-20 19:49:11-07	2767712
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-20 19:49:35-07	2767713
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-20 19:50:04-07	2767714
/	192.0.2.174	GET	200 OK	2016-07-20 19:49:19-07	2767715
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-20 19:49:45-07	2767716
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-20 19:50:08-07	2767717
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-20 19:50:19-07	2767718
/	203.0.113.238	GET	200 OK	2016-07-20 19:49:25-07	2767719
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 19:49:53-07	2767720
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-20 19:49:41-07	2767721
/	192.0.2.222	GET	200 OK	2016-07-20 19:49:35-07	2767722
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 19:50:19-07	2767723
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-20 19:50:19-07	2767724
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-20 19:50:24-07	2767725
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-20 19:50:23-07	2767726
/	203.0.113.92	GET	200 OK	2016-07-20 19:49:39-07	2767727
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-20 19:50:08-07	2767728
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 19:50:22-07	2767729
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 19:50:09-07	2767730
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 19:49:56-07	2767731
/	192.0.2.137	GET	200 OK	2016-07-20 19:49:48-07	2767732
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-20 19:50:03-07	2767733
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 19:50:28-07	2767734
/	203.0.113.36	GET	200 OK	2016-07-20 19:49:58-07	2767735
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 19:50:49-07	2767736
/	198.51.100.210	GET	200 OK	2016-07-20 19:49:59-07	2767737
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-20 19:50:19-07	2767738
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-20 19:50:28-07	2767739
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-20 19:50:18-07	2767740
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-20 19:50:59-07	2767741
/	198.51.100.114	GET	200 OK	2016-07-20 19:50:09-07	2767742
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-20 19:50:41-07	2767743
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-20 19:50:27-07	2767744
/	192.0.2.25	GET	200 OK	2016-07-20 19:50:11-07	2767745
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-20 19:51:02-07	2767746
/	192.0.2.212	GET	200 OK	2016-07-20 19:50:15-07	2767747
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-20 19:50:35-07	2767748
/	203.0.113.72	GET	200 OK	2016-07-20 19:50:24-07	2767749
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-20 19:51:06-07	2767750
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-20 19:50:41-07	2767751
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-20 19:51:16-07	2767752
/	198.51.100.140	GET	200 OK	2016-07-20 19:50:25-07	2767753
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-20 19:50:57-07	2767754
/	192.0.2.135	GET	200 OK	2016-07-20 19:50:26-07	2767755
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-20 19:50:48-07	2767756
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-20 19:51:00-07	2767757
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-20 19:51:23-07	2767758
/	192.0.2.248	GET	200 OK	2016-07-20 19:50:30-07	2767759
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-20 19:51:02-07	2767760
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-20 19:51:24-07	2767761
/	198.51.100.127	GET	200 OK	2016-07-20 19:50:34-07	2767762
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-20 19:51:31-07	2767763
/	192.0.2.115	GET	200 OK	2016-07-20 19:50:44-07	2767764
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-20 19:51:34-07	2767765
/	192.0.2.181	GET	200 OK	2016-07-20 19:50:50-07	2767766
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 19:51:45-07	2767767
/	203.0.113.43	GET	200 OK	2016-07-20 19:51:00-07	2767768
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 19:51:20-07	2767769
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 19:51:58-07	2767770
/	192.0.2.95	GET	200 OK	2016-07-20 19:51:05-07	2767771
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 19:52:00-07	2767772
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 19:51:29-07	2767773
/	203.0.113.95	GET	200 OK	2016-07-20 19:51:12-07	2767774
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-20 19:51:32-07	2767775
/	203.0.113.212	GET	200 OK	2016-07-20 19:51:15-07	2767776
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-20 19:51:38-07	2767777
/	192.0.2.183	GET	200 OK	2016-07-20 19:51:24-07	2767778
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 19:51:39-07	2767779
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-20 19:51:40-07	2767780
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 19:51:56-07	2767781
/	198.51.100.114	GET	200 OK	2016-07-20 19:51:31-07	2767782
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 19:52:03-07	2767783
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 19:51:52-07	2767784
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-20 19:51:53-07	2767786
/	192.0.2.81	GET	200 OK	2016-07-20 19:51:40-07	2767787
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-20 19:51:55-07	2767788
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-20 19:52:23-07	2767789
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-20 19:52:38-07	2767790
/	192.0.2.186	GET	200 OK	2016-07-20 19:51:41-07	2767791
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-20 19:52:01-07	2767792
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-20 19:52:26-07	2767793
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-20 19:52:28-07	2767794
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-20 19:52:30-07	2767795
/	192.0.2.187	GET	200 OK	2016-07-20 19:51:45-07	2767796
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-20 19:52:12-07	2767797
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-20 19:52:36-07	2767798
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 19:52:38-07	2767799
/	192.0.2.58	GET	200 OK	2016-07-20 19:51:51-07	2767800
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-20 19:52:08-07	2767801
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-20 19:52:49-07	2767802
/	203.0.113.225	GET	200 OK	2016-07-20 19:51:59-07	2767803
/article/bears-love-berriesq	203.0.113.225	GET	404 NOT FOUND	2016-07-20 19:52:32-07	2767804
/	192.0.2.207	GET	200 OK	2016-07-20 19:52:00-07	2767805
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 19:52:38-07	2767806
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 19:52:44-07	2767807
/	198.51.100.242	GET	200 OK	2016-07-20 19:52:08-07	2767808
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-20 19:52:58-07	2767809
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 19:52:31-07	2767810
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-20 19:53:01-07	2767811
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 19:52:52-07	2767812
/	198.51.100.46	GET	200 OK	2016-07-20 19:52:18-07	2767813
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-20 19:52:48-07	2767814
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-20 19:53:05-07	2767815
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-20 19:52:53-07	2767816
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-20 19:52:58-07	2767817
/	192.0.2.121	GET	200 OK	2016-07-20 19:52:26-07	2767818
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 19:52:48-07	2767819
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-20 19:52:55-07	2767820
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 19:52:47-07	2767821
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-20 19:53:19-07	2767822
/	203.0.113.228	GET	200 OK	2016-07-20 19:52:31-07	2767823
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-20 19:52:52-07	2767824
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-20 19:53:29-07	2767825
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 19:53:18-07	2767826
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-20 19:52:56-07	2767827
/	198.51.100.81	GET	200 OK	2016-07-20 19:52:36-07	2767828
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-20 19:53:32-07	2767829
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 19:53:27-07	2767830
/	192.0.2.115	GET	200 OK	2016-07-20 19:52:46-07	2767831
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-20 19:53:30-07	2767832
/	203.0.113.27	GET	200 OK	2016-07-20 19:52:56-07	2767833
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-20 19:53:25-07	2767834
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-20 19:53:29-07	2767835
/	192.0.2.100	GET	200 OK	2016-07-20 19:53:03-07	2767836
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 19:53:55-07	2767837
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 19:53:40-07	2767838
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-20 19:53:24-07	2767839
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-20 19:53:35-07	2767840
/	198.51.100.139	GET	200 OK	2016-07-20 19:53:05-07	2767841
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-20 19:53:44-07	2767842
/	198.51.100.245	GET	200 OK	2016-07-20 19:53:12-07	2767843
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 19:53:37-07	2767844
/	198.51.100.149	GET	200 OK	2016-07-20 19:53:20-07	2767845
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 19:54:10-07	2767846
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-20 19:54:09-07	2767847
/	198.51.100.182	GET	200 OK	2016-07-20 19:53:27-07	2767848
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-20 19:54:11-07	2767849
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-20 19:53:54-07	2767850
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-20 19:54:24-07	2767851
/	203.0.113.33	GET	200 OK	2016-07-20 19:53:35-07	2767852
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-20 19:54:00-07	2767853
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-20 19:53:57-07	2767854
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-20 19:54:15-07	2767855
/	203.0.113.39	GET	200 OK	2016-07-20 19:53:45-07	2767856
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 19:54:21-07	2767857
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-20 19:54:09-07	2767858
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 19:54:30-07	2767859
/	198.51.100.96	GET	200 OK	2016-07-20 19:53:54-07	2767860
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-20 19:54:14-07	2767861
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-20 19:54:36-07	2767862
/	192.0.2.41	GET	200 OK	2016-07-20 19:54:00-07	2767863
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-20 19:54:31-07	2767864
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 19:54:54-07	2767865
/	192.0.2.91	GET	200 OK	2016-07-20 19:54:10-07	2767866
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-20 19:55:10-07	2767867
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-20 19:54:32-07	2767868
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-20 19:54:53-07	2767869
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-20 19:54:49-07	2767870
/	198.51.100.60	GET	200 OK	2016-07-20 19:54:15-07	2767871
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-20 19:54:40-07	2767872
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 19:54:45-07	2767873
/	203.0.113.153	GET	200 OK	2016-07-20 19:54:21-07	2767874
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 19:55:19-07	2767875
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 19:55:13-07	2767876
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-20 19:54:55-07	2767877
/	192.0.2.197	GET	200 OK	2016-07-20 19:54:31-07	2767878
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 19:54:50-07	2767879
/	192.0.2.172	GET	200 OK	2016-07-20 19:54:39-07	2767880
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-20 19:54:57-07	2767881
/	203.0.113.105	GET	200 OK	2016-07-20 19:54:49-07	2767882
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 19:55:41-07	2767883
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 19:55:40-07	2767884
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-20 19:55:29-07	2767885
/	198.51.100.151	GET	200 OK	2016-07-20 19:54:59-07	2767886
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 19:55:50-07	2767887
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-20 19:55:59-07	2767888
/	192.0.2.41	GET	200 OK	2016-07-20 19:55:03-07	2767889
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-20 19:56:03-07	2767890
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 19:55:42-07	2767891
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-20 19:55:28-07	2767892
/	203.0.113.203	GET	200 OK	2016-07-20 19:55:10-07	2767893
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-20 19:55:30-07	2767894
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-20 19:55:37-07	2767895
/	203.0.113.105	GET	200 OK	2016-07-20 19:55:13-07	2767896
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-20 19:55:54-07	2767897
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-20 19:55:52-07	2767898
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-20 19:55:45-07	2767899
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-20 19:55:49-07	2767900
/	198.51.100.76	GET	200 OK	2016-07-20 19:55:22-07	2767901
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-20 19:55:59-07	2767902
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-20 19:55:44-07	2767903
/	203.0.113.31	GET	200 OK	2016-07-20 19:55:30-07	2767904
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-20 19:55:52-07	2767905
/	203.0.113.132	GET	200 OK	2016-07-20 19:55:34-07	2767906
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-20 19:56:31-07	2767907
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-20 19:56:16-07	2767908
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-20 19:56:13-07	2767909
/	192.0.2.26	GET	200 OK	2016-07-20 19:55:44-07	2767910
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-20 19:56:26-07	2767911
/	192.0.2.149	GET	200 OK	2016-07-20 19:55:49-07	2767912
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-20 19:56:37-07	2767913
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-20 19:56:49-07	2767914
/	198.51.100.57	GET	200 OK	2016-07-20 19:55:50-07	2767915
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 19:56:05-07	2767916
/	203.0.113.250	GET	200 OK	2016-07-20 19:55:51-07	2767917
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-20 19:56:20-07	2767918
/	198.51.100.86	GET	200 OK	2016-07-20 19:55:54-07	2767919
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-20 19:56:13-07	2767920
/	192.0.2.127	GET	200 OK	2016-07-20 19:56:03-07	2767921
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-20 19:56:26-07	2767922
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-20 19:56:36-07	2767923
/	192.0.2.175	GET	200 OK	2016-07-20 19:56:08-07	2767924
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-20 19:56:45-07	2767925
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-20 19:56:50-07	2767926
/	192.0.2.194	GET	200 OK	2016-07-20 19:56:16-07	2767927
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-20 19:57:05-07	2767928
/	198.51.100.36	GET	200 OK	2016-07-20 19:56:19-07	2767929
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-20 19:56:50-07	2767930
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-20 19:57:11-07	2767931
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-20 19:57:18-07	2767932
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-20 19:56:57-07	2767933
/	203.0.113.253	GET	200 OK	2016-07-20 19:56:29-07	2767934
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 19:57:16-07	2767935
/	192.0.2.191	GET	200 OK	2016-07-20 19:56:38-07	2767936
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-20 19:57:26-07	2767937
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 19:57:05-07	2767938
/	192.0.2.49	GET	200 OK	2016-07-20 19:56:39-07	2767939
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-20 19:57:07-07	2767940
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-20 19:57:14-07	2767941
/article/goats-eat-googlesv	192.0.2.49	GET	404 NOT FOUND	2016-07-20 19:57:35-07	2767942
/	198.51.100.188	GET	200 OK	2016-07-20 19:56:42-07	2767943
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-20 19:57:29-07	2767944
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-20 19:57:30-07	2767945
/	192.0.2.195	GET	200 OK	2016-07-20 19:56:51-07	2767946
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 19:57:09-07	2767947
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 19:57:49-07	2767948
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-20 19:57:33-07	2767949
/	198.51.100.35	GET	200 OK	2016-07-20 19:57:00-07	2767950
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-20 19:57:55-07	2767951
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 19:57:24-07	2767952
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-20 19:57:27-07	2767953
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 19:57:41-07	2767954
/	198.51.100.12	GET	200 OK	2016-07-20 19:57:02-07	2767955
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-20 19:57:29-07	2767956
/	198.51.100.77	GET	200 OK	2016-07-20 19:57:03-07	2767957
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-20 19:57:51-07	2767958
/	198.51.100.63	GET	200 OK	2016-07-20 19:57:08-07	2767959
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-20 19:57:33-07	2767960
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-20 19:57:25-07	2767961
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-20 19:57:40-07	2767962
/	192.0.2.122	GET	200 OK	2016-07-20 19:57:18-07	2767963
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-20 19:58:09-07	2767964
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-20 19:58:12-07	2767965
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 19:57:34-07	2767966
/	198.51.100.159	GET	200 OK	2016-07-20 19:57:25-07	2767967
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 19:58:20-07	2767968
/	203.0.113.39	GET	200 OK	2016-07-20 19:57:31-07	2767969
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-20 19:58:07-07	2767970
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-20 19:57:48-07	2767971
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 19:58:07-07	2767972
/	192.0.2.252	GET	200 OK	2016-07-20 19:57:35-07	2767973
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 19:57:51-07	2767974
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-20 19:58:22-07	2767975
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-20 19:58:06-07	2767976
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 19:58:03-07	2767978
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-20 19:57:56-07	2767979
/	198.51.100.204	GET	200 OK	2016-07-20 19:57:40-07	2767980
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-20 19:58:08-07	2767981
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 19:58:21-07	2767982
/	198.51.100.28	GET	200 OK	2016-07-20 19:57:42-07	2767983
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 19:58:42-07	2767984
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-20 19:58:23-07	2767985
/	198.51.100.115	GET	200 OK	2016-07-20 19:57:50-07	2767986
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 19:58:32-07	2767987
/	198.51.100.129	GET	200 OK	2016-07-20 19:58:00-07	2767988
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-20 19:58:57-07	2767989
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 19:58:34-07	2767990
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 19:58:44-07	2767991
/	203.0.113.99	GET	200 OK	2016-07-20 19:58:01-07	2767992
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-20 19:58:32-07	2767993
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-20 19:58:51-07	2767994
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-20 19:58:47-07	2767995
/	192.0.2.235	GET	200 OK	2016-07-20 19:58:04-07	2767996
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-20 19:58:28-07	2767997
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-20 19:58:29-07	2767998
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 19:58:58-07	2767999
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-20 19:59:00-07	2768000
/	203.0.113.167	GET	200 OK	2016-07-20 19:58:11-07	2768001
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-20 19:59:11-07	2768002
/	203.0.113.7	GET	200 OK	2016-07-20 19:58:16-07	2768003
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-20 19:58:58-07	2768004
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-20 19:59:10-07	2768005
/	203.0.113.120	GET	200 OK	2016-07-20 19:58:17-07	2768006
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 19:59:07-07	2768007
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 19:59:10-07	2768008
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 19:58:39-07	2768009
/	198.51.100.154	GET	200 OK	2016-07-20 19:58:23-07	2768010
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-20 19:59:00-07	2768011
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-20 19:58:56-07	2768012
/	198.51.100.149	GET	200 OK	2016-07-20 19:58:33-07	2768013
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-20 19:58:52-07	2768014
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-20 19:59:29-07	2768015
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-20 19:59:19-07	2768016
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-20 19:58:54-07	2768017
/	192.0.2.119	GET	200 OK	2016-07-20 19:58:35-07	2768018
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 19:58:52-07	2768019
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 19:59:03-07	2768020
/	203.0.113.234	GET	200 OK	2016-07-20 19:58:38-07	2768021
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-20 19:59:18-07	2768022
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 19:59:30-07	2768023
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-20 19:59:22-07	2768024
/	203.0.113.243	GET	200 OK	2016-07-20 19:58:46-07	2768025
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-20 19:59:02-07	2768026
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 19:59:17-07	2768027
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 19:59:09-07	2768028
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-20 19:59:41-07	2768029
/	203.0.113.234	GET	200 OK	2016-07-20 19:58:52-07	2768030
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-20 19:59:51-07	2768031
/	192.0.2.128	GET	200 OK	2016-07-20 19:58:54-07	2768032
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 19:59:16-07	2768033
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-20 19:59:24-07	2768034
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 19:59:44-07	2768035
/	198.51.100.219	GET	200 OK	2016-07-20 19:59:01-07	2768036
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 19:59:57-07	2768037
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-20 19:59:19-07	2768038
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-20 19:59:30-07	2768039
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 19:59:28-07	2768040
/	192.0.2.230	GET	200 OK	2016-07-20 19:59:07-07	2768041
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 19:59:25-07	2768042
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-20 19:59:50-07	2768043
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-20 19:59:54-07	2768044
/article/trouble-for-troubledy	192.0.2.230	GET	404 NOT FOUND	2016-07-20 19:59:52-07	2768045
/	203.0.113.83	GET	200 OK	2016-07-20 19:59:11-07	2768046
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-20 20:00:06-07	2768047
/	192.0.2.146	GET	200 OK	2016-07-20 19:59:16-07	2768048
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-20 19:59:42-07	2768049
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 20:00:12-07	2768050
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-20 19:59:44-07	2768051
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 20:00:05-07	2768052
/	203.0.113.113	GET	200 OK	2016-07-20 19:59:18-07	2768053
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 19:59:33-07	2768054
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 20:00:01-07	2768055
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-20 20:00:03-07	2768056
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 19:59:43-07	2768057
/	198.51.100.142	GET	200 OK	2016-07-20 19:59:25-07	2768058
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-20 20:00:21-07	2768059
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-20 20:00:10-07	2768060
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-20 20:00:12-07	2768061
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-20 20:00:20-07	2768062
/	198.51.100.96	GET	200 OK	2016-07-20 19:59:27-07	2768063
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-20 20:00:17-07	2768064
/	203.0.113.194	GET	200 OK	2016-07-20 19:59:29-07	2768065
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-20 20:00:24-07	2768066
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-20 20:00:05-07	2768067
/	203.0.113.175	GET	200 OK	2016-07-20 19:59:30-07	2768068
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 19:59:56-07	2768069
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-20 20:00:23-07	2768070
/	192.0.2.238	GET	200 OK	2016-07-20 19:59:34-07	2768071
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-20 20:00:28-07	2768072
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-20 20:00:32-07	2768073
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-20 20:00:01-07	2768074
/	203.0.113.113	GET	200 OK	2016-07-20 19:59:42-07	2768075
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-20 20:00:41-07	2768076
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-20 19:59:58-07	2768077
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-20 20:00:20-07	2768078
/article/media-obsessed-with-bearst	203.0.113.113	GET	404 NOT FOUND	2016-07-20 20:00:16-07	2768079
/	192.0.2.181	GET	200 OK	2016-07-20 19:59:46-07	2768080
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 20:00:07-07	2768081
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-20 20:00:36-07	2768082
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 20:00:29-07	2768083
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 20:00:03-07	2768084
/	198.51.100.82	GET	200 OK	2016-07-20 19:59:50-07	2768085
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-20 20:00:36-07	2768086
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-20 20:00:46-07	2768087
/	203.0.113.64	GET	200 OK	2016-07-20 19:59:54-07	2768088
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 20:00:48-07	2768089
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-20 20:00:42-07	2768090
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-20 20:00:10-07	2768091
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-20 20:00:11-07	2768092
/	203.0.113.212	GET	200 OK	2016-07-20 20:00:04-07	2768093
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 20:00:35-07	2768094
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 20:00:21-07	2768095
/	192.0.2.8	GET	200 OK	2016-07-20 20:00:10-07	2768096
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-20 20:00:57-07	2768097
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-20 20:00:55-07	2768098
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-20 20:01:06-07	2768099
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-20 20:00:34-07	2768100
/	192.0.2.158	GET	200 OK	2016-07-20 20:00:11-07	2768101
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-20 20:01:10-07	2768102
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-20 20:00:30-07	2768103
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 20:01:11-07	2768104
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 20:00:54-07	2768105
/	203.0.113.1	GET	200 OK	2016-07-20 20:00:19-07	2768106
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 20:01:16-07	2768107
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-20 20:01:02-07	2768108
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 20:01:17-07	2768109
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-20 20:00:41-07	2768110
/	192.0.2.143	GET	200 OK	2016-07-20 20:00:28-07	2768111
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-20 20:01:27-07	2768112
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-20 20:00:58-07	2768113
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-20 20:01:16-07	2768114
/	198.51.100.245	GET	200 OK	2016-07-20 20:00:37-07	2768115
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-20 20:01:28-07	2768116
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 20:01:01-07	2768117
/	198.51.100.116	GET	200 OK	2016-07-20 20:00:45-07	2768118
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 20:01:25-07	2768119
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-20 20:01:25-07	2768120
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 20:01:34-07	2768121
/	192.0.2.243	GET	200 OK	2016-07-20 20:00:47-07	2768122
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-20 20:01:30-07	2768123
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 20:01:19-07	2768124
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-20 20:01:32-07	2768125
/	192.0.2.95	GET	200 OK	2016-07-20 20:00:49-07	2768126
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 20:01:43-07	2768127
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 20:01:25-07	2768128
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 20:01:37-07	2768129
/	203.0.113.73	GET	200 OK	2016-07-20 20:00:58-07	2768130
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-20 20:01:49-07	2768131
/	203.0.113.157	GET	200 OK	2016-07-20 20:01:06-07	2768132
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-20 20:01:28-07	2768133
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-20 20:01:21-07	2768134
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-20 20:01:59-07	2768135
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-20 20:01:48-07	2768136
/	203.0.113.117	GET	200 OK	2016-07-20 20:01:16-07	2768137
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-20 20:01:47-07	2768138
/	203.0.113.160	GET	200 OK	2016-07-20 20:01:21-07	2768139
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-20 20:02:20-07	2768140
/	192.0.2.41	GET	200 OK	2016-07-20 20:01:23-07	2768141
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-20 20:02:23-07	2768142
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-20 20:01:55-07	2768143
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 20:01:54-07	2768144
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-20 20:02:15-07	2768145
/	198.51.100.100	GET	200 OK	2016-07-20 20:01:31-07	2768146
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 20:02:25-07	2768147
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-20 20:02:21-07	2768148
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 20:02:13-07	2768149
/	198.51.100.65	GET	200 OK	2016-07-20 20:01:35-07	2768150
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 20:02:08-07	2768151
/	203.0.113.91	GET	200 OK	2016-07-20 20:01:40-07	2768152
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-20 20:02:11-07	2768153
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-20 20:02:34-07	2768154
/	203.0.113.112	GET	200 OK	2016-07-20 20:01:44-07	2768155
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-20 20:02:32-07	2768156
/	198.51.100.136	GET	200 OK	2016-07-20 20:01:52-07	2768157
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-20 20:02:21-07	2768158
/	192.0.2.136	GET	200 OK	2016-07-20 20:01:54-07	2768159
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-20 20:02:50-07	2768160
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 20:02:42-07	2768161
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-20 20:02:23-07	2768162
/	198.51.100.204	GET	200 OK	2016-07-20 20:01:57-07	2768163
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-20 20:02:50-07	2768164
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-20 20:02:15-07	2768165
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-20 20:02:54-07	2768166
/	198.51.100.8	GET	200 OK	2016-07-21 04:20:50-07	2787171
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 20:02:43-07	2768167
/	203.0.113.7	GET	200 OK	2016-07-20 20:02:00-07	2768168
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-20 20:02:19-07	2768169
/	203.0.113.22	GET	200 OK	2016-07-20 20:02:08-07	2768170
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-20 20:02:39-07	2768171
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-20 20:02:34-07	2768172
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-20 20:02:28-07	2768173
/	192.0.2.9	GET	200 OK	2016-07-20 20:02:11-07	2768174
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-20 20:03:02-07	2768175
/	192.0.2.70	GET	200 OK	2016-07-20 20:02:20-07	2768176
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-20 20:03:11-07	2768177
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-20 20:02:57-07	2768178
/	198.51.100.7	GET	200 OK	2016-07-20 20:02:28-07	2768179
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-20 20:03:08-07	2768180
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 20:02:54-07	2768181
/	192.0.2.74	GET	200 OK	2016-07-20 20:02:35-07	2768182
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-20 20:03:21-07	2768183
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-20 20:03:02-07	2768184
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-20 20:02:58-07	2768185
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-20 20:03:31-07	2768186
/	203.0.113.250	GET	200 OK	2016-07-20 20:02:38-07	2768187
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-20 20:03:25-07	2768188
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-20 20:03:12-07	2768189
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-20 20:03:09-07	2768190
/	203.0.113.16	GET	200 OK	2016-07-20 20:02:47-07	2768191
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-20 20:03:15-07	2768192
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 20:03:39-07	2768193
/	192.0.2.201	GET	200 OK	2016-07-20 20:02:54-07	2768194
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 20:03:48-07	2768195
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-20 20:03:37-07	2768196
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 20:03:21-07	2768197
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-20 20:03:36-07	2768198
/	192.0.2.98	GET	200 OK	2016-07-20 20:02:57-07	2768199
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 20:03:22-07	2768200
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-20 20:03:40-07	2768201
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-20 20:03:45-07	2768202
/	192.0.2.33	GET	200 OK	2016-07-20 20:03:02-07	2768203
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-20 20:03:33-07	2768204
/	203.0.113.110	GET	200 OK	2016-07-20 20:03:04-07	2768205
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 20:03:28-07	2768206
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-20 20:04:02-07	2768207
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-20 20:03:55-07	2768208
/	203.0.113.188	GET	200 OK	2016-07-20 20:03:08-07	2768209
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-20 20:03:31-07	2768210
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-20 20:03:40-07	2768211
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-20 20:04:00-07	2768212
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 20:03:45-07	2768213
/	198.51.100.239	GET	200 OK	2016-07-20 20:03:13-07	2768214
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-20 20:03:37-07	2768215
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-20 20:03:56-07	2768216
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-20 20:03:55-07	2768217
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-20 20:04:07-07	2768218
/	192.0.2.126	GET	200 OK	2016-07-20 20:03:15-07	2768219
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-20 20:03:32-07	2768220
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 20:03:43-07	2768221
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 20:03:53-07	2768222
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-20 20:04:11-07	2768223
/	192.0.2.249	GET	200 OK	2016-07-20 20:03:25-07	2768224
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-20 20:04:02-07	2768225
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-20 20:04:04-07	2768226
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-20 20:03:59-07	2768227
/	192.0.2.134	GET	200 OK	2016-07-20 20:03:27-07	2768228
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 20:04:26-07	2768229
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 20:03:57-07	2768230
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 20:03:51-07	2768231
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 20:03:50-07	2768232
/	203.0.113.229	GET	200 OK	2016-07-20 20:03:35-07	2768233
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-20 20:04:13-07	2768234
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 20:03:51-07	2768235
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-20 20:04:07-07	2768236
/	198.51.100.252	GET	200 OK	2016-07-20 20:03:40-07	2768237
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 20:04:17-07	2768238
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-20 20:04:33-07	2768239
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 20:04:32-07	2768240
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 20:04:37-07	2768241
/	203.0.113.158	GET	200 OK	2016-07-20 20:03:46-07	2768242
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-20 20:04:06-07	2768243
/	192.0.2.216	GET	200 OK	2016-07-20 20:03:49-07	2768244
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 20:04:45-07	2768245
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 20:04:23-07	2768246
/	192.0.2.162	GET	200 OK	2016-07-20 20:03:57-07	2768247
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 20:04:41-07	2768248
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 20:04:26-07	2768249
/	192.0.2.140	GET	200 OK	2016-07-20 20:04:02-07	2768250
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-20 20:04:35-07	2768251
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 20:05:01-07	2768252
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-20 20:04:31-07	2768253
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 20:04:50-07	2768254
/	192.0.2.148	GET	200 OK	2016-07-20 20:04:07-07	2768255
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-20 20:04:22-07	2768256
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-20 20:05:03-07	2768257
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-20 20:04:55-07	2768258
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-20 20:04:57-07	2768259
/	198.51.100.250	GET	200 OK	2016-07-20 20:04:08-07	2768260
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-20 20:04:54-07	2768261
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-20 20:04:46-07	2768262
/	198.51.100.104	GET	200 OK	2016-07-20 20:04:11-07	2768263
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-20 20:04:39-07	2768264
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-20 20:04:32-07	2768265
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 20:04:27-07	2768266
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-20 20:04:39-07	2768267
/	192.0.2.220	GET	200 OK	2016-07-20 20:04:14-07	2768268
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-20 20:05:07-07	2768269
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-20 20:05:14-07	2768270
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-20 20:04:37-07	2768271
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-20 20:04:55-07	2768272
/	192.0.2.206	GET	200 OK	2016-07-20 20:04:21-07	2768273
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-20 20:05:10-07	2768274
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-20 20:05:10-07	2768275
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-20 20:05:13-07	2768276
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-20 20:05:02-07	2768277
/	192.0.2.19	GET	200 OK	2016-07-20 20:04:25-07	2768278
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-20 20:04:49-07	2768279
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-20 20:05:24-07	2768280
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-20 20:04:58-07	2768281
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 20:05:16-07	2768282
/	198.51.100.249	GET	200 OK	2016-07-20 20:04:34-07	2768283
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 20:05:33-07	2768284
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-20 20:04:52-07	2768285
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 20:04:58-07	2768286
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-20 20:05:18-07	2768287
/	192.0.2.109	GET	200 OK	2016-07-20 20:04:41-07	2768288
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 20:05:34-07	2768289
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-20 20:05:29-07	2768290
/	192.0.2.144	GET	200 OK	2016-07-20 20:04:46-07	2768291
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-20 20:05:03-07	2768292
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-20 20:05:15-07	2768293
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 20:05:01-07	2768294
/	203.0.113.144	GET	200 OK	2016-07-20 20:04:53-07	2768295
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-20 20:05:13-07	2768296
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-20 20:05:26-07	2768297
/	198.51.100.62	GET	200 OK	2016-07-20 20:05:03-07	2768298
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-20 20:05:43-07	2768299
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-20 20:05:24-07	2768300
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-20 20:05:25-07	2768301
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 20:06:03-07	2768302
/	198.51.100.197	GET	200 OK	2016-07-20 20:05:08-07	2768303
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 20:05:54-07	2768304
/	203.0.113.125	GET	200 OK	2016-07-20 20:05:15-07	2768305
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-20 20:05:55-07	2768306
/	198.51.100.20	GET	200 OK	2016-07-20 20:05:22-07	2768307
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-20 20:06:00-07	2768308
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-20 20:06:21-07	2768309
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 20:06:20-07	2768310
/	198.51.100.117	GET	200 OK	2016-07-20 20:05:25-07	2768311
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 20:05:49-07	2768312
/	192.0.2.189	GET	200 OK	2016-07-20 20:05:34-07	2768313
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 20:05:59-07	2768314
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 20:06:10-07	2768315
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 20:06:18-07	2768316
/	198.51.100.35	GET	200 OK	2016-07-20 20:05:40-07	2768317
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-20 20:06:05-07	2768318
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-20 20:06:10-07	2768319
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-20 20:05:57-07	2768320
/	192.0.2.111	GET	200 OK	2016-07-20 20:05:43-07	2768321
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-20 20:06:25-07	2768322
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 20:06:20-07	2768323
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-20 20:06:15-07	2768324
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-20 20:06:18-07	2768325
/	198.51.100.166	GET	200 OK	2016-07-20 20:05:44-07	2768326
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 20:06:10-07	2768327
/	198.51.100.134	GET	200 OK	2016-07-20 20:05:48-07	2768328
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-20 20:06:19-07	2768329
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-20 20:06:03-07	2768330
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 20:06:13-07	2768331
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-20 20:06:24-07	2768332
/	203.0.113.123	GET	200 OK	2016-07-20 20:05:50-07	2768333
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 20:06:11-07	2768334
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-20 20:06:32-07	2768335
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 20:06:11-07	2768336
/	203.0.113.7	GET	200 OK	2016-07-20 20:06:00-07	2768337
/article/bad-things-gonel	203.0.113.7	GET	404 NOT FOUND	2016-07-20 20:06:24-07	2768338
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-20 20:06:57-07	2768339
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-20 20:06:54-07	2768340
/	198.51.100.54	GET	200 OK	2016-07-20 20:06:06-07	2768341
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-20 20:06:58-07	2768342
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 20:06:28-07	2768343
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-20 20:06:46-07	2768344
/	198.51.100.240	GET	200 OK	2016-07-20 20:06:07-07	2768345
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 20:06:36-07	2768346
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 20:07:05-07	2768347
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 20:06:29-07	2768348
/	192.0.2.226	GET	200 OK	2016-07-20 20:06:15-07	2768349
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 20:06:58-07	2768350
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 20:06:42-07	2768351
/	192.0.2.72	GET	200 OK	2016-07-20 20:06:22-07	2768352
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-20 20:06:56-07	2768353
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-20 20:06:53-07	2768354
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-20 20:06:45-07	2768355
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-20 20:07:06-07	2768356
/	192.0.2.221	GET	200 OK	2016-07-20 20:06:24-07	2768357
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-20 20:06:44-07	2768358
/	192.0.2.165	GET	200 OK	2016-07-20 20:06:33-07	2768359
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 20:07:11-07	2768360
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-20 20:07:09-07	2768361
/	203.0.113.117	GET	200 OK	2016-07-20 20:06:41-07	2768362
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-20 20:07:02-07	2768363
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-20 20:07:29-07	2768364
/	192.0.2.123	GET	200 OK	2016-07-20 20:06:45-07	2768365
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-20 20:07:10-07	2768366
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-20 20:07:00-07	2768367
/	192.0.2.114	GET	200 OK	2016-07-20 20:06:53-07	2768368
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 20:07:52-07	2768369
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-20 20:07:24-07	2768370
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-20 20:07:37-07	2768371
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-20 20:07:25-07	2768372
/	192.0.2.153	GET	200 OK	2016-07-20 20:06:56-07	2768373
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 20:07:41-07	2768374
/	192.0.2.122	GET	200 OK	2016-07-20 20:07:05-07	2768375
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-20 20:07:59-07	2768376
/	198.51.100.122	GET	200 OK	2016-07-20 20:07:14-07	2768377
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-20 20:07:36-07	2768378
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-20 20:08:14-07	2768379
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 20:07:56-07	2768380
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-20 20:08:00-07	2768381
/	203.0.113.125	GET	200 OK	2016-07-20 20:07:16-07	2768382
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-20 20:08:16-07	2768383
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 20:08:15-07	2768384
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-20 20:08:01-07	2768385
/	198.51.100.22	GET	200 OK	2016-07-20 20:07:26-07	2768386
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-20 20:07:47-07	2768387
/	192.0.2.79	GET	200 OK	2016-07-20 20:07:36-07	2768388
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 20:08:36-07	2768389
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-20 20:08:02-07	2768390
/	203.0.113.174	GET	200 OK	2016-07-20 20:07:37-07	2768391
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-20 20:08:15-07	2768392
/article/candidate-is-jerka	203.0.113.174	GET	404 NOT FOUND	2016-07-20 20:08:20-07	2768393
/	198.51.100.135	GET	200 OK	2016-07-20 20:07:44-07	2768394
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-20 20:08:42-07	2768395
/	192.0.2.164	GET	200 OK	2016-07-20 20:07:49-07	2768396
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 20:08:41-07	2768397
/	198.51.100.104	GET	200 OK	2016-07-20 20:07:50-07	2768398
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-20 20:08:08-07	2768399
/	198.51.100.22	GET	200 OK	2016-07-20 20:07:53-07	2768400
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-20 20:08:13-07	2768401
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 20:08:46-07	2768402
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-20 20:08:23-07	2768403
/	198.51.100.53	GET	200 OK	2016-07-20 20:08:02-07	2768404
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-20 20:08:53-07	2768405
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-20 20:08:59-07	2768406
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-20 20:08:48-07	2768407
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-20 20:08:48-07	2768408
/	192.0.2.215	GET	200 OK	2016-07-20 20:08:09-07	2768409
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-20 20:08:44-07	2768410
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-20 20:08:28-07	2768411
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-20 20:08:41-07	2768412
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-20 20:09:03-07	2768413
/	192.0.2.170	GET	200 OK	2016-07-20 20:08:12-07	2768414
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-20 20:08:53-07	2768415
/	203.0.113.166	GET	200 OK	2016-07-20 20:08:16-07	2768416
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 20:08:36-07	2768417
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-20 20:08:43-07	2768418
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-20 20:08:59-07	2768419
/	192.0.2.138	GET	200 OK	2016-07-20 20:08:24-07	2768420
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-20 20:08:55-07	2768421
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-20 20:08:54-07	2768422
/	203.0.113.233	GET	200 OK	2016-07-20 20:08:26-07	2768423
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 20:09:24-07	2768424
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-20 20:09:16-07	2768425
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 20:08:46-07	2768426
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 20:08:47-07	2768427
/	192.0.2.139	GET	200 OK	2016-07-20 20:08:31-07	2768428
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-20 20:09:29-07	2768429
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 20:09:28-07	2768430
/	198.51.100.200	GET	200 OK	2016-07-20 20:08:36-07	2768431
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 20:09:24-07	2768432
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-20 20:09:00-07	2768433
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-20 20:08:53-07	2768434
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 20:09:16-07	2768435
/	198.51.100.147	GET	200 OK	2016-07-20 20:08:45-07	2768436
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-20 20:09:35-07	2768437
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-20 20:09:37-07	2768438
/article/bears-love-berriesy	198.51.100.147	GET	404 NOT FOUND	2016-07-20 20:09:07-07	2768439
/	198.51.100.204	GET	200 OK	2016-07-20 20:08:48-07	2768440
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 20:09:08-07	2768441
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-20 20:09:44-07	2768442
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 20:09:27-07	2768443
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 20:09:42-07	2768444
/	203.0.113.146	GET	200 OK	2016-07-20 20:08:55-07	2768445
/article/bad-things-gones	203.0.113.146	GET	404 NOT FOUND	2016-07-20 20:09:47-07	2768446
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-20 20:09:44-07	2768447
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 20:09:48-07	2768448
/	198.51.100.86	GET	200 OK	2016-07-20 20:09:05-07	2768449
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-20 20:09:34-07	2768450
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-20 20:09:27-07	2768451
/	192.0.2.227	GET	200 OK	2016-07-20 20:09:14-07	2768452
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-20 20:09:43-07	2768453
/	198.51.100.171	GET	200 OK	2016-07-20 20:09:17-07	2768454
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-20 20:09:37-07	2768455
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-20 20:10:09-07	2768456
/	192.0.2.147	GET	200 OK	2016-07-20 20:09:19-07	2768457
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-20 20:09:58-07	2768458
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-20 20:10:10-07	2768459
/	203.0.113.229	GET	200 OK	2016-07-20 20:09:27-07	2768460
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-20 20:09:45-07	2768461
/	192.0.2.115	GET	200 OK	2016-07-20 20:09:31-07	2768462
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-20 20:10:25-07	2768463
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-20 20:10:10-07	2768464
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 20:10:31-07	2768465
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 20:10:30-07	2768466
/	198.51.100.70	GET	200 OK	2016-07-20 20:09:37-07	2768467
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-20 20:10:17-07	2768468
/	198.51.100.225	GET	200 OK	2016-07-20 20:09:41-07	2768469
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 20:10:26-07	2768470
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-20 20:10:32-07	2768471
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-20 20:10:24-07	2768472
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-20 20:10:05-07	2768473
/	192.0.2.135	GET	200 OK	2016-07-20 20:09:43-07	2768474
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-20 20:10:04-07	2768475
/	203.0.113.7	GET	200 OK	2016-07-20 20:09:48-07	2768476
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-20 20:10:35-07	2768477
/	198.51.100.54	GET	200 OK	2016-07-20 20:09:58-07	2768478
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-20 20:10:16-07	2768479
/	198.51.100.233	GET	200 OK	2016-07-20 20:09:59-07	2768480
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-20 20:10:40-07	2768481
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-20 20:10:19-07	2768482
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-20 20:10:32-07	2768483
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-20 20:10:16-07	2768484
/	203.0.113.30	GET	200 OK	2016-07-20 20:10:03-07	2768485
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-20 20:11:02-07	2768486
/	192.0.2.192	GET	200 OK	2016-07-20 20:10:06-07	2768487
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 20:10:41-07	2768488
/	198.51.100.65	GET	200 OK	2016-07-20 20:10:16-07	2768489
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 20:10:44-07	2768490
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-20 20:10:51-07	2768491
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 20:10:47-07	2768492
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-20 20:11:14-07	2768493
/	192.0.2.193	GET	200 OK	2016-07-20 20:10:21-07	2768494
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-20 20:10:37-07	2768495
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 20:11:03-07	2768496
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-20 20:11:03-07	2768497
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-20 20:10:39-07	2768498
/	203.0.113.253	GET	200 OK	2016-07-20 20:10:26-07	2768499
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 20:11:01-07	2768500
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 20:11:06-07	2768501
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-20 20:11:22-07	2768502
/	198.51.100.57	GET	200 OK	2016-07-20 20:10:33-07	2768503
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-20 20:11:27-07	2768504
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-20 20:11:18-07	2768505
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 20:11:11-07	2768506
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 20:11:04-07	2768507
/	198.51.100.165	GET	200 OK	2016-07-20 20:10:34-07	2768508
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 20:11:19-07	2768509
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-20 20:10:57-07	2768510
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-20 20:11:33-07	2768511
/	198.51.100.51	GET	200 OK	2016-07-20 20:10:37-07	2768512
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 20:11:00-07	2768513
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 20:11:08-07	2768514
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-20 20:11:09-07	2768515
/	203.0.113.240	GET	200 OK	2016-07-20 20:10:39-07	2768516
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 20:11:11-07	2768517
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-20 20:11:34-07	2768518
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-20 20:10:59-07	2768519
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-20 20:11:27-07	2768520
/	198.51.100.157	GET	200 OK	2016-07-20 20:10:44-07	2768521
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-20 20:11:44-07	2768522
/	198.51.100.168	GET	200 OK	2016-07-20 20:10:50-07	2768523
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-20 20:11:20-07	2768524
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-20 20:11:48-07	2768525
/	198.51.100.231	GET	200 OK	2016-07-20 20:10:55-07	2768526
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-20 20:11:45-07	2768527
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 20:11:15-07	2768528
/	203.0.113.104	GET	200 OK	2016-07-20 20:11:00-07	2768529
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-20 20:11:17-07	2768530
/	192.0.2.230	GET	200 OK	2016-07-20 20:11:01-07	2768531
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 20:11:28-07	2768532
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-20 20:11:42-07	2768533
/	192.0.2.136	GET	200 OK	2016-07-20 20:11:02-07	2768534
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-20 20:12:01-07	2768535
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-20 20:11:50-07	2768536
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-20 20:11:26-07	2768537
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-20 20:11:48-07	2768538
/	203.0.113.85	GET	200 OK	2016-07-20 20:11:07-07	2768539
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-20 20:11:54-07	2768540
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 20:11:30-07	2768541
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-20 20:11:53-07	2768542
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 20:11:50-07	2768543
/	198.51.100.138	GET	200 OK	2016-07-20 20:11:10-07	2768544
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-20 20:11:25-07	2768545
/	203.0.113.195	GET	200 OK	2016-07-21 04:23:35-07	2787267
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-20 20:11:42-07	2768546
/	203.0.113.130	GET	200 OK	2016-07-20 20:11:14-07	2768547
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-20 20:11:57-07	2768548
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-20 20:11:42-07	2768549
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-20 20:11:30-07	2768550
/	203.0.113.86	GET	200 OK	2016-07-20 20:11:15-07	2768551
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-20 20:11:51-07	2768552
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-20 20:11:45-07	2768553
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-20 20:11:57-07	2768554
/	203.0.113.141	GET	200 OK	2016-07-20 20:11:24-07	2768555
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-20 20:11:48-07	2768556
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-20 20:12:05-07	2768557
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-20 20:11:51-07	2768558
/	203.0.113.184	GET	200 OK	2016-07-20 20:11:28-07	2768559
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-20 20:11:47-07	2768560
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-20 20:12:23-07	2768561
/	192.0.2.137	GET	200 OK	2016-07-20 20:11:33-07	2768562
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 20:12:24-07	2768563
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-20 20:12:11-07	2768564
/	203.0.113.246	GET	200 OK	2016-07-20 20:11:39-07	2768565
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-20 20:12:00-07	2768566
/	192.0.2.215	GET	200 OK	2016-07-20 20:11:42-07	2768567
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-20 20:12:22-07	2768568
/	192.0.2.73	GET	200 OK	2016-07-20 20:11:43-07	2768569
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-20 20:12:07-07	2768570
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-20 20:12:19-07	2768571
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 20:12:37-07	2768572
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 20:12:17-07	2768573
/	192.0.2.100	GET	200 OK	2016-07-20 20:11:47-07	2768574
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-20 20:12:18-07	2768575
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-20 20:12:40-07	2768576
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-20 20:12:08-07	2768577
/	198.51.100.58	GET	200 OK	2016-07-20 20:11:48-07	2768578
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-20 20:12:11-07	2768579
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 20:12:25-07	2768580
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-20 20:12:08-07	2768581
/	192.0.2.112	GET	200 OK	2016-07-20 20:11:56-07	2768582
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-20 20:12:21-07	2768583
/	192.0.2.146	GET	200 OK	2016-07-20 20:12:04-07	2768584
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 20:12:57-07	2768585
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-20 20:12:27-07	2768586
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-20 20:13:01-07	2768587
/	198.51.100.244	GET	200 OK	2016-07-20 20:12:06-07	2768588
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-20 20:12:40-07	2768589
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-20 20:12:21-07	2768590
/	198.51.100.243	GET	200 OK	2016-07-20 20:12:11-07	2768591
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-20 20:13:05-07	2768592
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-20 20:13:10-07	2768593
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-20 20:12:56-07	2768594
/	192.0.2.46	GET	200 OK	2016-07-20 20:12:21-07	2768595
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-20 20:13:01-07	2768596
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 20:12:39-07	2768597
/	192.0.2.63	GET	200 OK	2016-07-20 20:12:29-07	2768598
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-20 20:13:09-07	2768599
/	203.0.113.221	GET	200 OK	2016-07-20 20:12:37-07	2768600
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-20 20:12:52-07	2768601
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 20:13:27-07	2768602
/	203.0.113.184	GET	200 OK	2016-07-20 20:12:40-07	2768603
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 20:13:24-07	2768604
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-20 20:13:00-07	2768605
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 20:13:07-07	2768606
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-20 20:13:34-07	2768607
/	198.51.100.114	GET	200 OK	2016-07-20 20:12:47-07	2768608
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-20 20:13:12-07	2768609
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 20:13:26-07	2768610
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 20:13:08-07	2768611
/	203.0.113.235	GET	200 OK	2016-07-20 20:12:52-07	2768612
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-20 20:13:32-07	2768613
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-20 20:13:40-07	2768614
/	203.0.113.31	GET	200 OK	2016-07-20 20:12:54-07	2768615
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-20 20:13:09-07	2768616
/	198.51.100.114	GET	200 OK	2016-07-20 20:13:02-07	2768617
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-20 20:13:36-07	2768618
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-20 20:13:46-07	2768619
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 20:13:49-07	2768620
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 20:13:24-07	2768621
/	198.51.100.18	GET	200 OK	2016-07-20 20:13:12-07	2768622
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-20 20:13:32-07	2768623
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-20 20:13:53-07	2768624
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-20 20:13:51-07	2768625
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-20 20:13:27-07	2768626
/	198.51.100.22	GET	200 OK	2016-07-20 20:13:17-07	2768627
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 20:14:09-07	2768628
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 20:14:06-07	2768629
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-20 20:14:09-07	2768630
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 20:14:10-07	2768631
/	198.51.100.7	GET	200 OK	2016-07-20 20:13:27-07	2768632
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-20 20:14:00-07	2768633
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-20 20:14:01-07	2768634
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-20 20:14:15-07	2768635
/	192.0.2.233	GET	200 OK	2016-07-20 20:13:34-07	2768636
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-20 20:14:30-07	2768637
/	203.0.113.120	GET	200 OK	2016-07-20 20:13:35-07	2768638
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-20 20:14:04-07	2768639
/	203.0.113.55	GET	200 OK	2016-07-20 20:13:44-07	2768640
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-20 20:14:34-07	2768641
/	192.0.2.54	GET	200 OK	2016-07-20 20:13:47-07	2768642
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-20 20:14:44-07	2768643
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-20 20:14:10-07	2768644
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-20 20:14:31-07	2768645
/	203.0.113.85	GET	200 OK	2016-07-20 20:13:48-07	2768646
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-20 20:14:19-07	2768647
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-20 20:14:20-07	2768648
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-20 20:14:11-07	2768649
/	203.0.113.112	GET	200 OK	2016-07-20 20:13:52-07	2768650
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 20:14:33-07	2768651
/	198.51.100.212	GET	200 OK	2016-07-20 20:13:57-07	2768652
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 20:14:18-07	2768653
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-20 20:14:18-07	2768654
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-20 20:14:31-07	2768655
/	192.0.2.180	GET	200 OK	2016-07-20 20:14:00-07	2768656
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 20:14:29-07	2768657
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-20 20:14:18-07	2768658
/	203.0.113.211	GET	200 OK	2016-07-20 20:14:07-07	2768659
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-20 20:14:31-07	2768660
/	198.51.100.90	GET	200 OK	2016-07-20 20:14:11-07	2768661
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-20 20:14:44-07	2768662
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-20 20:15:06-07	2768663
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-20 20:14:43-07	2768664
/	192.0.2.237	GET	200 OK	2016-07-20 20:14:15-07	2768665
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 20:14:50-07	2768666
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-20 20:14:40-07	2768667
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-20 20:15:14-07	2768668
/	198.51.100.135	GET	200 OK	2016-07-20 20:14:16-07	2768669
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-20 20:14:35-07	2768670
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-20 20:15:12-07	2768671
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-20 20:14:57-07	2768672
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-20 20:14:43-07	2768673
/	198.51.100.110	GET	200 OK	2016-07-20 20:14:26-07	2768674
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-20 20:15:23-07	2768675
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-20 20:14:48-07	2768676
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-20 20:14:52-07	2768677
/	203.0.113.44	GET	200 OK	2016-07-20 20:14:27-07	2768678
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 20:14:55-07	2768679
/	198.51.100.54	GET	200 OK	2016-07-20 20:14:36-07	2768680
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-20 20:15:00-07	2768681
/	198.51.100.165	GET	200 OK	2016-07-20 20:14:42-07	2768682
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-20 20:15:36-07	2768683
/	198.51.100.128	GET	200 OK	2016-07-20 20:14:45-07	2768684
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-20 20:15:26-07	2768685
/	192.0.2.31	GET	200 OK	2016-07-20 20:14:52-07	2768686
/article/balloon-goons-doomedc	192.0.2.31	GET	404 NOT FOUND	2016-07-20 20:15:31-07	2768687
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-20 20:15:22-07	2768688
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-20 20:15:48-07	2768689
/	203.0.113.154	GET	200 OK	2016-07-20 20:14:53-07	2768690
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-20 20:15:22-07	2768691
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-20 20:15:28-07	2768692
/	203.0.113.120	GET	200 OK	2016-07-20 20:14:54-07	2768693
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-20 20:15:33-07	2768694
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 20:15:31-07	2768695
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 20:15:40-07	2768696
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 20:15:47-07	2768697
/	198.51.100.193	GET	200 OK	2016-07-20 20:14:55-07	2768698
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 20:15:28-07	2768699
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-20 20:15:30-07	2768700
/	192.0.2.254	GET	200 OK	2016-07-20 20:15:03-07	2768701
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-20 20:15:47-07	2768702
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 20:15:58-07	2768703
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 20:15:55-07	2768704
/	192.0.2.15	GET	200 OK	2016-07-20 20:15:09-07	2768705
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-20 20:15:30-07	2768706
/	198.51.100.48	GET	200 OK	2016-07-20 20:15:12-07	2768707
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-20 20:15:47-07	2768708
/	203.0.113.52	GET	200 OK	2016-07-20 20:15:14-07	2768709
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-20 20:15:59-07	2768710
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-20 20:16:08-07	2768711
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-20 20:15:40-07	2768712
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-20 20:15:46-07	2768713
/	203.0.113.183	GET	200 OK	2016-07-20 20:15:21-07	2768714
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 20:15:40-07	2768715
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-20 20:16:02-07	2768716
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 20:15:42-07	2768717
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 20:16:03-07	2768718
/	203.0.113.64	GET	200 OK	2016-07-20 20:15:22-07	2768719
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 20:15:41-07	2768720
/	198.51.100.121	GET	200 OK	2016-07-20 20:15:26-07	2768721
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 20:16:13-07	2768722
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-20 20:15:46-07	2768723
/	198.51.100.206	GET	200 OK	2016-07-20 20:15:32-07	2768724
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-20 20:15:57-07	2768725
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-20 20:16:23-07	2768726
/	198.51.100.102	GET	200 OK	2016-07-20 20:15:33-07	2768727
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-20 20:16:10-07	2768728
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-20 20:16:28-07	2768729
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-20 20:16:30-07	2768730
/	203.0.113.86	GET	200 OK	2016-07-20 20:15:37-07	2768731
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-20 20:16:30-07	2768732
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 20:16:29-07	2768733
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 20:15:59-07	2768734
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-20 20:16:31-07	2768735
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-20 20:16:13-07	2768737
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-20 20:16:30-07	2768738
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-20 20:16:08-07	2768739
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-20 20:16:04-07	2768740
/	192.0.2.170	GET	200 OK	2016-07-20 20:15:56-07	2768741
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 20:16:47-07	2768742
/	203.0.113.88	GET	200 OK	2016-07-20 20:16:01-07	2768743
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-20 20:16:48-07	2768744
/	198.51.100.191	GET	200 OK	2016-07-20 20:16:07-07	2768745
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-20 20:16:46-07	2768746
/	198.51.100.141	GET	200 OK	2016-07-20 20:16:15-07	2768747
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-20 20:16:46-07	2768748
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-20 20:17:12-07	2768749
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-20 20:17:09-07	2768750
/	203.0.113.243	GET	200 OK	2016-07-20 20:16:18-07	2768751
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 20:17:02-07	2768752
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 20:16:52-07	2768753
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-20 20:17:11-07	2768754
/	192.0.2.163	GET	200 OK	2016-07-20 20:16:25-07	2768755
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 20:16:44-07	2768756
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 20:17:15-07	2768757
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-20 20:17:00-07	2768758
/	192.0.2.118	GET	200 OK	2016-07-20 20:16:27-07	2768759
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-20 20:17:07-07	2768760
/	198.51.100.146	GET	200 OK	2016-07-20 20:16:35-07	2768761
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-20 20:17:27-07	2768762
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-20 20:17:19-07	2768763
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-20 20:16:53-07	2768764
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-20 20:17:31-07	2768765
/	203.0.113.199	GET	200 OK	2016-07-20 20:16:39-07	2768766
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 20:17:24-07	2768767
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-20 20:17:11-07	2768768
/	192.0.2.144	GET	200 OK	2016-07-20 20:16:48-07	2768769
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-20 20:17:29-07	2768770
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 20:17:19-07	2768771
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-20 20:17:05-07	2768772
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 20:17:42-07	2768773
/	203.0.113.79	GET	200 OK	2016-07-20 20:16:52-07	2768774
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-20 20:17:38-07	2768775
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 20:17:43-07	2768776
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-20 20:17:14-07	2768777
/	203.0.113.180	GET	200 OK	2016-07-20 20:16:59-07	2768778
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-20 20:17:17-07	2768779
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-20 20:17:55-07	2768780
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 20:17:18-07	2768781
/	203.0.113.190	GET	200 OK	2016-07-20 20:17:09-07	2768782
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 20:17:33-07	2768783
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-20 20:17:53-07	2768784
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 20:18:00-07	2768785
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-20 20:17:35-07	2768786
/	203.0.113.102	GET	200 OK	2016-07-20 20:17:19-07	2768787
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 20:17:36-07	2768788
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 20:17:45-07	2768789
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 20:18:02-07	2768790
/	203.0.113.208	GET	200 OK	2016-07-20 20:17:21-07	2768791
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-20 20:17:50-07	2768792
/	198.51.100.106	GET	200 OK	2016-07-20 20:17:26-07	2768793
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-20 20:18:21-07	2768794
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-20 20:18:16-07	2768795
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-20 20:17:41-07	2768796
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 20:18:15-07	2768797
/	203.0.113.39	GET	200 OK	2016-07-20 20:17:35-07	2768798
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-20 20:18:10-07	2768799
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-20 20:17:50-07	2768800
/	192.0.2.11	GET	200 OK	2016-07-20 20:17:39-07	2768801
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-20 20:18:03-07	2768802
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-20 20:18:34-07	2768803
/	192.0.2.32	GET	200 OK	2016-07-20 20:17:41-07	2768804
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 20:18:28-07	2768805
/	198.51.100.119	GET	200 OK	2016-07-20 20:17:51-07	2768806
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-20 20:18:19-07	2768807
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-20 20:18:09-07	2768808
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-20 20:18:07-07	2768809
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-20 20:18:36-07	2768810
/	192.0.2.8	GET	200 OK	2016-07-20 20:17:56-07	2768811
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-20 20:18:11-07	2768812
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-20 20:18:49-07	2768813
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-20 20:18:48-07	2768814
/	198.51.100.16	GET	200 OK	2016-07-20 20:18:00-07	2768815
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 20:18:27-07	2768816
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 20:18:21-07	2768817
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-20 20:18:54-07	2768818
/	192.0.2.193	GET	200 OK	2016-07-20 20:18:09-07	2768819
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-20 20:18:35-07	2768820
/	198.51.100.134	GET	200 OK	2016-07-20 20:18:17-07	2768821
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-20 20:18:46-07	2768822
/	198.51.100.200	GET	200 OK	2016-07-20 20:18:24-07	2768823
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-20 20:19:15-07	2768824
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-20 20:19:15-07	2768825
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 20:19:05-07	2768826
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-20 20:19:20-07	2768827
/	198.51.100.200	GET	200 OK	2016-07-20 20:18:34-07	2768828
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-20 20:19:00-07	2768829
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-20 20:19:22-07	2768830
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-20 20:19:33-07	2768831
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-20 20:18:53-07	2768833
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-20 20:19:20-07	2768834
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-20 20:19:10-07	2768835
/	203.0.113.235	GET	200 OK	2016-07-20 20:18:44-07	2768836
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-20 20:19:20-07	2768837
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-20 20:19:01-07	2768838
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-20 20:19:40-07	2768839
/	198.51.100.208	GET	200 OK	2016-07-20 20:18:50-07	2768840
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-20 20:19:50-07	2768841
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 20:19:29-07	2768842
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 20:19:21-07	2768843
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-20 20:19:46-07	2768844
/	198.51.100.189	GET	200 OK	2016-07-20 20:18:56-07	2768845
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-20 20:19:28-07	2768846
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 20:19:22-07	2768847
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-20 20:19:17-07	2768848
/	192.0.2.242	GET	200 OK	2016-07-20 20:19:04-07	2768849
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-20 20:19:40-07	2768850
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-20 20:19:20-07	2768851
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-20 20:19:36-07	2768852
/	203.0.113.117	GET	200 OK	2016-07-20 20:19:05-07	2768853
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-20 20:19:52-07	2768854
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-20 20:19:42-07	2768855
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-20 20:19:20-07	2768856
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-20 20:19:54-07	2768857
/	192.0.2.254	GET	200 OK	2016-07-20 20:19:15-07	2768858
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 20:19:36-07	2768859
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-20 20:20:00-07	2768860
/	203.0.113.110	GET	200 OK	2016-07-20 20:19:24-07	2768861
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-20 20:20:11-07	2768862
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-20 20:19:40-07	2768863
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 20:19:48-07	2768864
/	203.0.113.65	GET	200 OK	2016-07-20 20:19:30-07	2768865
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 20:20:23-07	2768866
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-20 20:20:03-07	2768867
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-20 20:19:49-07	2768868
/	198.51.100.253	GET	200 OK	2016-07-20 20:19:33-07	2768869
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 20:20:31-07	2768870
/	198.51.100.149	GET	200 OK	2016-07-20 20:19:38-07	2768871
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-20 20:20:30-07	2768872
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-20 20:20:05-07	2768873
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-20 20:20:12-07	2768874
/	203.0.113.140	GET	200 OK	2016-07-20 20:19:43-07	2768875
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 20:20:41-07	2768876
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-20 20:20:27-07	2768877
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 20:20:29-07	2768878
/	198.51.100.129	GET	200 OK	2016-07-20 20:19:49-07	2768879
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-20 20:20:13-07	2768880
/	192.0.2.91	GET	200 OK	2016-07-20 20:19:51-07	2768881
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-20 20:20:36-07	2768882
/	198.51.100.208	GET	200 OK	2016-07-20 20:20:00-07	2768883
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-20 20:20:52-07	2768884
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-20 20:20:37-07	2768885
/	198.51.100.35	GET	200 OK	2016-07-20 20:20:09-07	2768886
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-20 20:20:46-07	2768887
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 20:20:47-07	2768888
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-20 20:20:50-07	2768889
/	203.0.113.3	GET	200 OK	2016-07-20 20:20:15-07	2768890
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 20:20:45-07	2768891
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-20 20:20:34-07	2768892
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-20 20:21:01-07	2768893
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 20:21:06-07	2768894
/	192.0.2.92	GET	200 OK	2016-07-20 20:20:18-07	2768895
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-20 20:20:51-07	2768896
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-20 20:21:05-07	2768897
/	203.0.113.247	GET	200 OK	2016-07-20 20:20:26-07	2768898
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-20 20:20:51-07	2768899
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-20 20:21:02-07	2768900
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 20:21:05-07	2768901
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 20:21:10-07	2768902
/	192.0.2.117	GET	200 OK	2016-07-20 20:20:36-07	2768903
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-20 20:21:32-07	2768904
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-20 20:21:34-07	2768905
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-20 20:21:00-07	2768906
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-20 20:20:58-07	2768907
/	192.0.2.67	GET	200 OK	2016-07-20 20:20:40-07	2768908
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-20 20:21:18-07	2768909
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-20 20:21:33-07	2768910
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-20 20:21:27-07	2768911
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-20 20:21:18-07	2768912
/	198.51.100.54	GET	200 OK	2016-07-20 20:20:47-07	2768913
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-20 20:21:14-07	2768914
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 20:21:13-07	2768915
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 20:21:36-07	2768916
/	198.51.100.212	GET	200 OK	2016-07-20 20:20:52-07	2768917
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-20 20:21:11-07	2768918
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-20 20:21:12-07	2768919
/	192.0.2.4	GET	200 OK	2016-07-20 20:20:53-07	2768920
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-20 20:21:41-07	2768921
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-20 20:21:29-07	2768922
/	203.0.113.189	GET	200 OK	2016-07-20 20:20:57-07	2768923
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 20:21:31-07	2768924
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 20:21:31-07	2768925
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-20 20:21:45-07	2768926
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-20 20:21:24-07	2768927
/	198.51.100.84	GET	200 OK	2016-07-20 20:20:58-07	2768928
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-20 20:21:27-07	2768929
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 20:21:41-07	2768930
/	198.51.100.109	GET	200 OK	2016-07-20 20:21:03-07	2768931
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 20:21:23-07	2768932
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 20:21:48-07	2768933
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 20:21:29-07	2768934
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-20 20:21:48-07	2768935
/	203.0.113.92	GET	200 OK	2016-07-20 20:21:05-07	2768936
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 20:21:25-07	2768937
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-20 20:21:20-07	2768938
/	203.0.113.16	GET	200 OK	2016-07-20 20:21:11-07	2768939
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 20:21:55-07	2768940
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-20 20:21:27-07	2768941
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-20 20:21:36-07	2768942
/	198.51.100.97	GET	200 OK	2016-07-20 20:21:12-07	2768943
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-20 20:21:43-07	2768944
/	198.51.100.231	GET	200 OK	2016-07-20 20:21:20-07	2768945
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-20 20:21:53-07	2768946
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-20 20:22:14-07	2768947
/	192.0.2.221	GET	200 OK	2016-07-20 20:21:26-07	2768948
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-20 20:21:59-07	2768949
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-20 20:22:07-07	2768950
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-20 20:22:03-07	2768951
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-20 20:22:03-07	2768952
/	198.51.100.200	GET	200 OK	2016-07-20 20:21:33-07	2768953
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-20 20:22:19-07	2768954
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-20 20:22:03-07	2768955
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 20:22:22-07	2768956
/	203.0.113.127	GET	200 OK	2016-07-20 20:21:34-07	2768957
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-20 20:22:30-07	2768958
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-20 20:22:11-07	2768959
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-20 20:22:34-07	2768960
/article/so-many-bearsx	203.0.113.127	GET	404 NOT FOUND	2016-07-20 20:22:09-07	2768961
/	192.0.2.64	GET	200 OK	2016-07-20 20:21:38-07	2768962
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-20 20:22:11-07	2768963
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-20 20:22:29-07	2768964
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-20 20:22:31-07	2768965
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-20 20:22:12-07	2768966
/	192.0.2.197	GET	200 OK	2016-07-20 20:21:39-07	2768967
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 20:22:00-07	2768968
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 20:22:25-07	2768969
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 20:22:17-07	2768970
/	192.0.2.41	GET	200 OK	2016-07-20 20:21:44-07	2768971
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-20 20:22:20-07	2768972
/	192.0.2.157	GET	200 OK	2016-07-20 20:21:48-07	2768973
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-20 20:22:28-07	2768974
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-20 20:22:19-07	2768975
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-20 20:22:06-07	2768976
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-20 20:22:28-07	2768977
/	198.51.100.222	GET	200 OK	2016-07-20 20:21:57-07	2768978
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-20 20:22:16-07	2768979
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 20:22:52-07	2768980
/	198.51.100.249	GET	200 OK	2016-07-20 20:21:58-07	2768981
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 20:22:18-07	2768982
/	192.0.2.140	GET	200 OK	2016-07-20 20:22:03-07	2768983
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-20 20:22:18-07	2768984
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-20 20:22:21-07	2768985
/	192.0.2.86	GET	200 OK	2016-07-20 20:22:08-07	2768986
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 20:22:23-07	2768987
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 20:22:56-07	2768988
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 20:23:01-07	2768989
/	203.0.113.148	GET	200 OK	2016-07-20 20:22:10-07	2768990
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-20 20:22:25-07	2768991
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 20:22:41-07	2768992
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 20:22:35-07	2768993
/	203.0.113.120	GET	200 OK	2016-07-20 20:22:15-07	2768994
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 20:22:33-07	2768995
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 20:22:31-07	2768996
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 20:23:05-07	2768997
/	203.0.113.221	GET	200 OK	2016-07-20 20:22:18-07	2768998
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 20:22:43-07	2768999
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 20:22:58-07	2769000
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-20 20:23:00-07	2769001
/	203.0.113.174	GET	200 OK	2016-07-20 20:22:19-07	2769002
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-20 20:22:51-07	2769003
/	203.0.113.123	GET	200 OK	2016-07-20 20:22:24-07	2769004
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 20:22:58-07	2769005
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-20 20:22:50-07	2769006
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 20:22:55-07	2769007
/	192.0.2.224	GET	200 OK	2016-07-20 20:22:27-07	2769008
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-20 20:22:49-07	2769009
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-20 20:22:45-07	2769010
/	192.0.2.5	GET	200 OK	2016-07-20 20:22:31-07	2769011
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-20 20:23:14-07	2769012
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-20 20:23:06-07	2769013
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-20 20:23:01-07	2769014
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-20 20:23:31-07	2769015
/	192.0.2.96	GET	200 OK	2016-07-20 20:22:40-07	2769016
/article/media-obsessed-with-bearsb	192.0.2.96	GET	404 NOT FOUND	2016-07-20 20:23:34-07	2769017
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-20 20:23:36-07	2769018
/	192.0.2.177	GET	200 OK	2016-07-20 20:22:42-07	2769019
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-20 20:23:08-07	2769020
/	198.51.100.10	GET	200 OK	2016-07-21 04:33:27-07	2787648
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-20 20:23:31-07	2769021
/	203.0.113.205	GET	200 OK	2016-07-20 20:22:52-07	2769022
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-20 20:23:15-07	2769023
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-20 20:23:37-07	2769024
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-20 20:23:51-07	2769025
/	198.51.100.84	GET	200 OK	2016-07-20 20:23:00-07	2769026
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 20:23:52-07	2769027
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-20 20:23:19-07	2769028
/	203.0.113.132	GET	200 OK	2016-07-20 20:23:07-07	2769029
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-20 20:23:39-07	2769030
/	192.0.2.10	GET	200 OK	2016-07-20 20:23:14-07	2769031
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-20 20:23:46-07	2769032
/	192.0.2.109	GET	200 OK	2016-07-20 20:23:20-07	2769033
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-20 20:23:45-07	2769034
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-20 20:23:54-07	2769035
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-20 20:24:03-07	2769036
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-20 20:23:46-07	2769037
/	192.0.2.244	GET	200 OK	2016-07-20 20:23:21-07	2769038
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-20 20:24:12-07	2769039
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-20 20:24:13-07	2769040
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-20 20:23:45-07	2769041
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-20 20:23:55-07	2769042
/	203.0.113.135	GET	200 OK	2016-07-20 20:23:23-07	2769043
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-20 20:23:51-07	2769044
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-20 20:24:06-07	2769045
/	203.0.113.10	GET	200 OK	2016-07-20 20:23:29-07	2769046
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-20 20:24:18-07	2769047
/	203.0.113.25	GET	200 OK	2016-07-20 20:23:37-07	2769048
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-20 20:23:53-07	2769049
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-20 20:24:28-07	2769050
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 20:24:27-07	2769051
/	203.0.113.19	GET	200 OK	2016-07-20 20:23:38-07	2769052
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-20 20:23:54-07	2769053
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-20 20:24:03-07	2769054
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-20 20:24:13-07	2769055
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-20 20:24:21-07	2769056
/	203.0.113.63	GET	200 OK	2016-07-20 20:23:42-07	2769057
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-20 20:24:26-07	2769058
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 20:24:17-07	2769059
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 20:24:35-07	2769060
/	203.0.113.174	GET	200 OK	2016-07-20 20:23:47-07	2769061
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-20 20:24:16-07	2769062
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-20 20:24:36-07	2769063
/	198.51.100.180	GET	200 OK	2016-07-20 20:23:55-07	2769064
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-20 20:24:47-07	2769065
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-20 20:24:51-07	2769066
/	203.0.113.173	GET	200 OK	2016-07-20 20:23:57-07	2769067
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-20 20:24:27-07	2769068
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-20 20:24:22-07	2769069
/	203.0.113.141	GET	200 OK	2016-07-20 20:24:01-07	2769070
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-20 20:24:36-07	2769071
/	198.51.100.230	GET	200 OK	2016-07-20 20:24:05-07	2769072
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-20 20:24:26-07	2769073
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-20 20:25:00-07	2769074
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-20 20:24:29-07	2769075
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-20 20:24:42-07	2769076
/	198.51.100.110	GET	200 OK	2016-07-20 20:24:15-07	2769077
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-20 20:25:14-07	2769078
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-20 20:24:35-07	2769079
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-20 20:24:33-07	2769080
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-20 20:25:09-07	2769081
/	198.51.100.174	GET	200 OK	2016-07-20 20:24:19-07	2769082
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 20:24:38-07	2769083
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 20:24:55-07	2769084
/	192.0.2.108	GET	200 OK	2016-07-20 20:24:20-07	2769085
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-20 20:24:46-07	2769086
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 20:24:45-07	2769087
/	198.51.100.45	GET	200 OK	2016-07-20 20:24:29-07	2769088
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-20 20:25:15-07	2769089
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-20 20:24:58-07	2769090
/	203.0.113.238	GET	200 OK	2016-07-20 20:24:36-07	2769091
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 20:25:02-07	2769092
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-20 20:24:56-07	2769093
/	192.0.2.207	GET	200 OK	2016-07-20 20:24:39-07	2769094
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 20:25:10-07	2769095
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-20 20:24:58-07	2769096
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-20 20:25:29-07	2769097
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-20 20:25:26-07	2769098
/	203.0.113.173	GET	200 OK	2016-07-20 20:24:40-07	2769099
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-20 20:25:24-07	2769100
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-20 20:25:21-07	2769101
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-20 20:25:21-07	2769102
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-20 20:24:56-07	2769103
/	198.51.100.37	GET	200 OK	2016-07-20 20:24:41-07	2769104
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 20:25:14-07	2769105
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-20 20:25:30-07	2769106
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-20 20:24:56-07	2769107
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 20:25:24-07	2769108
/	203.0.113.9	GET	200 OK	2016-07-20 20:24:42-07	2769109
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-20 20:25:22-07	2769110
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-20 20:25:03-07	2769111
/	192.0.2.163	GET	200 OK	2016-07-20 20:24:47-07	2769112
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-20 20:25:28-07	2769113
/	192.0.2.181	GET	200 OK	2016-07-20 20:24:54-07	2769114
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 20:25:38-07	2769115
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 20:25:26-07	2769116
/	203.0.113.136	GET	200 OK	2016-07-20 20:25:04-07	2769117
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-20 20:25:23-07	2769118
/	198.51.100.173	GET	200 OK	2016-07-20 20:25:07-07	2769119
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-20 20:25:58-07	2769120
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-20 20:25:46-07	2769121
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 20:25:59-07	2769122
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 20:25:35-07	2769123
/	198.51.100.151	GET	200 OK	2016-07-20 20:25:17-07	2769124
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 20:26:08-07	2769125
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 20:26:06-07	2769126
/	198.51.100.109	GET	200 OK	2016-07-20 20:25:20-07	2769127
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 20:25:40-07	2769128
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-20 20:25:53-07	2769129
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 20:25:45-07	2769130
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-20 20:26:17-07	2769131
/	203.0.113.56	GET	200 OK	2016-07-20 20:25:26-07	2769132
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-20 20:26:15-07	2769133
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-20 20:26:15-07	2769134
/	198.51.100.53	GET	200 OK	2016-07-20 20:25:28-07	2769135
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 20:26:06-07	2769136
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 20:25:52-07	2769137
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-20 20:26:03-07	2769138
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 20:26:28-07	2769139
/	192.0.2.31	GET	200 OK	2016-07-20 20:25:37-07	2769140
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-20 20:25:56-07	2769141
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-20 20:26:06-07	2769142
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-20 20:26:13-07	2769143
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-20 20:26:26-07	2769144
/	203.0.113.72	GET	200 OK	2016-07-20 20:25:45-07	2769145
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-20 20:26:09-07	2769146
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-20 20:26:29-07	2769147
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-20 20:26:31-07	2769148
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-20 20:26:32-07	2769149
/	203.0.113.238	GET	200 OK	2016-07-20 20:25:53-07	2769150
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-20 20:26:53-07	2769151
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-20 20:26:45-07	2769152
/	192.0.2.32	GET	200 OK	2016-07-20 20:25:59-07	2769153
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-20 20:26:36-07	2769154
/	203.0.113.227	GET	200 OK	2016-07-20 20:26:05-07	2769155
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-20 20:27:04-07	2769156
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 20:27:04-07	2769157
/	203.0.113.21	GET	200 OK	2016-07-20 20:26:07-07	2769158
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-20 20:26:40-07	2769159
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-20 20:26:32-07	2769160
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-20 20:26:44-07	2769161
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-20 20:26:56-07	2769162
/	198.51.100.222	GET	200 OK	2016-07-20 20:26:11-07	2769163
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-20 20:26:55-07	2769164
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-20 20:26:57-07	2769165
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-20 20:27:06-07	2769166
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 20:27:07-07	2769167
/	198.51.100.253	GET	200 OK	2016-07-20 20:26:20-07	2769168
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 20:26:49-07	2769169
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-20 20:27:00-07	2769170
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 20:27:11-07	2769171
/	192.0.2.11	GET	200 OK	2016-07-20 20:26:26-07	2769172
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 20:26:41-07	2769173
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-20 20:27:10-07	2769174
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-20 20:27:09-07	2769175
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-20 20:26:49-07	2769176
/	198.51.100.90	GET	200 OK	2016-07-20 20:26:31-07	2769177
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-20 20:26:56-07	2769178
/	203.0.113.136	GET	200 OK	2016-07-20 20:26:32-07	2769179
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-20 20:26:56-07	2769180
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 20:26:50-07	2769181
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 20:27:04-07	2769182
/	198.51.100.141	GET	200 OK	2016-07-20 20:26:37-07	2769183
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-20 20:27:34-07	2769184
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-20 20:27:10-07	2769185
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-20 20:27:32-07	2769186
/	192.0.2.168	GET	200 OK	2016-07-20 20:26:40-07	2769187
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-20 20:27:32-07	2769188
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-20 20:27:35-07	2769189
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-20 20:26:55-07	2769190
/	192.0.2.179	GET	200 OK	2016-07-20 20:26:47-07	2769191
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 20:27:10-07	2769192
/	203.0.113.67	GET	200 OK	2016-07-20 20:26:49-07	2769193
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-20 20:27:24-07	2769194
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 20:27:27-07	2769195
/	198.51.100.44	GET	200 OK	2016-07-20 20:26:53-07	2769196
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-20 20:27:38-07	2769197
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 20:27:48-07	2769198
/	203.0.113.40	GET	200 OK	2016-07-20 20:26:56-07	2769199
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-20 20:27:33-07	2769200
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-20 20:27:48-07	2769201
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-20 20:27:33-07	2769202
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-20 20:27:54-07	2769203
/	198.51.100.123	GET	200 OK	2016-07-20 20:26:57-07	2769204
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 20:27:44-07	2769205
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-20 20:27:53-07	2769206
/	203.0.113.33	GET	200 OK	2016-07-20 20:27:01-07	2769207
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-20 20:27:23-07	2769208
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-20 20:27:25-07	2769209
/	203.0.113.243	GET	200 OK	2016-07-21 04:45:54-07	2788124
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-20 20:27:56-07	2769210
/	203.0.113.216	GET	200 OK	2016-07-20 20:27:05-07	2769211
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-20 20:27:58-07	2769212
/	203.0.113.7	GET	200 OK	2016-07-20 20:27:11-07	2769213
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-20 20:27:54-07	2769214
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-20 20:27:43-07	2769215
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-20 20:27:55-07	2769216
/	203.0.113.117	GET	200 OK	2016-07-20 20:27:18-07	2769217
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-20 20:27:35-07	2769218
/	192.0.2.158	GET	200 OK	2016-07-20 20:27:26-07	2769219
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-20 20:28:17-07	2769220
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-20 20:28:06-07	2769221
/	198.51.100.138	GET	200 OK	2016-07-20 20:27:29-07	2769222
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-20 20:28:23-07	2769223
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 20:28:05-07	2769224
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-20 20:28:21-07	2769225
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-20 20:28:18-07	2769226
/	203.0.113.24	GET	200 OK	2016-07-20 20:27:32-07	2769227
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 20:28:28-07	2769228
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 20:28:23-07	2769229
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-20 20:28:17-07	2769230
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-20 20:28:09-07	2769231
/	192.0.2.44	GET	200 OK	2016-07-20 20:27:33-07	2769232
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-20 20:28:26-07	2769233
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-20 20:28:03-07	2769234
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-20 20:28:17-07	2769235
/	198.51.100.51	GET	200 OK	2016-07-20 20:27:43-07	2769236
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-20 20:28:36-07	2769237
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 20:28:08-07	2769238
/	198.51.100.29	GET	200 OK	2016-07-20 20:27:47-07	2769239
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-20 20:28:12-07	2769240
/	203.0.113.98	GET	200 OK	2016-07-20 20:27:52-07	2769241
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-20 20:28:25-07	2769242
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-20 20:28:22-07	2769243
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 20:28:14-07	2769244
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-20 20:28:38-07	2769245
/	198.51.100.78	GET	200 OK	2016-07-20 20:27:59-07	2769246
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-20 20:28:24-07	2769247
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 20:28:28-07	2769248
/	192.0.2.216	GET	200 OK	2016-07-20 20:28:03-07	2769249
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 20:28:53-07	2769250
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-20 20:28:49-07	2769251
/	203.0.113.111	GET	200 OK	2016-07-20 20:28:10-07	2769252
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 20:28:46-07	2769253
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-20 20:28:28-07	2769254
/	203.0.113.141	GET	200 OK	2016-07-20 20:28:16-07	2769255
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-20 20:29:08-07	2769256
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-20 20:28:43-07	2769257
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-20 20:28:54-07	2769258
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-20 20:28:55-07	2769259
/	192.0.2.234	GET	200 OK	2016-07-20 20:28:24-07	2769260
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 20:28:58-07	2769261
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 20:29:19-07	2769262
/	198.51.100.185	GET	200 OK	2016-07-20 20:28:32-07	2769263
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-20 20:29:32-07	2769264
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-20 20:29:14-07	2769265
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-20 20:29:05-07	2769266
/	198.51.100.222	GET	200 OK	2016-07-20 20:28:38-07	2769267
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 20:29:33-07	2769268
/	203.0.113.102	GET	200 OK	2016-07-20 20:28:41-07	2769269
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 20:29:04-07	2769270
/	203.0.113.208	GET	200 OK	2016-07-20 20:28:46-07	2769271
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-20 20:29:01-07	2769272
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-20 20:29:16-07	2769273
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-20 20:29:07-07	2769274
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-20 20:29:31-07	2769275
/	203.0.113.90	GET	200 OK	2016-07-20 20:28:52-07	2769276
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-20 20:29:11-07	2769277
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-20 20:29:32-07	2769278
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 20:29:07-07	2769279
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-20 20:29:10-07	2769280
/	192.0.2.134	GET	200 OK	2016-07-20 20:28:57-07	2769281
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 20:29:26-07	2769282
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-20 20:29:17-07	2769283
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 20:29:35-07	2769284
/	192.0.2.82	GET	200 OK	2016-07-20 20:29:06-07	2769285
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 20:29:51-07	2769286
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-20 20:29:25-07	2769287
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-20 20:29:23-07	2769288
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-20 20:29:25-07	2769289
/	203.0.113.142	GET	200 OK	2016-07-20 20:29:10-07	2769290
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-20 20:29:27-07	2769291
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 20:29:29-07	2769292
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-20 20:30:08-07	2769293
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 20:29:33-07	2769294
/	192.0.2.96	GET	200 OK	2016-07-20 20:29:18-07	2769295
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-20 20:29:41-07	2769296
/	192.0.2.40	GET	200 OK	2016-07-20 20:29:28-07	2769297
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-20 20:29:45-07	2769298
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-20 20:30:19-07	2769299
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-20 20:30:03-07	2769300
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-20 20:30:23-07	2769301
/	203.0.113.76	GET	200 OK	2016-07-20 20:29:38-07	2769302
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-20 20:30:25-07	2769303
/	203.0.113.39	GET	200 OK	2016-07-20 20:29:39-07	2769304
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-20 20:30:08-07	2769305
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-20 20:30:29-07	2769306
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-20 20:30:04-07	2769307
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-20 20:30:14-07	2769308
/	203.0.113.16	GET	200 OK	2016-07-20 20:29:43-07	2769309
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-20 20:30:09-07	2769310
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-20 20:30:25-07	2769311
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-20 20:30:21-07	2769312
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 20:30:07-07	2769313
/	203.0.113.73	GET	200 OK	2016-07-20 20:29:50-07	2769314
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-20 20:30:37-07	2769315
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-20 20:30:07-07	2769316
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-20 20:30:05-07	2769317
/	203.0.113.145	GET	200 OK	2016-07-20 20:29:58-07	2769318
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 20:30:19-07	2769319
/	192.0.2.184	GET	200 OK	2016-07-20 20:30:04-07	2769320
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 20:30:51-07	2769321
/	203.0.113.55	GET	200 OK	2016-07-20 20:30:10-07	2769322
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-20 20:31:00-07	2769323
/	198.51.100.135	GET	200 OK	2016-07-20 20:30:19-07	2769324
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-20 20:30:56-07	2769325
/	198.51.100.25	GET	200 OK	2016-07-20 20:30:25-07	2769326
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-20 20:31:11-07	2769327
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-20 20:31:24-07	2769328
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-20 20:30:55-07	2769329
/	203.0.113.226	GET	200 OK	2016-07-20 20:30:30-07	2769330
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-20 20:31:14-07	2769331
/	203.0.113.191	GET	200 OK	2016-07-20 20:30:37-07	2769332
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-20 20:31:19-07	2769333
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 20:31:09-07	2769334
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 20:31:37-07	2769335
/	198.51.100.72	GET	200 OK	2016-07-20 20:30:40-07	2769336
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-20 20:31:12-07	2769337
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-20 20:31:40-07	2769338
/	198.51.100.141	GET	200 OK	2016-07-20 20:30:48-07	2769339
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-20 20:31:19-07	2769340
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-20 20:31:05-07	2769341
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-20 20:31:22-07	2769342
/	198.51.100.97	GET	200 OK	2016-07-20 20:30:54-07	2769343
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-20 20:31:22-07	2769344
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-20 20:31:38-07	2769345
/	198.51.100.29	GET	200 OK	2016-07-20 20:30:56-07	2769346
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 20:31:25-07	2769347
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-20 20:31:34-07	2769348
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-20 20:31:26-07	2769349
/	192.0.2.72	GET	200 OK	2016-07-20 20:30:57-07	2769350
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 20:31:14-07	2769351
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 20:31:47-07	2769352
/	203.0.113.92	GET	200 OK	2016-07-20 20:31:00-07	2769353
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-20 20:31:20-07	2769354
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 20:31:43-07	2769355
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 20:31:28-07	2769356
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 20:31:54-07	2769357
/	198.51.100.82	GET	200 OK	2016-07-20 20:31:09-07	2769358
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 20:31:58-07	2769359
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 20:31:52-07	2769360
/	192.0.2.69	GET	200 OK	2016-07-20 20:31:16-07	2769361
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 20:32:15-07	2769362
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-20 20:31:53-07	2769363
/	203.0.113.60	GET	200 OK	2016-07-20 20:31:23-07	2769364
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-20 20:31:45-07	2769365
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-20 20:32:12-07	2769366
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-20 20:31:55-07	2769367
/	203.0.113.70	GET	200 OK	2016-07-20 20:31:25-07	2769368
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-20 20:31:52-07	2769369
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-20 20:32:12-07	2769370
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-20 20:32:20-07	2769371
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-20 20:32:11-07	2769372
/	198.51.100.59	GET	200 OK	2016-07-20 20:31:32-07	2769373
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-20 20:32:31-07	2769374
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-20 20:31:58-07	2769375
/	198.51.100.51	GET	200 OK	2016-07-20 20:31:33-07	2769376
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 20:31:55-07	2769377
/	203.0.113.164	GET	200 OK	2016-07-20 20:31:40-07	2769378
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-20 20:32:18-07	2769379
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-20 20:32:03-07	2769380
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-20 20:32:04-07	2769381
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-20 20:32:03-07	2769382
/	203.0.113.218	GET	200 OK	2016-07-20 20:31:47-07	2769383
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-20 20:32:38-07	2769384
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 20:32:41-07	2769385
/	198.51.100.220	GET	200 OK	2016-07-20 20:31:48-07	2769386
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 20:32:17-07	2769387
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 20:32:42-07	2769388
/	198.51.100.140	GET	200 OK	2016-07-20 20:31:57-07	2769389
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 20:32:22-07	2769390
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 20:32:20-07	2769391
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-20 20:32:18-07	2769392
/	198.51.100.85	GET	200 OK	2016-07-20 20:32:06-07	2769393
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 20:32:40-07	2769394
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-20 20:32:34-07	2769395
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-20 20:32:31-07	2769396
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-20 20:33:03-07	2769397
/	192.0.2.173	GET	200 OK	2016-07-20 20:32:16-07	2769398
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-20 20:33:02-07	2769399
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-20 20:32:39-07	2769401
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 20:33:10-07	2769402
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 20:32:57-07	2769403
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-20 20:32:58-07	2769404
/	198.51.100.116	GET	200 OK	2016-07-20 20:32:24-07	2769405
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 20:33:10-07	2769406
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-20 20:33:21-07	2769407
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 20:33:07-07	2769408
/	192.0.2.164	GET	200 OK	2016-07-20 20:32:31-07	2769409
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 20:33:13-07	2769410
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 20:33:30-07	2769411
/	203.0.113.65	GET	200 OK	2016-07-20 20:32:38-07	2769412
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-20 20:33:04-07	2769413
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-20 20:33:38-07	2769414
/	198.51.100.167	GET	200 OK	2016-07-20 20:32:45-07	2769415
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 20:33:16-07	2769416
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-20 20:33:33-07	2769417
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-20 20:33:19-07	2769418
/	198.51.100.121	GET	200 OK	2016-07-20 20:32:48-07	2769419
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-20 20:33:07-07	2769420
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 20:33:19-07	2769421
/	192.0.2.36	GET	200 OK	2016-07-20 20:32:55-07	2769422
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 20:33:34-07	2769423
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 20:33:33-07	2769424
/	198.51.100.245	GET	200 OK	2016-07-20 20:32:56-07	2769425
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 20:33:44-07	2769426
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-20 20:33:46-07	2769427
/	198.51.100.83	GET	200 OK	2016-07-20 20:33:03-07	2769428
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 20:33:52-07	2769429
/	192.0.2.78	GET	200 OK	2016-07-20 20:33:10-07	2769430
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-20 20:33:39-07	2769431
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-20 20:33:50-07	2769432
/	203.0.113.200	GET	200 OK	2016-07-20 20:33:12-07	2769433
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-20 20:33:57-07	2769434
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-20 20:33:59-07	2769435
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-20 20:34:04-07	2769436
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-20 20:34:04-07	2769437
/	192.0.2.2	GET	200 OK	2016-07-20 20:33:22-07	2769438
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-20 20:33:58-07	2769439
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-20 20:33:52-07	2769440
/	198.51.100.150	GET	200 OK	2016-07-20 20:33:28-07	2769441
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-20 20:34:11-07	2769442
/	192.0.2.129	GET	200 OK	2016-07-20 20:33:33-07	2769443
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-20 20:33:49-07	2769444
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-20 20:34:16-07	2769445
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-20 20:34:00-07	2769446
/	198.51.100.60	GET	200 OK	2016-07-20 20:33:43-07	2769447
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-20 20:34:43-07	2769448
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 20:34:19-07	2769449
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-20 20:34:26-07	2769450
/	203.0.113.184	GET	200 OK	2016-07-20 20:33:45-07	2769451
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-20 20:34:33-07	2769452
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-20 20:34:13-07	2769453
/	203.0.113.43	GET	200 OK	2016-07-20 20:33:48-07	2769454
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-20 20:34:05-07	2769455
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 20:34:30-07	2769456
/	192.0.2.5	GET	200 OK	2016-07-20 20:33:53-07	2769457
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-20 20:34:38-07	2769458
/	192.0.2.26	GET	200 OK	2016-07-20 20:33:54-07	2769459
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-20 20:34:47-07	2769460
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-20 20:34:30-07	2769461
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-20 20:34:19-07	2769462
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-20 20:34:35-07	2769463
/	203.0.113.90	GET	200 OK	2016-07-20 20:33:57-07	2769464
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-20 20:34:44-07	2769465
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-20 20:34:52-07	2769466
/	198.51.100.43	GET	200 OK	2016-07-20 20:33:59-07	2769467
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-20 20:34:55-07	2769468
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-20 20:34:31-07	2769469
/	203.0.113.83	GET	200 OK	2016-07-20 20:34:08-07	2769470
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-20 20:34:49-07	2769471
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-20 20:34:51-07	2769472
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-20 20:34:53-07	2769473
/	192.0.2.51	GET	200 OK	2016-07-20 20:34:14-07	2769474
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-20 20:34:59-07	2769475
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-20 20:35:09-07	2769476
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-20 20:35:00-07	2769477
/	203.0.113.30	GET	200 OK	2016-07-20 20:34:19-07	2769478
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-20 20:35:18-07	2769479
/	203.0.113.95	GET	200 OK	2016-07-20 20:34:22-07	2769480
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-20 20:35:13-07	2769481
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-20 20:34:58-07	2769482
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-20 20:35:01-07	2769483
/	192.0.2.220	GET	200 OK	2016-07-20 20:34:25-07	2769484
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 20:34:56-07	2769485
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-20 20:35:11-07	2769486
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 20:34:42-07	2769487
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-20 20:34:51-07	2769488
/	198.51.100.246	GET	200 OK	2016-07-20 20:34:35-07	2769489
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 20:35:11-07	2769490
/	192.0.2.149	GET	200 OK	2016-07-20 20:34:41-07	2769491
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-20 20:35:18-07	2769492
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-20 20:35:34-07	2769493
/	198.51.100.139	GET	200 OK	2016-07-20 20:34:46-07	2769494
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 20:35:16-07	2769495
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-20 20:35:31-07	2769496
/	203.0.113.213	GET	200 OK	2016-07-20 20:34:54-07	2769497
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-20 20:35:27-07	2769498
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-20 20:35:14-07	2769499
/	192.0.2.86	GET	200 OK	2016-07-20 20:35:03-07	2769500
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-20 20:35:56-07	2769501
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-20 20:35:52-07	2769502
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 20:35:53-07	2769503
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 20:35:29-07	2769504
/	192.0.2.71	GET	200 OK	2016-07-20 20:35:13-07	2769505
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-20 20:35:57-07	2769506
/	203.0.113.197	GET	200 OK	2016-07-20 20:35:23-07	2769507
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-20 20:35:43-07	2769508
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-20 20:36:08-07	2769509
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 20:36:00-07	2769510
/	198.51.100.177	GET	200 OK	2016-07-20 20:35:32-07	2769511
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-20 20:35:58-07	2769512
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 20:36:27-07	2769513
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 20:36:26-07	2769514
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-20 20:36:04-07	2769515
/	192.0.2.247	GET	200 OK	2016-07-20 20:35:37-07	2769516
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-20 20:36:05-07	2769517
/	192.0.2.53	GET	200 OK	2016-07-20 20:35:43-07	2769518
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-20 20:36:34-07	2769519
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-20 20:36:33-07	2769520
/	198.51.100.15	GET	200 OK	2016-07-20 20:35:52-07	2769521
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-20 20:36:46-07	2769522
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 20:36:21-07	2769523
/	203.0.113.36	GET	200 OK	2016-07-20 20:36:02-07	2769524
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-20 20:36:34-07	2769525
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 20:36:22-07	2769526
/	203.0.113.246	GET	200 OK	2016-07-20 20:36:12-07	2769527
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-20 20:37:07-07	2769528
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 20:36:59-07	2769529
/	192.0.2.155	GET	200 OK	2016-07-20 20:36:20-07	2769530
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-20 20:36:38-07	2769531
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-20 20:36:45-07	2769532
/	192.0.2.51	GET	200 OK	2016-07-20 20:36:30-07	2769533
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-20 20:36:53-07	2769534
/	192.0.2.130	GET	200 OK	2016-07-20 20:36:36-07	2769535
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-20 20:37:00-07	2769536
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-20 20:37:32-07	2769537
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-20 20:37:08-07	2769538
/	198.51.100.131	GET	200 OK	2016-07-20 20:36:37-07	2769539
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 20:37:00-07	2769540
/	192.0.2.239	GET	200 OK	2016-07-20 20:36:46-07	2769541
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-20 20:37:04-07	2769542
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-20 20:37:28-07	2769543
/	192.0.2.156	GET	200 OK	2016-07-20 20:36:53-07	2769544
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-20 20:37:44-07	2769545
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-20 20:37:47-07	2769546
/	203.0.113.130	GET	200 OK	2016-07-20 20:36:54-07	2769547
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 20:37:29-07	2769548
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 20:37:31-07	2769549
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 20:37:22-07	2769550
/	198.51.100.37	GET	200 OK	2016-07-20 20:37:03-07	2769551
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-20 20:37:40-07	2769552
/	203.0.113.86	GET	200 OK	2016-07-20 20:37:06-07	2769553
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-20 20:37:47-07	2769554
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 20:37:59-07	2769555
/	198.51.100.179	GET	200 OK	2016-07-20 20:37:16-07	2769556
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-20 20:38:07-07	2769557
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 20:37:45-07	2769558
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-20 20:37:31-07	2769559
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-20 20:37:40-07	2769560
/	192.0.2.153	GET	200 OK	2016-07-20 20:37:26-07	2769561
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-20 20:38:07-07	2769562
/	192.0.2.149	GET	200 OK	2016-07-20 20:37:28-07	2769563
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-20 20:38:07-07	2769564
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-20 20:37:49-07	2769565
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-20 20:37:58-07	2769566
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-20 20:37:48-07	2769567
/	203.0.113.23	GET	200 OK	2016-07-20 20:37:32-07	2769568
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-20 20:38:05-07	2769569
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-20 20:38:06-07	2769570
/	198.51.100.137	GET	200 OK	2016-07-20 20:37:39-07	2769571
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-20 20:38:35-07	2769572
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-20 20:37:59-07	2769573
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-20 20:38:23-07	2769574
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 20:38:37-07	2769575
/	203.0.113.140	GET	200 OK	2016-07-20 20:37:41-07	2769576
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-20 20:38:08-07	2769577
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 20:38:31-07	2769578
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-20 20:38:35-07	2769579
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-20 20:38:38-07	2769580
/	198.51.100.213	GET	200 OK	2016-07-20 20:37:43-07	2769581
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-20 20:38:43-07	2769582
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-20 20:38:42-07	2769583
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-20 20:38:00-07	2769584
/	203.0.113.145	GET	200 OK	2016-07-20 20:37:53-07	2769585
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-20 20:38:20-07	2769586
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-20 20:38:37-07	2769587
/	198.51.100.157	GET	200 OK	2016-07-20 20:37:57-07	2769588
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-20 20:38:22-07	2769589
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 20:38:36-07	2769590
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 20:38:22-07	2769591
/	198.51.100.181	GET	200 OK	2016-07-20 20:37:58-07	2769592
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 20:38:30-07	2769593
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-20 20:38:13-07	2769594
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-20 20:38:53-07	2769595
/	203.0.113.174	GET	200 OK	2016-07-20 20:38:02-07	2769596
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-20 20:38:40-07	2769597
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-20 20:38:43-07	2769598
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-20 20:38:35-07	2769599
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-20 20:38:51-07	2769600
/	192.0.2.123	GET	200 OK	2016-07-20 20:38:06-07	2769601
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-20 20:38:52-07	2769602
/	198.51.100.186	GET	200 OK	2016-07-20 20:38:14-07	2769603
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-20 20:38:48-07	2769604
/	198.51.100.207	GET	200 OK	2016-07-20 20:38:23-07	2769605
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-20 20:39:09-07	2769606
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-20 20:39:06-07	2769607
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 20:38:56-07	2769608
/	198.51.100.58	GET	200 OK	2016-07-20 20:38:28-07	2769609
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 20:38:57-07	2769610
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 20:38:57-07	2769611
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-20 20:39:00-07	2769612
/	192.0.2.102	GET	200 OK	2016-07-20 20:38:31-07	2769613
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-20 20:39:09-07	2769614
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-20 20:39:09-07	2769615
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-20 20:39:24-07	2769616
/	203.0.113.192	GET	200 OK	2016-07-20 20:38:36-07	2769617
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-20 20:39:25-07	2769618
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-20 20:38:56-07	2769619
/	203.0.113.69	GET	200 OK	2016-07-20 20:38:38-07	2769620
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-20 20:39:10-07	2769621
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-20 20:39:18-07	2769622
/	192.0.2.110	GET	200 OK	2016-07-20 20:38:43-07	2769623
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 20:39:34-07	2769624
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 20:39:31-07	2769625
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 20:39:08-07	2769626
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-20 20:39:13-07	2769627
/	198.51.100.115	GET	200 OK	2016-07-20 20:38:53-07	2769628
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 20:39:09-07	2769629
/	198.51.100.62	GET	200 OK	2016-07-20 20:39:01-07	2769630
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-20 20:39:43-07	2769631
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 20:39:50-07	2769632
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-20 20:39:24-07	2769633
/	203.0.113.38	GET	200 OK	2016-07-20 20:39:09-07	2769634
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-20 20:39:44-07	2769635
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-20 20:39:44-07	2769636
/	203.0.113.208	GET	200 OK	2016-07-20 20:39:13-07	2769637
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-20 20:40:00-07	2769638
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-20 20:39:47-07	2769639
/	192.0.2.49	GET	200 OK	2016-07-20 20:39:14-07	2769640
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 20:39:39-07	2769641
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 20:40:05-07	2769642
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 20:40:08-07	2769643
/	192.0.2.245	GET	200 OK	2016-07-20 20:39:21-07	2769644
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-20 20:39:39-07	2769645
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-20 20:39:36-07	2769646
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 20:40:00-07	2769647
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 20:39:49-07	2769648
/	198.51.100.157	GET	200 OK	2016-07-20 20:39:27-07	2769649
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 20:40:07-07	2769650
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-20 20:40:16-07	2769651
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 20:40:20-07	2769652
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-20 20:40:16-07	2769653
/	203.0.113.88	GET	200 OK	2016-07-20 20:39:37-07	2769654
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 20:40:26-07	2769655
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-20 20:39:52-07	2769656
/	198.51.100.123	GET	200 OK	2016-07-20 20:39:43-07	2769657
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 20:40:25-07	2769658
/	203.0.113.79	GET	200 OK	2016-07-20 20:39:48-07	2769659
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-20 20:40:18-07	2769660
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 20:40:36-07	2769661
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 20:40:40-07	2769662
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-20 20:40:31-07	2769663
/	198.51.100.78	GET	200 OK	2016-07-20 20:39:58-07	2769664
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-20 20:40:20-07	2769665
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-20 20:40:49-07	2769666
/	198.51.100.216	GET	200 OK	2016-07-20 20:40:02-07	2769667
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 20:40:31-07	2769668
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 20:40:33-07	2769669
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 20:40:23-07	2769670
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-20 20:40:25-07	2769671
/	203.0.113.153	GET	200 OK	2016-07-20 20:40:12-07	2769672
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-20 20:40:49-07	2769673
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 20:40:46-07	2769674
/	203.0.113.220	GET	200 OK	2016-07-20 20:40:13-07	2769675
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-20 20:41:13-07	2769676
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-20 20:41:02-07	2769677
/	203.0.113.136	GET	200 OK	2016-07-20 20:40:18-07	2769678
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-20 20:40:46-07	2769679
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-20 20:41:11-07	2769680
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-20 20:41:06-07	2769681
/	192.0.2.116	GET	200 OK	2016-07-20 20:40:24-07	2769682
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-20 20:40:40-07	2769683
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 20:40:43-07	2769684
/	203.0.113.8	GET	200 OK	2016-07-21 04:48:36-07	2788221
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-20 20:41:09-07	2769685
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-20 20:40:46-07	2769686
/	192.0.2.252	GET	200 OK	2016-07-20 20:40:31-07	2769687
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 20:41:07-07	2769688
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 20:40:46-07	2769689
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-20 20:41:19-07	2769690
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-20 20:41:26-07	2769691
/	203.0.113.100	GET	200 OK	2016-07-20 20:40:32-07	2769692
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-20 20:41:25-07	2769693
/	198.51.100.47	GET	200 OK	2016-07-20 20:40:42-07	2769694
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-20 20:41:24-07	2769695
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-20 20:40:59-07	2769696
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-20 20:41:02-07	2769697
/	198.51.100.229	GET	200 OK	2016-07-20 20:40:43-07	2769698
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 20:40:58-07	2769699
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-20 20:41:30-07	2769700
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-20 20:41:18-07	2769701
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 20:41:13-07	2769702
/	198.51.100.162	GET	200 OK	2016-07-20 20:40:45-07	2769703
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-20 20:41:07-07	2769704
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-20 20:41:37-07	2769705
/	198.51.100.197	GET	200 OK	2016-07-20 20:40:52-07	2769706
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 20:41:24-07	2769707
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 20:41:28-07	2769708
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-20 20:41:25-07	2769709
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 20:41:07-07	2769710
/	192.0.2.1	GET	200 OK	2016-07-20 20:41:01-07	2769711
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 20:41:41-07	2769712
/	203.0.113.98	GET	200 OK	2016-07-20 20:41:10-07	2769713
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-20 20:41:49-07	2769714
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-20 20:42:07-07	2769715
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-20 20:41:41-07	2769716
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-20 20:41:58-07	2769717
/	192.0.2.125	GET	200 OK	2016-07-20 20:41:20-07	2769718
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-20 20:42:10-07	2769719
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-20 20:42:03-07	2769720
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-20 20:41:53-07	2769721
/	192.0.2.97	GET	200 OK	2016-07-20 20:41:22-07	2769722
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-20 20:42:17-07	2769723
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 20:41:38-07	2769724
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-20 20:41:40-07	2769725
/	198.51.100.130	GET	200 OK	2016-07-20 20:41:26-07	2769726
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 20:42:05-07	2769727
/	203.0.113.60	GET	200 OK	2016-07-20 20:41:31-07	2769728
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-20 20:41:54-07	2769729
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-20 20:41:59-07	2769730
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-20 20:42:25-07	2769731
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-20 20:42:21-07	2769732
/	192.0.2.122	GET	200 OK	2016-07-20 20:41:38-07	2769733
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-20 20:42:12-07	2769734
/	198.51.100.232	GET	200 OK	2016-07-20 20:41:47-07	2769735
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-20 20:42:17-07	2769736
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-20 20:42:13-07	2769737
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-20 20:42:20-07	2769738
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-20 20:42:32-07	2769739
/	203.0.113.144	GET	200 OK	2016-07-20 20:41:50-07	2769740
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-20 20:42:14-07	2769741
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-20 20:42:17-07	2769742
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 20:42:41-07	2769743
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-20 20:42:46-07	2769744
/	198.51.100.87	GET	200 OK	2016-07-20 20:41:51-07	2769745
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-20 20:42:42-07	2769746
/	192.0.2.185	GET	200 OK	2016-07-20 20:41:55-07	2769747
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-20 20:42:26-07	2769748
/	192.0.2.224	GET	200 OK	2016-07-20 20:42:01-07	2769749
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 20:42:33-07	2769750
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-20 20:42:42-07	2769751
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-20 20:42:35-07	2769752
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 20:42:30-07	2769753
/	203.0.113.49	GET	200 OK	2016-07-20 20:42:09-07	2769754
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-20 20:42:51-07	2769755
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-20 20:42:56-07	2769756
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-20 20:42:55-07	2769757
/	198.51.100.160	GET	200 OK	2016-07-20 20:42:14-07	2769758
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-20 20:42:42-07	2769759
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-20 20:42:35-07	2769760
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-20 20:43:08-07	2769761
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-20 20:43:10-07	2769762
/	198.51.100.168	GET	200 OK	2016-07-20 20:42:18-07	2769763
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-20 20:42:36-07	2769764
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-20 20:42:51-07	2769765
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-20 20:42:40-07	2769766
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-20 20:42:50-07	2769767
/	198.51.100.111	GET	200 OK	2016-07-20 20:42:20-07	2769768
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-20 20:43:07-07	2769769
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-20 20:42:59-07	2769770
/	198.51.100.39	GET	200 OK	2016-07-20 20:42:21-07	2769771
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 20:43:02-07	2769772
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 20:43:21-07	2769773
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-20 20:42:54-07	2769774
/	203.0.113.198	GET	200 OK	2016-07-20 20:42:22-07	2769775
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-20 20:43:09-07	2769776
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-20 20:43:18-07	2769777
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-20 20:42:53-07	2769778
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-20 20:42:47-07	2769780
/	198.51.100.136	GET	200 OK	2016-07-20 20:42:37-07	2769781
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-20 20:43:23-07	2769782
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-20 20:43:36-07	2769783
/	198.51.100.151	GET	200 OK	2016-07-20 20:42:41-07	2769784
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-20 20:43:17-07	2769785
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-20 20:42:57-07	2769786
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-20 20:43:33-07	2769787
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-20 20:43:38-07	2769788
/	198.51.100.96	GET	200 OK	2016-07-20 20:42:45-07	2769789
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-20 20:43:00-07	2769790
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-20 20:43:05-07	2769791
/	203.0.113.199	GET	200 OK	2016-07-20 20:42:49-07	2769792
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-20 20:43:14-07	2769793
/	192.0.2.135	GET	200 OK	2016-07-20 20:42:57-07	2769794
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 20:43:17-07	2769795
/	203.0.113.234	GET	200 OK	2016-07-20 20:43:05-07	2769796
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 20:43:20-07	2769797
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-20 20:43:58-07	2769798
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-20 20:43:29-07	2769799
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-20 20:43:59-07	2769800
/	198.51.100.22	GET	200 OK	2016-07-20 20:43:06-07	2769801
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 20:43:51-07	2769802
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-20 20:43:50-07	2769803
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-20 20:44:00-07	2769804
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-20 20:43:39-07	2769805
/	192.0.2.116	GET	200 OK	2016-07-20 20:43:10-07	2769806
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 20:43:47-07	2769807
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 20:43:41-07	2769808
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-20 20:43:25-07	2769809
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-20 20:44:06-07	2769810
/	203.0.113.5	GET	200 OK	2016-07-20 20:43:19-07	2769811
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-20 20:43:41-07	2769812
/	203.0.113.32	GET	200 OK	2016-07-20 20:43:28-07	2769813
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-20 20:44:18-07	2769814
/	192.0.2.63	GET	200 OK	2016-07-20 20:43:32-07	2769815
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-20 20:44:16-07	2769816
/	198.51.100.4	GET	200 OK	2016-07-20 20:43:36-07	2769817
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 20:44:23-07	2769818
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-20 20:44:24-07	2769819
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-20 20:44:25-07	2769820
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 20:44:08-07	2769821
/	198.51.100.103	GET	200 OK	2016-07-20 20:43:42-07	2769822
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-20 20:44:28-07	2769823
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-20 20:44:00-07	2769824
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-20 20:44:10-07	2769825
/	203.0.113.155	GET	200 OK	2016-07-20 20:43:52-07	2769826
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-20 20:44:43-07	2769827
/	192.0.2.153	GET	200 OK	2016-07-20 20:43:58-07	2769828
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-20 20:44:18-07	2769829
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-20 20:44:47-07	2769830
/	203.0.113.11	GET	200 OK	2016-07-20 20:43:59-07	2769831
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-20 20:44:19-07	2769832
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-20 20:44:58-07	2769833
/	203.0.113.223	GET	200 OK	2016-07-20 20:44:01-07	2769834
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-20 20:44:43-07	2769835
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 20:44:51-07	2769836
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 20:44:37-07	2769837
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-20 20:44:35-07	2769838
/	192.0.2.84	GET	200 OK	2016-07-20 20:44:11-07	2769839
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-20 20:44:57-07	2769840
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-20 20:45:03-07	2769841
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-20 20:45:00-07	2769842
/	203.0.113.38	GET	200 OK	2016-07-20 20:44:20-07	2769843
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-20 20:44:49-07	2769844
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-20 20:44:53-07	2769845
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-20 20:45:08-07	2769846
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-20 20:44:50-07	2769847
/	198.51.100.96	GET	200 OK	2016-07-20 20:44:22-07	2769848
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-20 20:44:42-07	2769849
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-20 20:45:16-07	2769850
/	192.0.2.121	GET	200 OK	2016-07-20 20:44:23-07	2769851
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 20:44:38-07	2769852
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-20 20:45:10-07	2769853
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-20 20:44:57-07	2769854
/	203.0.113.175	GET	200 OK	2016-07-20 20:44:27-07	2769855
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-20 20:44:50-07	2769856
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 20:45:14-07	2769857
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 20:45:25-07	2769858
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-20 20:44:52-07	2769859
/	203.0.113.253	GET	200 OK	2016-07-20 20:44:30-07	2769860
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-20 20:44:56-07	2769861
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 20:45:13-07	2769862
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 20:44:52-07	2769863
/	192.0.2.226	GET	200 OK	2016-07-20 20:44:37-07	2769864
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 20:45:25-07	2769865
/	198.51.100.54	GET	200 OK	2016-07-20 20:44:44-07	2769866
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-20 20:45:20-07	2769867
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 20:45:30-07	2769868
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-20 20:45:37-07	2769869
/	198.51.100.156	GET	200 OK	2016-07-20 20:44:54-07	2769870
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-20 20:45:25-07	2769871
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 20:45:34-07	2769872
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 20:45:31-07	2769873
/	198.51.100.9	GET	200 OK	2016-07-20 20:44:55-07	2769874
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-20 20:45:42-07	2769875
/	198.51.100.167	GET	200 OK	2016-07-20 20:45:03-07	2769876
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 20:45:40-07	2769877
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-20 20:45:55-07	2769878
/	192.0.2.179	GET	200 OK	2016-07-20 20:45:13-07	2769879
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-20 20:45:33-07	2769880
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 20:45:59-07	2769881
/	192.0.2.139	GET	200 OK	2016-07-20 20:45:19-07	2769882
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 20:45:57-07	2769883
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 20:46:14-07	2769884
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 20:46:19-07	2769885
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-20 20:45:45-07	2769886
/	203.0.113.240	GET	200 OK	2016-07-20 20:45:25-07	2769887
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-20 20:45:59-07	2769888
/	198.51.100.69	GET	200 OK	2016-07-20 20:45:33-07	2769889
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-20 20:46:33-07	2769890
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-20 20:46:01-07	2769891
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-20 20:46:18-07	2769892
/article/bad-things-gonel	198.51.100.69	GET	404 NOT FOUND	2016-07-20 20:46:11-07	2769893
/	203.0.113.43	GET	200 OK	2016-07-20 20:45:43-07	2769894
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-20 20:46:31-07	2769895
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-20 20:46:04-07	2769896
/	192.0.2.170	GET	200 OK	2016-07-20 20:45:48-07	2769897
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 20:46:41-07	2769898
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-20 20:46:07-07	2769899
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 20:46:11-07	2769900
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-20 20:46:05-07	2769901
/	203.0.113.50	GET	200 OK	2016-07-20 20:45:53-07	2769902
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 20:46:37-07	2769903
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-20 20:46:35-07	2769904
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 20:46:39-07	2769905
/	203.0.113.159	GET	200 OK	2016-07-20 20:45:57-07	2769906
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 20:46:50-07	2769907
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-20 20:46:20-07	2769908
/	203.0.113.94	GET	200 OK	2016-07-20 20:46:07-07	2769909
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-20 20:46:30-07	2769910
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-20 20:46:41-07	2769911
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-20 20:46:36-07	2769912
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-20 20:46:26-07	2769913
/	198.51.100.228	GET	200 OK	2016-07-20 20:46:17-07	2769914
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 20:47:04-07	2769915
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 20:46:39-07	2769916
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 20:46:47-07	2769917
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 20:47:04-07	2769918
/	198.51.100.199	GET	200 OK	2016-07-20 20:46:20-07	2769919
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-20 20:47:20-07	2769920
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-20 20:46:51-07	2769921
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-20 20:47:09-07	2769922
/	198.51.100.158	GET	200 OK	2016-07-20 20:46:29-07	2769923
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 20:47:24-07	2769924
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 20:47:21-07	2769925
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 20:47:20-07	2769926
/	192.0.2.215	GET	200 OK	2016-07-20 20:46:36-07	2769927
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-20 20:47:21-07	2769928
/	192.0.2.101	GET	200 OK	2016-07-20 20:46:40-07	2769929
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-20 20:47:25-07	2769930
/	203.0.113.223	GET	200 OK	2016-07-20 20:46:47-07	2769931
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 20:47:24-07	2769932
/	192.0.2.161	GET	200 OK	2016-07-20 20:46:50-07	2769933
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-20 20:47:17-07	2769934
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-20 20:47:19-07	2769935
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 20:47:17-07	2769936
/	198.51.100.12	GET	200 OK	2016-07-20 20:46:52-07	2769937
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-20 20:47:35-07	2769938
/	203.0.113.113	GET	200 OK	2016-07-20 20:47:01-07	2769939
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-20 20:47:34-07	2769940
/	203.0.113.144	GET	200 OK	2016-07-20 20:47:09-07	2769941
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 20:47:29-07	2769942
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 20:47:46-07	2769943
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 20:47:24-07	2769944
/	192.0.2.112	GET	200 OK	2016-07-20 20:47:14-07	2769945
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-20 20:47:54-07	2769946
/	203.0.113.18	GET	200 OK	2016-07-20 20:47:17-07	2769947
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-20 20:48:05-07	2769948
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-20 20:47:53-07	2769949
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-20 20:47:49-07	2769950
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-20 20:47:33-07	2769951
/	203.0.113.129	GET	200 OK	2016-07-20 20:47:26-07	2769952
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-20 20:47:46-07	2769953
/	192.0.2.123	GET	200 OK	2016-07-20 20:47:27-07	2769954
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-20 20:48:17-07	2769955
/	198.51.100.131	GET	200 OK	2016-07-20 20:47:30-07	2769956
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-20 20:48:20-07	2769957
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-20 20:47:49-07	2769958
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-20 20:48:28-07	2769959
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-20 20:48:28-07	2769960
/	198.51.100.109	GET	200 OK	2016-07-20 20:47:33-07	2769961
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-20 20:48:05-07	2769962
/	203.0.113.216	GET	200 OK	2016-07-20 20:47:35-07	2769963
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-20 20:48:30-07	2769964
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 20:47:59-07	2769965
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-20 20:48:08-07	2769966
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 20:48:12-07	2769967
/	203.0.113.160	GET	200 OK	2016-07-20 20:47:41-07	2769968
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-20 20:48:28-07	2769969
/	192.0.2.86	GET	200 OK	2016-07-21 05:08:49-07	2788982
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-20 20:48:36-07	2769970
/	192.0.2.165	GET	200 OK	2016-07-20 20:47:42-07	2769971
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 20:48:12-07	2769972
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-20 20:48:35-07	2769973
/	198.51.100.57	GET	200 OK	2016-07-20 20:47:45-07	2769974
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-20 20:48:11-07	2769975
/	203.0.113.222	GET	200 OK	2016-07-20 20:47:49-07	2769976
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 20:48:26-07	2769977
/	198.51.100.100	GET	200 OK	2016-07-20 20:47:52-07	2769978
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-20 20:48:12-07	2769979
/	192.0.2.104	GET	200 OK	2016-07-20 20:47:53-07	2769980
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 20:48:15-07	2769981
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-20 20:48:51-07	2769982
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 20:48:49-07	2769983
/	192.0.2.29	GET	200 OK	2016-07-20 20:48:01-07	2769984
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-20 20:48:30-07	2769985
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-20 20:48:22-07	2769986
/	198.51.100.195	GET	200 OK	2016-07-20 20:48:02-07	2769987
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-20 20:48:40-07	2769988
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-20 20:48:43-07	2769989
/	198.51.100.84	GET	200 OK	2016-07-20 20:48:07-07	2769990
/article/bad-things-gonem	198.51.100.84	GET	404 NOT FOUND	2016-07-20 20:48:35-07	2769991
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-20 20:48:58-07	2769992
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-20 20:48:44-07	2769993
/	192.0.2.245	GET	200 OK	2016-07-20 20:48:13-07	2769994
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 20:48:46-07	2769995
/	203.0.113.49	GET	200 OK	2016-07-20 20:48:15-07	2769996
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-20 20:48:53-07	2769997
/	192.0.2.31	GET	200 OK	2016-07-20 20:48:23-07	2769998
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-20 20:48:44-07	2769999
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-20 20:48:55-07	2770000
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-20 20:49:08-07	2770001
/	203.0.113.211	GET	200 OK	2016-07-20 20:48:26-07	2770002
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-20 20:48:48-07	2770003
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-20 20:49:22-07	2770004
/	203.0.113.21	GET	200 OK	2016-07-20 20:48:36-07	2770005
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-20 20:49:07-07	2770006
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-20 20:48:51-07	2770007
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-20 20:48:58-07	2770008
/	198.51.100.44	GET	200 OK	2016-07-20 20:48:40-07	2770009
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 20:49:03-07	2770010
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-20 20:49:19-07	2770011
/	203.0.113.248	GET	200 OK	2016-07-20 20:48:50-07	2770012
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-20 20:49:28-07	2770013
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-20 20:49:12-07	2770014
/	198.51.100.88	GET	200 OK	2016-07-20 20:48:57-07	2770015
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-20 20:49:49-07	2770016
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-20 20:49:23-07	2770017
/	198.51.100.62	GET	200 OK	2016-07-20 20:49:01-07	2770018
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-20 20:49:43-07	2770019
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-20 20:49:33-07	2770020
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-20 20:49:52-07	2770021
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 20:49:40-07	2770022
/	192.0.2.42	GET	200 OK	2016-07-20 20:49:08-07	2770023
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 20:49:41-07	2770024
/	192.0.2.173	GET	200 OK	2016-07-20 20:49:09-07	2770025
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 20:50:03-07	2770026
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-20 20:49:48-07	2770027
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 20:49:59-07	2770028
/	203.0.113.55	GET	200 OK	2016-07-20 20:49:16-07	2770029
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-20 20:50:05-07	2770030
/	203.0.113.148	GET	200 OK	2016-07-20 20:49:23-07	2770031
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-20 20:50:16-07	2770032
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-20 20:50:01-07	2770033
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-20 20:49:49-07	2770034
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 20:49:47-07	2770035
/	192.0.2.131	GET	200 OK	2016-07-20 20:49:31-07	2770036
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-20 20:50:19-07	2770037
/	198.51.100.25	GET	200 OK	2016-07-20 20:49:36-07	2770038
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-20 20:50:09-07	2770039
/	198.51.100.204	GET	200 OK	2016-07-20 20:49:41-07	2770040
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-20 20:50:33-07	2770041
/	203.0.113.18	GET	200 OK	2016-07-20 20:49:43-07	2770042
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-20 20:50:08-07	2770043
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 20:50:09-07	2770044
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-20 20:49:59-07	2770045
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-20 20:50:37-07	2770046
/	192.0.2.179	GET	200 OK	2016-07-20 20:49:49-07	2770047
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 20:50:47-07	2770048
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 20:50:40-07	2770049
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 20:50:31-07	2770050
/	192.0.2.252	GET	200 OK	2016-07-20 20:49:55-07	2770051
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-20 20:50:35-07	2770052
/	198.51.100.62	GET	200 OK	2016-07-20 20:50:03-07	2770053
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-20 20:50:43-07	2770054
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-20 20:50:23-07	2770055
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-20 20:50:25-07	2770056
/	192.0.2.50	GET	200 OK	2016-07-20 20:50:04-07	2770057
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 20:50:25-07	2770058
/	198.51.100.101	GET	200 OK	2016-07-20 20:50:05-07	2770059
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-20 20:50:28-07	2770060
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-20 20:50:24-07	2770061
/	192.0.2.176	GET	200 OK	2016-07-20 20:50:15-07	2770062
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 20:51:13-07	2770063
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 20:51:12-07	2770064
/	203.0.113.69	GET	200 OK	2016-07-21 05:25:42-07	2789645
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 20:50:47-07	2770065
/	198.51.100.85	GET	200 OK	2016-07-20 20:50:19-07	2770066
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-20 20:50:34-07	2770067
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-20 20:50:34-07	2770068
/	198.51.100.38	GET	200 OK	2016-07-20 20:50:23-07	2770069
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-20 20:51:09-07	2770070
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-20 20:51:22-07	2770071
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-20 20:51:10-07	2770072
/	198.51.100.106	GET	200 OK	2016-07-20 20:50:32-07	2770073
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-20 20:51:06-07	2770074
/	198.51.100.240	GET	200 OK	2016-07-20 20:50:40-07	2770075
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-20 20:51:36-07	2770076
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 20:51:15-07	2770077
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-20 20:51:01-07	2770078
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-20 20:51:08-07	2770079
/	203.0.113.37	GET	200 OK	2016-07-20 20:50:50-07	2770080
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-20 20:51:35-07	2770081
/	192.0.2.9	GET	200 OK	2016-07-20 20:50:58-07	2770082
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-20 20:51:53-07	2770083
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 20:51:44-07	2770084
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 20:51:16-07	2770085
/	203.0.113.90	GET	200 OK	2016-07-20 20:51:07-07	2770086
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-20 20:51:48-07	2770087
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-20 20:51:23-07	2770088
/	203.0.113.204	GET	200 OK	2016-07-20 20:51:10-07	2770089
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-20 20:51:59-07	2770090
/	198.51.100.220	GET	200 OK	2016-07-20 20:51:12-07	2770091
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-20 20:51:38-07	2770092
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 20:52:01-07	2770093
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 20:51:36-07	2770094
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-20 20:52:12-07	2770095
/	192.0.2.37	GET	200 OK	2016-07-20 20:51:17-07	2770096
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-20 20:51:56-07	2770097
/	203.0.113.223	GET	200 OK	2016-07-20 20:51:25-07	2770098
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-20 20:51:54-07	2770099
/	203.0.113.102	GET	200 OK	2016-07-20 20:51:33-07	2770100
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-20 20:52:29-07	2770101
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-20 20:51:59-07	2770102
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-20 20:52:27-07	2770103
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-20 20:52:08-07	2770104
/	203.0.113.186	GET	200 OK	2016-07-20 20:51:37-07	2770105
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-20 20:52:34-07	2770106
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-20 20:52:15-07	2770107
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-20 20:52:21-07	2770108
/	192.0.2.234	GET	200 OK	2016-07-20 20:51:41-07	2770109
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 20:52:04-07	2770110
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 20:52:36-07	2770111
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-20 20:52:34-07	2770112
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-20 20:51:57-07	2770113
/	192.0.2.27	GET	200 OK	2016-07-20 20:51:46-07	2770114
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-20 20:52:32-07	2770115
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-20 20:52:24-07	2770116
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-20 20:52:37-07	2770117
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-20 20:52:34-07	2770118
/	192.0.2.217	GET	200 OK	2016-07-20 20:51:47-07	2770119
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-20 20:52:42-07	2770120
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-20 20:52:25-07	2770121
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-20 20:52:25-07	2770122
/	192.0.2.15	GET	200 OK	2016-07-20 20:51:48-07	2770123
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-20 20:52:42-07	2770124
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 20:52:44-07	2770125
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-20 20:52:16-07	2770126
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-20 20:52:16-07	2770127
/	198.51.100.51	GET	200 OK	2016-07-20 20:51:53-07	2770128
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 20:52:12-07	2770129
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 20:52:42-07	2770130
/	192.0.2.194	GET	200 OK	2016-07-20 20:51:56-07	2770131
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 20:52:34-07	2770132
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 20:52:17-07	2770133
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 20:52:47-07	2770134
/	203.0.113.77	GET	200 OK	2016-07-20 20:52:02-07	2770135
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 20:52:45-07	2770136
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 20:52:43-07	2770137
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 20:52:35-07	2770138
/	198.51.100.54	GET	200 OK	2016-07-20 20:52:06-07	2770139
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-20 20:52:41-07	2770140
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-20 20:52:28-07	2770141
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 20:52:49-07	2770142
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-20 20:52:34-07	2770143
/	203.0.113.219	GET	200 OK	2016-07-20 20:52:16-07	2770144
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-20 20:52:57-07	2770145
/	198.51.100.252	GET	200 OK	2016-07-20 20:52:20-07	2770146
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 20:53:13-07	2770147
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-20 20:52:46-07	2770148
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-20 20:53:18-07	2770149
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 20:52:45-07	2770150
/	203.0.113.59	GET	200 OK	2016-07-20 20:52:23-07	2770151
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 20:53:17-07	2770152
/	198.51.100.157	GET	200 OK	2016-07-20 20:52:25-07	2770153
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-20 20:53:05-07	2770154
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-20 20:53:01-07	2770155
/	192.0.2.169	GET	200 OK	2016-07-20 20:52:27-07	2770156
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-20 20:53:10-07	2770157
/	192.0.2.22	GET	200 OK	2016-07-20 20:52:30-07	2770158
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-20 20:53:25-07	2770159
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-20 20:53:02-07	2770160
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-20 20:53:16-07	2770161
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-20 20:53:14-07	2770162
/	198.51.100.11	GET	200 OK	2016-07-20 20:52:31-07	2770163
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-20 20:53:24-07	2770164
/	198.51.100.233	GET	200 OK	2016-07-20 20:52:32-07	2770165
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-20 20:53:28-07	2770166
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-20 20:52:54-07	2770167
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-20 20:52:56-07	2770168
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-20 20:53:07-07	2770169
/	203.0.113.247	GET	200 OK	2016-07-20 20:52:35-07	2770170
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-20 20:52:53-07	2770171
/	192.0.2.158	GET	200 OK	2016-07-20 20:52:40-07	2770172
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 20:53:23-07	2770173
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 20:53:33-07	2770174
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 20:53:25-07	2770175
/	203.0.113.37	GET	200 OK	2016-07-20 20:52:46-07	2770176
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-20 20:53:02-07	2770177
/	198.51.100.56	GET	200 OK	2016-07-20 20:52:49-07	2770178
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-20 20:53:22-07	2770179
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-20 20:53:27-07	2770180
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-20 20:53:16-07	2770181
/	192.0.2.58	GET	200 OK	2016-07-20 20:52:57-07	2770182
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-20 20:53:12-07	2770183
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-20 20:53:42-07	2770184
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-20 20:53:16-07	2770185
/	198.51.100.109	GET	200 OK	2016-07-20 20:53:06-07	2770186
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-20 20:53:45-07	2770187
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-20 20:53:54-07	2770188
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-20 20:53:22-07	2770189
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-20 20:54:03-07	2770190
/	198.51.100.194	GET	200 OK	2016-07-20 20:53:08-07	2770191
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 20:53:23-07	2770192
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-20 20:53:28-07	2770193
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-20 20:53:49-07	2770194
/	192.0.2.104	GET	200 OK	2016-07-20 20:53:16-07	2770195
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-20 20:54:05-07	2770196
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-20 20:54:09-07	2770197
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-20 20:54:01-07	2770198
/	203.0.113.222	GET	200 OK	2016-07-20 20:53:20-07	2770199
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 20:54:05-07	2770200
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-20 20:54:00-07	2770201
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-20 20:54:14-07	2770202
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-20 20:54:05-07	2770203
/	198.51.100.108	GET	200 OK	2016-07-20 20:53:28-07	2770204
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 20:54:00-07	2770205
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 20:54:16-07	2770206
/	198.51.100.134	GET	200 OK	2016-07-20 20:53:31-07	2770207
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-20 20:53:54-07	2770208
/	198.51.100.142	GET	200 OK	2016-07-20 20:53:38-07	2770209
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-20 20:54:16-07	2770210
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-20 20:54:10-07	2770211
/	203.0.113.216	GET	200 OK	2016-07-20 20:53:39-07	2770212
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-20 20:54:08-07	2770213
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 20:54:04-07	2770214
/	203.0.113.242	GET	200 OK	2016-07-20 20:53:49-07	2770215
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-20 20:54:30-07	2770216
/	203.0.113.143	GET	200 OK	2016-07-20 20:53:58-07	2770217
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 20:54:35-07	2770218
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-20 20:54:24-07	2770219
/	203.0.113.245	GET	200 OK	2016-07-20 20:54:01-07	2770220
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 20:54:40-07	2770221
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-20 20:54:53-07	2770222
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 20:54:36-07	2770223
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 20:54:55-07	2770224
/	203.0.113.239	GET	200 OK	2016-07-20 20:54:09-07	2770225
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-20 20:54:39-07	2770226
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-20 20:54:59-07	2770227
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-20 20:54:42-07	2770228
/	192.0.2.67	GET	200 OK	2016-07-20 20:54:15-07	2770229
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-20 20:55:03-07	2770230
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-20 20:54:31-07	2770231
/	198.51.100.28	GET	200 OK	2016-07-20 20:54:23-07	2770232
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 20:55:08-07	2770233
/	192.0.2.109	GET	200 OK	2016-07-20 20:54:31-07	2770234
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-20 20:55:12-07	2770235
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 20:55:28-07	2770236
/	203.0.113.31	GET	200 OK	2016-07-20 20:54:38-07	2770237
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 20:55:30-07	2770238
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-20 20:55:34-07	2770239
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-20 20:55:25-07	2770240
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-20 20:54:58-07	2770241
/	198.51.100.27	GET	200 OK	2016-07-20 20:54:39-07	2770242
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-20 20:55:05-07	2770243
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-20 20:55:00-07	2770244
/	203.0.113.2	GET	200 OK	2016-07-20 20:54:41-07	2770245
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-20 20:55:30-07	2770246
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-20 20:55:39-07	2770247
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-20 20:55:37-07	2770248
/	192.0.2.62	GET	200 OK	2016-07-20 20:54:50-07	2770249
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-20 20:55:20-07	2770250
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-20 20:55:12-07	2770251
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-20 20:55:48-07	2770252
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-20 20:55:12-07	2770253
/	198.51.100.37	GET	200 OK	2016-07-20 20:54:52-07	2770254
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-20 20:55:14-07	2770255
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-20 20:55:30-07	2770256
/	192.0.2.49	GET	200 OK	2016-07-20 20:54:54-07	2770257
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-20 20:55:12-07	2770258
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-20 20:55:54-07	2770259
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-20 20:55:32-07	2770260
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-20 20:55:42-07	2770261
/	203.0.113.78	GET	200 OK	2016-07-20 20:54:55-07	2770262
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-20 20:55:43-07	2770263
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-20 20:55:42-07	2770264
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-20 20:55:46-07	2770265
/	203.0.113.146	GET	200 OK	2016-07-20 20:55:05-07	2770266
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 20:55:57-07	2770267
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-20 20:55:33-07	2770268
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-20 20:55:21-07	2770269
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-20 20:55:20-07	2770270
/	198.51.100.56	GET	200 OK	2016-07-20 20:55:06-07	2770271
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-20 20:55:45-07	2770272
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-20 20:55:23-07	2770273
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-20 20:55:37-07	2770274
/	198.51.100.219	GET	200 OK	2016-07-20 20:55:14-07	2770275
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-20 20:55:56-07	2770276
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 20:56:03-07	2770277
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-20 20:55:50-07	2770278
/	192.0.2.92	GET	200 OK	2016-07-20 20:55:20-07	2770279
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-20 20:55:54-07	2770280
/	198.51.100.177	GET	200 OK	2016-07-20 20:55:28-07	2770281
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 20:56:14-07	2770282
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-20 20:55:46-07	2770283
/	203.0.113.29	GET	200 OK	2016-07-20 20:55:38-07	2770284
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-20 20:56:18-07	2770285
/	198.51.100.40	GET	200 OK	2016-07-20 20:55:44-07	2770286
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 20:56:23-07	2770287
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-20 20:56:37-07	2770288
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 20:56:26-07	2770289
/	203.0.113.1	GET	200 OK	2016-07-20 20:55:51-07	2770290
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-20 20:56:39-07	2770291
/	203.0.113.199	GET	200 OK	2016-07-20 20:55:56-07	2770292
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-20 20:56:22-07	2770293
/	192.0.2.103	GET	200 OK	2016-07-20 20:56:04-07	2770294
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-20 20:56:44-07	2770295
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-20 20:56:45-07	2770296
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-20 20:56:42-07	2770297
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-20 20:56:24-07	2770298
/	192.0.2.46	GET	200 OK	2016-07-20 20:56:14-07	2770299
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-20 20:56:52-07	2770300
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 20:56:43-07	2770301
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-20 20:57:01-07	2770302
/	203.0.113.147	GET	200 OK	2016-07-20 20:56:17-07	2770303
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-20 20:57:07-07	2770304
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 20:56:37-07	2770305
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-20 20:56:56-07	2770306
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-20 20:57:04-07	2770307
/	198.51.100.8	GET	200 OK	2016-07-20 20:56:24-07	2770308
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 20:56:49-07	2770309
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 20:56:52-07	2770310
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 20:57:24-07	2770311
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-20 20:57:15-07	2770312
/	192.0.2.122	GET	200 OK	2016-07-20 20:56:33-07	2770313
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-20 20:57:00-07	2770314
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 20:56:53-07	2770315
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-20 20:57:06-07	2770316
/	203.0.113.184	GET	200 OK	2016-07-20 20:56:35-07	2770317
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-20 20:57:00-07	2770318
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 20:57:14-07	2770319
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-20 20:57:06-07	2770320
/	198.51.100.2	GET	200 OK	2016-07-20 20:56:43-07	2770321
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 20:57:02-07	2770322
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 20:57:02-07	2770323
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 20:57:25-07	2770324
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-20 20:57:29-07	2770325
/	203.0.113.88	GET	200 OK	2016-07-20 20:56:50-07	2770326
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-20 20:57:15-07	2770327
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 20:57:12-07	2770328
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 20:57:47-07	2770329
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 20:57:10-07	2770330
/	192.0.2.222	GET	200 OK	2016-07-20 20:56:57-07	2770331
/article/candidate-is-jerkr	192.0.2.222	GET	404 NOT FOUND	2016-07-20 20:57:50-07	2770332
/	192.0.2.110	GET	200 OK	2016-07-20 20:57:04-07	2770333
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 20:57:47-07	2770334
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-20 20:57:28-07	2770335
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-20 20:57:48-07	2770336
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-20 20:58:03-07	2770337
/	198.51.100.35	GET	200 OK	2016-07-20 20:57:08-07	2770338
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-20 20:57:42-07	2770339
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-20 20:57:44-07	2770340
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-20 20:57:46-07	2770341
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-20 20:57:42-07	2770342
/	192.0.2.131	GET	200 OK	2016-07-20 20:57:11-07	2770343
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-20 20:57:47-07	2770344
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-20 20:57:31-07	2770345
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-20 20:57:54-07	2770346
/	192.0.2.110	GET	200 OK	2016-07-20 20:57:14-07	2770347
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-20 20:57:58-07	2770348
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-20 20:57:46-07	2770349
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-20 20:57:57-07	2770350
/	192.0.2.247	GET	200 OK	2016-07-20 20:57:16-07	2770351
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-20 20:58:05-07	2770352
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-20 20:58:03-07	2770353
/	198.51.100.14	GET	200 OK	2016-07-20 20:57:23-07	2770354
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-20 20:57:58-07	2770355
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-20 20:57:58-07	2770356
/	203.0.113.154	GET	200 OK	2016-07-20 20:57:30-07	2770357
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-20 20:57:51-07	2770358
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-20 20:57:53-07	2770359
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-20 20:57:46-07	2770360
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 20:58:10-07	2770361
/	203.0.113.231	GET	200 OK	2016-07-20 20:57:32-07	2770362
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 20:58:18-07	2770363
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 20:58:02-07	2770364
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 20:58:20-07	2770365
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-20 20:58:03-07	2770366
/	198.51.100.161	GET	200 OK	2016-07-20 20:57:42-07	2770367
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-20 20:58:25-07	2770368
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 20:57:58-07	2770369
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 20:58:28-07	2770370
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 20:58:01-07	2770371
/	203.0.113.114	GET	200 OK	2016-07-20 20:57:47-07	2770372
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-20 20:58:43-07	2770373
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-20 20:58:02-07	2770374
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-20 20:58:16-07	2770375
/article/bears-love-berriesn	203.0.113.114	GET	404 NOT FOUND	2016-07-20 20:58:34-07	2770376
/	192.0.2.139	GET	200 OK	2016-07-20 20:57:50-07	2770377
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 20:58:21-07	2770378
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-20 20:58:45-07	2770379
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 20:58:28-07	2770380
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-20 20:58:06-07	2770381
/	198.51.100.117	GET	200 OK	2016-07-20 20:57:58-07	2770382
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-20 20:58:37-07	2770383
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-20 20:58:41-07	2770384
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 20:58:17-07	2770385
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 20:58:15-07	2770386
/	198.51.100.242	GET	200 OK	2016-07-20 20:58:00-07	2770387
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-20 20:58:59-07	2770388
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-20 20:58:31-07	2770389
/	198.51.100.40	GET	200 OK	2016-07-20 20:58:01-07	2770390
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 20:58:38-07	2770391
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-20 20:58:32-07	2770392
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 20:58:26-07	2770393
/	203.0.113.153	GET	200 OK	2016-07-20 20:58:05-07	2770394
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-20 20:58:53-07	2770395
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 20:58:35-07	2770396
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 20:58:52-07	2770397
/	192.0.2.164	GET	200 OK	2016-07-20 20:58:11-07	2770398
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-20 20:58:39-07	2770399
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 20:58:27-07	2770400
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 20:58:34-07	2770401
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 20:58:44-07	2770402
/	203.0.113.226	GET	200 OK	2016-07-20 20:58:19-07	2770403
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-20 20:58:38-07	2770404
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-20 20:59:01-07	2770405
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-20 20:58:56-07	2770406
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-20 20:58:58-07	2770407
/	198.51.100.74	GET	200 OK	2016-07-20 20:58:23-07	2770408
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-20 20:58:50-07	2770409
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-20 20:58:45-07	2770410
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-20 20:58:57-07	2770411
/	192.0.2.226	GET	200 OK	2016-07-20 20:58:26-07	2770412
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 20:59:09-07	2770413
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 20:58:51-07	2770414
/	198.51.100.201	GET	200 OK	2016-07-20 20:58:32-07	2770415
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-20 20:59:04-07	2770416
/	198.51.100.152	GET	200 OK	2016-07-20 20:58:38-07	2770417
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-20 20:58:53-07	2770418
/	203.0.113.127	GET	200 OK	2016-07-20 20:58:42-07	2770419
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 20:59:13-07	2770420
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 20:59:21-07	2770421
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-20 20:59:26-07	2770422
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-20 20:59:27-07	2770423
/	192.0.2.250	GET	200 OK	2016-07-20 20:58:51-07	2770424
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-20 20:59:37-07	2770425
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-20 20:59:29-07	2770426
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 20:59:34-07	2770427
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-20 20:59:28-07	2770428
/	203.0.113.194	GET	200 OK	2016-07-20 20:58:52-07	2770429
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 20:59:31-07	2770430
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 20:59:46-07	2770431
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-20 20:59:49-07	2770432
/	203.0.113.145	GET	200 OK	2016-07-20 20:59:01-07	2770433
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 20:59:19-07	2770434
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 20:59:28-07	2770435
/	198.51.100.9	GET	200 OK	2016-07-20 20:59:08-07	2770436
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 20:59:40-07	2770437
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-20 20:59:44-07	2770438
/	198.51.100.39	GET	200 OK	2016-07-20 20:59:17-07	2770439
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-20 20:59:44-07	2770440
/	203.0.113.191	GET	200 OK	2016-07-20 20:59:19-07	2770441
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 21:00:19-07	2770442
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-20 20:59:52-07	2770444
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-20 20:59:50-07	2770445
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-20 21:00:23-07	2770446
/	192.0.2.176	GET	200 OK	2016-07-20 20:59:31-07	2770447
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 21:00:31-07	2770448
/	198.51.100.140	GET	200 OK	2016-07-20 20:59:33-07	2770449
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 21:00:21-07	2770450
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-20 21:00:02-07	2770451
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 20:59:52-07	2770452
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-20 21:00:17-07	2770453
/	192.0.2.33	GET	200 OK	2016-07-20 20:59:39-07	2770454
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-20 21:00:15-07	2770455
/	198.51.100.116	GET	200 OK	2016-07-20 20:59:42-07	2770456
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-20 20:59:59-07	2770457
/	203.0.113.71	GET	200 OK	2016-07-20 20:59:47-07	2770458
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 21:00:47-07	2770459
/	192.0.2.110	GET	200 OK	2016-07-20 20:59:55-07	2770460
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-20 21:00:15-07	2770461
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-20 21:00:11-07	2770462
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 21:00:48-07	2770463
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 21:00:49-07	2770464
/	203.0.113.133	GET	200 OK	2016-07-20 20:59:58-07	2770465
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 21:00:58-07	2770466
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 21:00:15-07	2770467
/	192.0.2.72	GET	200 OK	2016-07-20 21:00:00-07	2770468
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 21:00:39-07	2770469
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-20 21:01:00-07	2770470
/	198.51.100.229	GET	200 OK	2016-07-20 21:00:07-07	2770471
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-20 21:00:53-07	2770472
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 21:00:32-07	2770473
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-20 21:00:50-07	2770474
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-20 21:00:23-07	2770475
/	198.51.100.55	GET	200 OK	2016-07-20 21:00:11-07	2770476
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-20 21:00:51-07	2770477
/	203.0.113.174	GET	200 OK	2016-07-20 21:00:15-07	2770478
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-20 21:01:05-07	2770479
/	192.0.2.157	GET	200 OK	2016-07-20 21:00:24-07	2770480
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-20 21:00:54-07	2770481
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-20 21:01:09-07	2770482
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-20 21:00:42-07	2770483
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-20 21:00:52-07	2770484
/	198.51.100.250	GET	200 OK	2016-07-20 21:00:34-07	2770485
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-20 21:01:27-07	2770486
/	198.51.100.76	GET	200 OK	2016-07-20 21:00:41-07	2770487
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-20 21:00:58-07	2770488
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-20 21:01:31-07	2770489
/	203.0.113.61	GET	200 OK	2016-07-20 21:00:49-07	2770490
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-20 21:01:14-07	2770491
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-20 21:01:14-07	2770492
/	192.0.2.170	GET	200 OK	2016-07-20 21:00:52-07	2770493
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 21:01:22-07	2770494
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-20 21:01:15-07	2770495
/	203.0.113.84	GET	200 OK	2016-07-20 21:00:57-07	2770496
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 21:01:14-07	2770497
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-20 21:01:28-07	2770498
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-20 21:01:56-07	2770499
/	192.0.2.140	GET	200 OK	2016-07-20 21:01:00-07	2770500
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-20 21:01:22-07	2770501
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-20 21:01:51-07	2770502
/	198.51.100.20	GET	200 OK	2016-07-20 21:01:01-07	2770503
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 21:01:39-07	2770504
/	198.51.100.250	GET	200 OK	2016-07-20 21:01:03-07	2770505
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-20 21:01:37-07	2770506
/	198.51.100.58	GET	200 OK	2016-07-20 21:01:04-07	2770507
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-20 21:01:46-07	2770508
/	198.51.100.13	GET	200 OK	2016-07-20 21:01:05-07	2770509
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-20 21:01:26-07	2770510
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 21:01:55-07	2770511
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-20 21:01:44-07	2770512
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-20 21:01:53-07	2770513
/	192.0.2.238	GET	200 OK	2016-07-20 21:01:07-07	2770514
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-20 21:01:58-07	2770515
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-20 21:01:57-07	2770516
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-20 21:02:01-07	2770517
/	192.0.2.30	GET	200 OK	2016-07-20 21:01:11-07	2770518
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-20 21:01:34-07	2770519
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-20 21:01:42-07	2770520
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-20 21:01:58-07	2770521
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-20 21:01:31-07	2770522
/	198.51.100.222	GET	200 OK	2016-07-20 21:01:16-07	2770523
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-20 21:01:32-07	2770524
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-20 21:01:49-07	2770525
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 21:01:59-07	2770526
/	198.51.100.74	GET	200 OK	2016-07-20 21:01:20-07	2770527
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 21:01:40-07	2770528
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-20 21:02:16-07	2770529
/	203.0.113.35	GET	200 OK	2016-07-20 21:01:23-07	2770530
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-20 21:01:42-07	2770531
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-20 21:01:47-07	2770532
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-20 21:01:48-07	2770533
/	203.0.113.101	GET	200 OK	2016-07-20 21:01:27-07	2770534
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-20 21:01:52-07	2770535
/	203.0.113.27	GET	200 OK	2016-07-20 21:01:37-07	2770536
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 21:02:33-07	2770537
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-20 21:02:23-07	2770538
/	198.51.100.19	GET	200 OK	2016-07-20 21:01:41-07	2770539
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-20 21:02:32-07	2770540
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-20 21:02:07-07	2770541
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-20 21:02:28-07	2770542
/	198.51.100.248	GET	200 OK	2016-07-20 21:01:46-07	2770543
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-20 21:02:32-07	2770544
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-20 21:02:02-07	2770545
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-20 21:02:16-07	2770546
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-20 21:02:44-07	2770547
/	203.0.113.217	GET	200 OK	2016-07-20 21:01:55-07	2770548
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 21:02:16-07	2770549
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 21:02:39-07	2770550
/	192.0.2.82	GET	200 OK	2016-07-20 21:02:00-07	2770551
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-20 21:02:48-07	2770552
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 21:02:30-07	2770553
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 21:02:38-07	2770554
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-20 21:02:36-07	2770555
/	198.51.100.171	GET	200 OK	2016-07-20 21:02:09-07	2770556
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-20 21:02:54-07	2770557
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 21:02:51-07	2770558
/	192.0.2.32	GET	200 OK	2016-07-20 21:02:18-07	2770559
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-20 21:03:09-07	2770560
/	198.51.100.3	GET	200 OK	2016-07-20 21:02:26-07	2770561
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 21:02:48-07	2770562
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-20 21:03:04-07	2770563
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 21:03:09-07	2770564
/	203.0.113.111	GET	200 OK	2016-07-20 21:02:31-07	2770565
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 21:03:31-07	2770566
/	192.0.2.178	GET	200 OK	2016-07-20 21:02:33-07	2770567
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-20 21:02:59-07	2770568
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-20 21:02:53-07	2770569
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-20 21:03:21-07	2770570
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-20 21:03:08-07	2770571
/	198.51.100.145	GET	200 OK	2016-07-20 21:02:40-07	2770572
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-20 21:03:04-07	2770573
/	192.0.2.57	GET	200 OK	2016-07-20 21:02:48-07	2770574
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-20 21:03:37-07	2770575
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 21:03:23-07	2770576
/	192.0.2.220	GET	200 OK	2016-07-20 21:02:54-07	2770577
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-20 21:03:09-07	2770578
/	198.51.100.12	GET	200 OK	2016-07-20 21:03:04-07	2770579
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-20 21:03:30-07	2770580
/	203.0.113.21	GET	200 OK	2016-07-20 21:03:14-07	2770581
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-20 21:04:09-07	2770582
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-20 21:03:29-07	2770583
/	203.0.113.237	GET	200 OK	2016-07-20 21:03:19-07	2770584
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 21:04:18-07	2770585
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 21:03:43-07	2770586
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 21:03:54-07	2770587
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-20 21:03:38-07	2770588
/	198.51.100.50	GET	200 OK	2016-07-20 21:03:26-07	2770589
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-20 21:03:53-07	2770590
/	203.0.113.166	GET	200 OK	2016-07-20 21:03:36-07	2770591
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 21:04:20-07	2770592
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-20 21:04:02-07	2770593
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-20 21:04:12-07	2770594
/	203.0.113.31	GET	200 OK	2016-07-20 21:03:38-07	2770595
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-20 21:03:55-07	2770596
/	192.0.2.102	GET	200 OK	2016-07-20 21:03:40-07	2770597
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-20 21:04:01-07	2770598
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 21:04:40-07	2770599
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-20 21:04:02-07	2770600
/	203.0.113.192	GET	200 OK	2016-07-20 21:03:41-07	2770601
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-20 21:04:01-07	2770602
/	192.0.2.235	GET	200 OK	2016-07-20 21:03:51-07	2770603
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-20 21:04:21-07	2770604
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-20 21:04:11-07	2770605
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-20 21:04:17-07	2770606
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-20 21:04:28-07	2770607
/	198.51.100.16	GET	200 OK	2016-07-20 21:03:56-07	2770608
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-20 21:04:56-07	2770609
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-20 21:04:24-07	2770610
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 21:04:35-07	2770611
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-20 21:04:19-07	2770612
/	203.0.113.58	GET	200 OK	2016-07-20 21:03:58-07	2770613
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-20 21:04:38-07	2770614
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 21:04:13-07	2770615
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-20 21:04:50-07	2770616
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-20 21:04:40-07	2770617
/	198.51.100.157	GET	200 OK	2016-07-20 21:04:03-07	2770618
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 21:04:45-07	2770619
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-20 21:04:52-07	2770620
/	203.0.113.67	GET	200 OK	2016-07-20 21:04:04-07	2770621
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-20 21:04:40-07	2770622
/	198.51.100.167	GET	200 OK	2016-07-20 21:04:07-07	2770623
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-20 21:05:00-07	2770624
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-20 21:04:33-07	2770625
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-20 21:04:39-07	2770626
/	203.0.113.161	GET	200 OK	2016-07-20 21:04:15-07	2770627
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-20 21:04:35-07	2770628
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-20 21:04:38-07	2770629
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-20 21:04:46-07	2770630
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-20 21:04:52-07	2770631
/	203.0.113.81	GET	200 OK	2016-07-20 21:04:23-07	2770632
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 21:05:07-07	2770633
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-20 21:04:54-07	2770634
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-20 21:05:12-07	2770635
/	192.0.2.196	GET	200 OK	2016-07-20 21:04:31-07	2770636
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-20 21:04:47-07	2770637
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-20 21:05:10-07	2770638
/	198.51.100.199	GET	200 OK	2016-07-20 21:04:35-07	2770639
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-20 21:05:30-07	2770640
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-20 21:05:14-07	2770641
/	203.0.113.85	GET	200 OK	2016-07-20 21:04:38-07	2770642
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-20 21:05:15-07	2770643
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-20 21:05:19-07	2770644
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-20 21:05:02-07	2770645
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-20 21:05:24-07	2770646
/	203.0.113.35	GET	200 OK	2016-07-20 21:04:40-07	2770647
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-20 21:05:33-07	2770648
/	198.51.100.10	GET	200 OK	2016-07-20 21:04:45-07	2770649
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 21:05:09-07	2770650
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 21:05:18-07	2770651
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-20 21:05:45-07	2770652
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-20 21:05:23-07	2770653
/	192.0.2.177	GET	200 OK	2016-07-20 21:04:50-07	2770654
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-20 21:05:18-07	2770655
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-20 21:05:50-07	2770656
/	203.0.113.212	GET	200 OK	2016-07-20 21:04:56-07	2770657
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-20 21:05:32-07	2770658
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-20 21:05:21-07	2770659
/	203.0.113.88	GET	200 OK	2016-07-20 21:05:01-07	2770660
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 21:05:56-07	2770661
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-20 21:05:26-07	2770662
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-20 21:05:50-07	2770663
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 21:05:58-07	2770664
/	198.51.100.133	GET	200 OK	2016-07-20 21:05:05-07	2770665
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-20 21:06:01-07	2770666
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 21:05:44-07	2770667
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-20 21:05:29-07	2770668
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 21:05:46-07	2770669
/	203.0.113.54	GET	200 OK	2016-07-20 21:05:06-07	2770670
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-20 21:05:35-07	2770671
/	198.51.100.197	GET	200 OK	2016-07-20 21:05:11-07	2770672
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 21:06:02-07	2770673
/article/so-many-bearsy	198.51.100.197	GET	404 NOT FOUND	2016-07-20 21:06:08-07	2770674
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-20 21:06:00-07	2770675
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-20 21:06:08-07	2770676
/	192.0.2.48	GET	200 OK	2016-07-20 21:05:17-07	2770677
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 21:05:46-07	2770678
/	203.0.113.216	GET	200 OK	2016-07-20 21:05:26-07	2770679
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-20 21:06:25-07	2770680
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-20 21:06:09-07	2770681
/	192.0.2.191	GET	200 OK	2016-07-20 21:05:32-07	2770682
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 21:05:48-07	2770683
/	198.51.100.81	GET	200 OK	2016-07-20 21:05:35-07	2770684
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-20 21:06:05-07	2770685
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-20 21:06:01-07	2770686
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-20 21:06:11-07	2770687
/	192.0.2.248	GET	200 OK	2016-07-20 21:05:38-07	2770688
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-20 21:06:11-07	2770689
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-20 21:06:29-07	2770690
/	192.0.2.76	GET	200 OK	2016-07-20 21:05:46-07	2770691
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 21:06:19-07	2770692
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-20 21:06:36-07	2770693
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-20 21:06:25-07	2770694
/	198.51.100.51	GET	200 OK	2016-07-20 21:05:55-07	2770695
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-20 21:06:39-07	2770696
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-20 21:06:33-07	2770697
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-20 21:06:22-07	2770698
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-20 21:06:29-07	2770699
/	192.0.2.145	GET	200 OK	2016-07-20 21:06:03-07	2770700
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-20 21:06:53-07	2770701
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-20 21:06:50-07	2770702
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-20 21:06:45-07	2770703
/	192.0.2.116	GET	200 OK	2016-07-20 21:06:08-07	2770704
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-20 21:06:35-07	2770705
/	192.0.2.231	GET	200 OK	2016-07-20 21:06:12-07	2770706
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-20 21:06:58-07	2770707
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-20 21:06:28-07	2770708
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-20 21:06:44-07	2770709
/	203.0.113.45	GET	200 OK	2016-07-20 21:06:19-07	2770710
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 21:06:53-07	2770711
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-20 21:06:37-07	2770712
/	198.51.100.170	GET	200 OK	2016-07-20 21:06:27-07	2770713
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-20 21:07:15-07	2770714
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-20 21:07:05-07	2770715
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-20 21:07:22-07	2770716
/	198.51.100.53	GET	200 OK	2016-07-20 21:06:35-07	2770717
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-20 21:07:16-07	2770718
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-20 21:07:28-07	2770719
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-20 21:07:33-07	2770720
/	198.51.100.108	GET	200 OK	2016-07-20 21:06:40-07	2770721
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-20 21:07:19-07	2770722
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-20 21:07:10-07	2770723
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-20 21:07:17-07	2770724
/	203.0.113.52	GET	200 OK	2016-07-20 21:06:46-07	2770725
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-20 21:07:02-07	2770726
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-20 21:07:05-07	2770727
/	198.51.100.29	GET	200 OK	2016-07-20 21:06:52-07	2770728
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-20 21:07:18-07	2770729
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-20 21:07:15-07	2770730
/	198.51.100.204	GET	200 OK	2016-07-20 21:06:54-07	2770731
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-20 21:07:44-07	2770732
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 21:07:19-07	2770733
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-20 21:07:21-07	2770734
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-20 21:07:49-07	2770735
/	192.0.2.209	GET	200 OK	2016-07-20 21:06:55-07	2770736
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-20 21:07:45-07	2770737
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-20 21:07:26-07	2770738
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-20 21:07:32-07	2770739
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-20 21:07:25-07	2770740
/	203.0.113.131	GET	200 OK	2016-07-20 21:06:58-07	2770741
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-20 21:07:24-07	2770742
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-20 21:07:54-07	2770743
/	203.0.113.140	GET	200 OK	2016-07-20 21:07:06-07	2770744
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-20 21:07:36-07	2770745
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 21:07:35-07	2770746
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-20 21:07:52-07	2770747
/	203.0.113.184	GET	200 OK	2016-07-20 21:07:08-07	2770748
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-20 21:08:00-07	2770749
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-20 21:08:07-07	2770750
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-20 21:07:28-07	2770751
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-20 21:07:27-07	2770752
/	203.0.113.129	GET	200 OK	2016-07-20 21:07:11-07	2770753
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-20 21:07:41-07	2770754
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-20 21:07:49-07	2770755
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-20 21:07:31-07	2770756
/	198.51.100.170	GET	200 OK	2016-07-20 21:07:12-07	2770757
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-20 21:08:01-07	2770758
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-20 21:07:30-07	2770759
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-20 21:07:49-07	2770760
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-20 21:07:47-07	2770761
/	192.0.2.76	GET	200 OK	2016-07-20 21:07:20-07	2770762
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-20 21:07:57-07	2770763
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-20 21:08:14-07	2770764
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-20 21:07:36-07	2770765
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-20 21:07:50-07	2770766
/	192.0.2.176	GET	200 OK	2016-07-20 21:07:29-07	2770767
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 21:08:20-07	2770768
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-20 21:08:26-07	2770769
/	192.0.2.225	GET	200 OK	2016-07-20 21:07:36-07	2770770
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-20 21:08:34-07	2770771
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-20 21:08:35-07	2770772
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-20 21:08:01-07	2770773
/	198.51.100.79	GET	200 OK	2016-07-20 21:07:44-07	2770774
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-20 21:08:08-07	2770775
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 21:08:20-07	2770776
/	198.51.100.53	GET	200 OK	2016-07-20 21:07:52-07	2770777
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 21:08:32-07	2770778
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-20 21:08:47-07	2770779
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-20 21:08:13-07	2770780
/	198.51.100.49	GET	200 OK	2016-07-20 21:07:58-07	2770781
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-20 21:08:31-07	2770782
/	203.0.113.216	GET	200 OK	2016-07-20 21:08:06-07	2770783
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-20 21:09:05-07	2770784
/article/goats-eat-googlesf	203.0.113.216	GET	404 NOT FOUND	2016-07-20 21:08:46-07	2770785
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-20 21:08:42-07	2770786
/	192.0.2.154	GET	200 OK	2016-07-20 21:08:07-07	2770787
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-20 21:08:23-07	2770788
/	192.0.2.113	GET	200 OK	2016-07-20 21:08:11-07	2770789
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 21:08:59-07	2770790
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 21:08:48-07	2770791
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-20 21:08:48-07	2770792
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-20 21:09:08-07	2770793
/	192.0.2.108	GET	200 OK	2016-07-20 21:08:12-07	2770794
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-20 21:08:32-07	2770795
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-20 21:08:30-07	2770796
/	192.0.2.245	GET	200 OK	2016-07-20 21:08:19-07	2770797
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-20 21:09:16-07	2770798
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-20 21:08:57-07	2770799
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-20 21:09:01-07	2770800
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-20 21:08:44-07	2770801
/	203.0.113.151	GET	200 OK	2016-07-20 21:08:22-07	2770802
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-20 21:09:10-07	2770803
/	203.0.113.188	GET	200 OK	2016-07-20 21:08:24-07	2770804
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-20 21:09:02-07	2770805
/	198.51.100.246	GET	200 OK	2016-07-20 21:08:33-07	2770806
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 21:09:32-07	2770807
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-20 21:09:05-07	2770808
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 21:08:55-07	2770809
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-20 21:09:04-07	2770810
/	203.0.113.58	GET	200 OK	2016-07-20 21:08:40-07	2770811
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-20 21:09:30-07	2770812
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-20 21:09:20-07	2770813
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-20 21:09:26-07	2770814
/	198.51.100.112	GET	200 OK	2016-07-20 21:08:42-07	2770815
/article/bad-things-goneb	198.51.100.112	GET	404 NOT FOUND	2016-07-20 21:09:39-07	2770816
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-20 21:09:28-07	2770817
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-20 21:09:17-07	2770818
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-20 21:09:11-07	2770819
/	203.0.113.13	GET	200 OK	2016-07-20 21:08:44-07	2770820
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-20 21:09:37-07	2770821
/	192.0.2.191	GET	200 OK	2016-07-20 21:08:45-07	2770822
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-20 21:09:15-07	2770823
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-20 21:09:32-07	2770824
/	192.0.2.182	GET	200 OK	2016-07-20 21:08:47-07	2770825
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-20 21:09:19-07	2770826
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-20 21:09:40-07	2770827
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-20 21:09:25-07	2770828
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-20 21:09:03-07	2770829
/	198.51.100.126	GET	200 OK	2016-07-20 21:08:50-07	2770830
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-20 21:09:48-07	2770831
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 21:09:06-07	2770832
/	203.0.113.144	GET	200 OK	2016-07-20 21:08:53-07	2770833
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-20 21:09:46-07	2770834
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 21:09:51-07	2770835
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-20 21:09:24-07	2770836
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-20 21:09:40-07	2770837
/	198.51.100.69	GET	200 OK	2016-07-20 21:09:01-07	2770838
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-20 21:09:30-07	2770839
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-20 21:09:57-07	2770840
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-20 21:09:34-07	2770841
/	192.0.2.251	GET	200 OK	2016-07-20 21:09:06-07	2770842
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 21:09:24-07	2770843
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-20 21:09:58-07	2770844
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-20 21:09:43-07	2770845
/	192.0.2.176	GET	200 OK	2016-07-20 21:09:16-07	2770846
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-20 21:09:34-07	2770847
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 21:10:13-07	2770848
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 21:10:15-07	2770849
/	192.0.2.107	GET	200 OK	2016-07-20 21:09:18-07	2770850
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-20 21:10:11-07	2770851
/	203.0.113.56	GET	200 OK	2016-07-20 21:09:27-07	2770852
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-20 21:10:19-07	2770853
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-20 21:09:57-07	2770854
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 21:10:13-07	2770855
/	203.0.113.222	GET	200 OK	2016-07-20 21:09:33-07	2770856
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-20 21:10:11-07	2770857
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-20 21:10:19-07	2770858
/	203.0.113.76	GET	200 OK	2016-07-20 21:09:43-07	2770859
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-20 21:10:29-07	2770860
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-20 21:10:32-07	2770861
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-20 21:09:59-07	2770862
/	192.0.2.142	GET	200 OK	2016-07-20 21:09:50-07	2770863
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-20 21:10:41-07	2770864
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-20 21:10:14-07	2770865
/	203.0.113.86	GET	200 OK	2016-07-20 21:09:59-07	2770866
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-20 21:10:30-07	2770867
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-20 21:10:25-07	2770868
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-20 21:10:56-07	2770869
/	192.0.2.206	GET	200 OK	2016-07-20 21:10:09-07	2770870
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-20 21:10:24-07	2770871
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-20 21:11:01-07	2770872
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-20 21:10:58-07	2770873
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 21:10:49-07	2770874
/	198.51.100.102	GET	200 OK	2016-07-20 21:10:15-07	2770875
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-20 21:11:02-07	2770876
/	192.0.2.216	GET	200 OK	2016-07-20 21:10:24-07	2770877
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-20 21:11:17-07	2770878
/	203.0.113.234	GET	200 OK	2016-07-20 21:10:32-07	2770879
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-20 21:11:14-07	2770880
/	203.0.113.235	GET	200 OK	2016-07-20 21:10:37-07	2770881
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 21:11:18-07	2770882
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-20 21:11:10-07	2770883
/	203.0.113.222	GET	200 OK	2016-07-20 21:10:41-07	2770884
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-20 21:10:59-07	2770885
/	198.51.100.20	GET	200 OK	2016-07-20 21:10:42-07	2770886
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-20 21:11:33-07	2770887
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-20 21:11:02-07	2770888
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-20 21:11:16-07	2770889
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-20 21:11:35-07	2770890
/	192.0.2.62	GET	200 OK	2016-07-20 21:10:44-07	2770891
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-20 21:11:41-07	2770892
/	192.0.2.206	GET	200 OK	2016-07-20 21:10:49-07	2770893
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-20 21:11:22-07	2770894
/	203.0.113.28	GET	200 OK	2016-07-20 21:10:58-07	2770895
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-20 21:11:42-07	2770896
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-20 21:11:51-07	2770897
/	192.0.2.126	GET	200 OK	2016-07-20 21:11:07-07	2770898
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-20 21:11:39-07	2770899
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 21:11:26-07	2770900
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 21:11:39-07	2770901
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-20 21:11:59-07	2770902
/	203.0.113.75	GET	200 OK	2016-07-20 21:11:11-07	2770903
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-20 21:11:28-07	2770904
/	192.0.2.180	GET	200 OK	2016-07-20 21:11:20-07	2770905
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-20 21:11:38-07	2770906
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 21:12:04-07	2770907
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-20 21:12:05-07	2770908
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-20 21:12:05-07	2770909
/	198.51.100.71	GET	200 OK	2016-07-20 21:11:28-07	2770910
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-20 21:12:13-07	2770911
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 21:11:53-07	2770912
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-20 21:12:13-07	2770913
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-20 21:11:58-07	2770914
/	198.51.100.179	GET	200 OK	2016-07-20 21:11:36-07	2770915
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-20 21:12:13-07	2770916
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-20 21:12:16-07	2770917
/	203.0.113.20	GET	200 OK	2016-07-20 21:11:46-07	2770918
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 21:12:06-07	2770919
/	192.0.2.98	GET	200 OK	2016-07-20 21:11:54-07	2770920
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 21:12:36-07	2770921
/	198.51.100.167	GET	200 OK	2016-07-20 21:12:02-07	2770922
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 21:12:46-07	2770923
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 21:12:27-07	2770924
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-20 21:12:55-07	2770925
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-20 21:12:23-07	2770926
/	203.0.113.24	GET	200 OK	2016-07-20 21:12:09-07	2770927
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-20 21:12:33-07	2770928
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-20 21:12:34-07	2770929
/	192.0.2.161	GET	200 OK	2016-07-20 21:12:15-07	2770930
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 21:12:37-07	2770931
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 21:12:53-07	2770932
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 21:12:38-07	2770933
/	192.0.2.57	GET	200 OK	2016-07-20 21:12:19-07	2770934
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-20 21:13:08-07	2770935
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-20 21:12:52-07	2770936
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-20 21:12:59-07	2770937
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-20 21:13:06-07	2770938
/	192.0.2.191	GET	200 OK	2016-07-20 21:12:26-07	2770939
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-20 21:12:53-07	2770940
/	198.51.100.66	GET	200 OK	2016-07-20 21:12:32-07	2770941
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 21:13:14-07	2770942
/	198.51.100.197	GET	200 OK	2016-07-20 21:12:39-07	2770943
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 21:13:03-07	2770944
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 21:13:00-07	2770945
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 21:13:38-07	2770946
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 21:13:00-07	2770947
/	203.0.113.90	GET	200 OK	2016-07-20 21:12:47-07	2770948
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-20 21:13:35-07	2770949
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-20 21:13:20-07	2770950
/	198.51.100.194	GET	200 OK	2016-07-20 21:12:54-07	2770951
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-20 21:13:14-07	2770952
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-20 21:13:16-07	2770953
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-20 21:13:10-07	2770954
/	198.51.100.222	GET	200 OK	2016-07-20 21:13:02-07	2770955
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 21:13:41-07	2770956
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-20 21:14:00-07	2770957
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-20 21:13:30-07	2770958
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-20 21:13:41-07	2770959
/	203.0.113.73	GET	200 OK	2016-07-20 21:13:04-07	2770960
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 21:13:42-07	2770961
/article/candidate-is-jerkc	203.0.113.73	GET	404 NOT FOUND	2016-07-20 21:13:38-07	2770962
/	192.0.2.83	GET	200 OK	2016-07-20 21:13:13-07	2770963
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-20 21:13:40-07	2770964
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-20 21:13:53-07	2770965
/	198.51.100.137	GET	200 OK	2016-07-20 21:13:23-07	2770966
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-20 21:13:55-07	2770967
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 21:14:19-07	2770968
/	198.51.100.190	GET	200 OK	2016-07-20 21:13:30-07	2770969
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-20 21:14:24-07	2770970
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-20 21:13:58-07	2770971
/	192.0.2.160	GET	200 OK	2016-07-20 21:13:36-07	2770972
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-20 21:14:10-07	2770973
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-20 21:14:19-07	2770974
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-20 21:14:19-07	2770975
/	198.51.100.116	GET	200 OK	2016-07-20 21:13:40-07	2770976
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 21:14:30-07	2770977
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 21:14:14-07	2770978
/	192.0.2.18	GET	200 OK	2016-07-20 21:13:49-07	2770979
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 21:14:06-07	2770980
/	192.0.2.99	GET	200 OK	2016-07-20 21:13:54-07	2770981
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-20 21:14:53-07	2770982
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-20 21:14:25-07	2770983
/	198.51.100.133	GET	200 OK	2016-07-20 21:14:04-07	2770984
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 21:14:35-07	2770985
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 21:14:41-07	2770986
/	192.0.2.60	GET	200 OK	2016-07-20 21:14:09-07	2770987
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-20 21:14:39-07	2770988
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-20 21:14:35-07	2770989
/	192.0.2.211	GET	200 OK	2016-07-20 21:14:17-07	2770990
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-20 21:14:56-07	2770991
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-20 21:14:38-07	2770992
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-20 21:14:42-07	2770993
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 21:14:53-07	2770994
/	192.0.2.20	GET	200 OK	2016-07-20 21:14:21-07	2770995
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 21:15:16-07	2770996
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-20 21:15:11-07	2770997
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 21:15:03-07	2770998
/	203.0.113.168	GET	200 OK	2016-07-20 21:14:24-07	2770999
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-20 21:15:03-07	2771000
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-20 21:14:41-07	2771001
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-20 21:15:02-07	2771002
/	198.51.100.117	GET	200 OK	2016-07-20 21:14:25-07	2771003
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-20 21:15:13-07	2771004
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-20 21:15:17-07	2771005
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-20 21:15:14-07	2771006
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-20 21:15:17-07	2771007
/	198.51.100.200	GET	200 OK	2016-07-20 21:14:29-07	2771008
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-20 21:15:06-07	2771009
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-20 21:14:55-07	2771010
/	198.51.100.122	GET	200 OK	2016-07-20 21:14:39-07	2771011
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 21:15:12-07	2771012
/	203.0.113.126	GET	200 OK	2016-07-20 21:14:43-07	2771013
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 21:14:58-07	2771014
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 21:15:03-07	2771015
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 21:15:17-07	2771016
/	192.0.2.13	GET	200 OK	2016-07-20 21:14:52-07	2771017
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 21:15:20-07	2771018
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 21:15:35-07	2771019
/	203.0.113.182	GET	200 OK	2016-07-20 21:14:58-07	2771020
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-20 21:15:38-07	2771021
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 21:15:37-07	2771022
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-20 21:15:35-07	2771023
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-20 21:15:38-07	2771024
/	192.0.2.164	GET	200 OK	2016-07-20 21:15:00-07	2771025
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 21:15:36-07	2771026
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-20 21:15:38-07	2771027
/	192.0.2.16	GET	200 OK	2016-07-20 21:15:10-07	2771028
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-20 21:15:35-07	2771029
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-20 21:16:03-07	2771030
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-20 21:15:56-07	2771031
/	192.0.2.55	GET	200 OK	2016-07-20 21:15:20-07	2771032
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-20 21:15:48-07	2771033
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-20 21:16:18-07	2771034
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-20 21:16:19-07	2771035
/	192.0.2.201	GET	200 OK	2016-07-20 21:15:29-07	2771036
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-20 21:15:53-07	2771037
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-20 21:16:05-07	2771038
/	192.0.2.115	GET	200 OK	2016-07-20 21:15:36-07	2771039
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-20 21:16:01-07	2771040
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 21:16:26-07	2771041
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 21:16:32-07	2771042
/	203.0.113.247	GET	200 OK	2016-07-20 21:15:42-07	2771043
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-20 21:16:11-07	2771044
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-20 21:16:02-07	2771045
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-20 21:16:31-07	2771046
/	192.0.2.214	GET	200 OK	2016-07-20 21:15:47-07	2771047
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-20 21:16:27-07	2771048
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-20 21:16:46-07	2771049
/	192.0.2.165	GET	200 OK	2016-07-20 21:15:55-07	2771050
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 21:16:38-07	2771051
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 21:16:18-07	2771052
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-20 21:16:21-07	2771053
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-20 21:16:42-07	2771054
/	198.51.100.215	GET	200 OK	2016-07-20 21:15:56-07	2771055
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-20 21:16:36-07	2771056
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-20 21:16:45-07	2771057
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-20 21:16:29-07	2771058
/article/balloon-goons-doomedb	198.51.100.215	GET	404 NOT FOUND	2016-07-20 21:16:49-07	2771059
/	203.0.113.119	GET	200 OK	2016-07-20 21:16:05-07	2771060
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-20 21:16:41-07	2771061
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-20 21:16:20-07	2771062
/article/bears-love-berriesg	203.0.113.119	GET	404 NOT FOUND	2016-07-20 21:16:21-07	2771063
/	203.0.113.19	GET	200 OK	2016-07-20 21:16:12-07	2771064
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-20 21:17:11-07	2771065
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-20 21:17:02-07	2771066
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-20 21:16:55-07	2771067
/	192.0.2.151	GET	200 OK	2016-07-20 21:16:19-07	2771068
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-20 21:16:56-07	2771069
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-20 21:16:42-07	2771070
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 21:17:11-07	2771071
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-20 21:16:56-07	2771072
/	198.51.100.132	GET	200 OK	2016-07-20 21:16:20-07	2771073
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-20 21:17:09-07	2771074
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-20 21:17:03-07	2771075
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 21:16:40-07	2771076
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-20 21:16:36-07	2771077
/	203.0.113.70	GET	200 OK	2016-07-20 21:16:29-07	2771078
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-20 21:17:13-07	2771079
/	192.0.2.99	GET	200 OK	2016-07-20 21:16:35-07	2771080
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-20 21:17:17-07	2771081
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 21:16:50-07	2771082
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 21:16:56-07	2771083
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-20 21:17:18-07	2771084
/	192.0.2.43	GET	200 OK	2016-07-20 21:16:39-07	2771085
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-20 21:16:55-07	2771086
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-20 21:16:58-07	2771087
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-20 21:17:34-07	2771088
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-20 21:17:34-07	2771089
/	198.51.100.14	GET	200 OK	2016-07-20 21:16:40-07	2771090
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-20 21:17:05-07	2771091
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-20 21:17:25-07	2771092
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-20 21:17:14-07	2771093
/	203.0.113.30	GET	200 OK	2016-07-20 21:16:46-07	2771094
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-20 21:17:34-07	2771095
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-20 21:17:21-07	2771096
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-20 21:17:39-07	2771097
/	203.0.113.233	GET	200 OK	2016-07-20 21:16:47-07	2771098
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-20 21:17:09-07	2771099
/	198.51.100.52	GET	200 OK	2016-07-20 21:16:52-07	2771100
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-20 21:17:51-07	2771101
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-20 21:17:20-07	2771102
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-20 21:17:50-07	2771103
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-20 21:17:35-07	2771104
/	198.51.100.81	GET	200 OK	2016-07-20 21:17:02-07	2771105
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-20 21:17:57-07	2771106
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 21:17:51-07	2771107
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-20 21:17:57-07	2771108
/	192.0.2.143	GET	200 OK	2016-07-20 21:17:09-07	2771109
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-20 21:17:49-07	2771110
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 21:17:32-07	2771111
/	192.0.2.50	GET	200 OK	2016-07-20 21:17:12-07	2771112
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-20 21:18:09-07	2771113
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 21:17:33-07	2771114
/	198.51.100.6	GET	200 OK	2016-07-20 21:17:15-07	2771115
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-20 21:18:14-07	2771116
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-20 21:17:33-07	2771117
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-20 21:17:34-07	2771118
/	192.0.2.65	GET	200 OK	2016-07-20 21:17:19-07	2771119
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-20 21:17:56-07	2771120
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-20 21:18:01-07	2771121
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 21:17:34-07	2771122
/	192.0.2.100	GET	200 OK	2016-07-20 21:17:29-07	2771123
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 21:18:21-07	2771124
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 21:17:50-07	2771125
/	203.0.113.98	GET	200 OK	2016-07-20 21:17:39-07	2771126
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 21:18:34-07	2771127
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-20 21:18:17-07	2771128
/	198.51.100.26	GET	200 OK	2016-07-20 21:17:44-07	2771129
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-20 21:18:41-07	2771130
/	192.0.2.52	GET	200 OK	2016-07-20 21:17:47-07	2771131
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-20 21:18:41-07	2771132
/	203.0.113.252	GET	200 OK	2016-07-20 21:17:48-07	2771133
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 21:18:24-07	2771134
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-20 21:18:15-07	2771135
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 21:18:15-07	2771136
/	192.0.2.28	GET	200 OK	2016-07-20 21:17:53-07	2771137
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-20 21:18:47-07	2771138
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 21:18:13-07	2771139
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 21:18:40-07	2771140
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 21:18:34-07	2771141
/	203.0.113.77	GET	200 OK	2016-07-20 21:18:00-07	2771142
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 21:18:28-07	2771143
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 21:18:55-07	2771144
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 21:18:49-07	2771145
/	198.51.100.83	GET	200 OK	2016-07-20 21:18:06-07	2771146
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-20 21:18:52-07	2771147
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-20 21:18:40-07	2771148
/article/bad-things-gonem	198.51.100.83	GET	404 NOT FOUND	2016-07-20 21:18:23-07	2771149
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-20 21:19:02-07	2771150
/	192.0.2.119	GET	200 OK	2016-07-20 21:18:15-07	2771151
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-20 21:18:45-07	2771152
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-20 21:19:13-07	2771153
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-20 21:18:49-07	2771154
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 21:18:40-07	2771155
/	192.0.2.226	GET	200 OK	2016-07-20 21:18:17-07	2771156
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 21:19:11-07	2771157
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 21:19:07-07	2771158
/	198.51.100.78	GET	200 OK	2016-07-20 21:18:18-07	2771159
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 21:18:57-07	2771160
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 21:18:59-07	2771161
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-20 21:18:52-07	2771162
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-20 21:19:15-07	2771163
/	192.0.2.20	GET	200 OK	2016-07-20 21:18:26-07	2771164
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-20 21:18:59-07	2771165
/	203.0.113.48	GET	200 OK	2016-07-20 21:18:29-07	2771166
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-20 21:19:06-07	2771167
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-20 21:18:50-07	2771168
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-20 21:19:23-07	2771169
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 21:19:25-07	2771170
/	203.0.113.128	GET	200 OK	2016-07-20 21:18:34-07	2771171
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-20 21:19:25-07	2771172
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-20 21:19:24-07	2771173
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-20 21:19:08-07	2771174
/	203.0.113.88	GET	200 OK	2016-07-20 21:18:39-07	2771175
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 21:19:33-07	2771176
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-20 21:19:28-07	2771177
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-20 21:18:57-07	2771178
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-20 21:19:25-07	2771179
/	198.51.100.36	GET	200 OK	2016-07-20 21:18:45-07	2771180
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 21:19:17-07	2771181
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-20 21:19:05-07	2771182
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-20 21:19:06-07	2771183
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-20 21:19:05-07	2771184
/	192.0.2.53	GET	200 OK	2016-07-20 21:18:55-07	2771185
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-20 21:19:27-07	2771186
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-20 21:19:55-07	2771187
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-20 21:19:33-07	2771188
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-20 21:19:16-07	2771189
/	203.0.113.79	GET	200 OK	2016-07-20 21:19:02-07	2771190
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-20 21:19:46-07	2771191
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-20 21:19:21-07	2771192
/	198.51.100.142	GET	200 OK	2016-07-20 21:19:07-07	2771193
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-20 21:20:06-07	2771194
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-20 21:19:51-07	2771195
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-20 21:19:50-07	2771196
/	203.0.113.89	GET	200 OK	2016-07-20 21:19:12-07	2771197
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-20 21:19:30-07	2771198
/	203.0.113.108	GET	200 OK	2016-07-20 21:19:14-07	2771199
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 21:19:51-07	2771200
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 21:19:43-07	2771201
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 21:20:13-07	2771202
/	192.0.2.240	GET	200 OK	2016-07-20 21:19:23-07	2771203
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 21:20:00-07	2771204
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-20 21:20:17-07	2771205
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-20 21:19:41-07	2771206
/	198.51.100.5	GET	200 OK	2016-07-20 21:19:32-07	2771207
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 21:20:02-07	2771208
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-20 21:20:20-07	2771209
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 21:20:16-07	2771210
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 21:20:25-07	2771211
/	198.51.100.121	GET	200 OK	2016-07-20 21:19:39-07	2771212
/article/trouble-for-troublede	198.51.100.121	GET	404 NOT FOUND	2016-07-20 21:20:30-07	2771213
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 21:20:15-07	2771214
/	203.0.113.29	GET	200 OK	2016-07-20 21:19:41-07	2771215
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-20 21:20:01-07	2771216
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-20 21:20:33-07	2771217
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-20 21:20:39-07	2771218
/	198.51.100.161	GET	200 OK	2016-07-20 21:19:45-07	2771219
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 21:20:32-07	2771220
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-20 21:20:13-07	2771221
/	192.0.2.94	GET	200 OK	2016-07-20 21:19:53-07	2771222
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-20 21:20:53-07	2771223
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 21:20:44-07	2771224
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-20 21:20:28-07	2771225
/	198.51.100.198	GET	200 OK	2016-07-20 21:20:03-07	2771226
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-20 21:20:27-07	2771227
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-20 21:20:52-07	2771228
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-20 21:20:22-07	2771229
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-20 21:20:46-07	2771230
/	192.0.2.108	GET	200 OK	2016-07-20 21:20:08-07	2771231
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-20 21:20:51-07	2771232
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-20 21:20:37-07	2771233
/	198.51.100.85	GET	200 OK	2016-07-20 21:20:17-07	2771234
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-20 21:21:11-07	2771235
/	192.0.2.173	GET	200 OK	2016-07-20 21:20:24-07	2771236
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 21:20:44-07	2771237
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 21:21:06-07	2771238
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-20 21:20:41-07	2771239
/	198.51.100.38	GET	200 OK	2016-07-20 21:20:34-07	2771240
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-20 21:20:55-07	2771241
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-20 21:21:00-07	2771242
/	198.51.100.50	GET	200 OK	2016-07-20 21:20:40-07	2771243
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-20 21:21:18-07	2771244
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-20 21:21:35-07	2771245
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-20 21:21:13-07	2771246
/	198.51.100.34	GET	200 OK	2016-07-20 21:20:46-07	2771247
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-20 21:21:21-07	2771248
/	192.0.2.2	GET	200 OK	2016-07-20 21:20:53-07	2771249
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-20 21:21:11-07	2771250
/	192.0.2.161	GET	200 OK	2016-07-20 21:20:57-07	2771251
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-20 21:21:31-07	2771252
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-20 21:21:22-07	2771253
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-20 21:21:33-07	2771254
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-20 21:21:14-07	2771255
/	198.51.100.221	GET	200 OK	2016-07-20 21:21:03-07	2771256
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 21:21:18-07	2771257
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 21:21:27-07	2771258
/	198.51.100.45	GET	200 OK	2016-07-20 21:21:07-07	2771259
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-20 21:21:27-07	2771260
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-20 21:22:00-07	2771261
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-20 21:21:55-07	2771262
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-20 21:21:51-07	2771263
/	192.0.2.214	GET	200 OK	2016-07-20 21:21:09-07	2771264
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-20 21:21:58-07	2771265
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-20 21:21:35-07	2771266
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-20 21:21:48-07	2771267
/	192.0.2.96	GET	200 OK	2016-07-20 21:21:11-07	2771268
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-20 21:21:28-07	2771269
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-20 21:21:30-07	2771270
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-20 21:21:28-07	2771271
/	203.0.113.195	GET	200 OK	2016-07-20 21:21:19-07	2771272
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-20 21:21:41-07	2771273
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-20 21:21:40-07	2771274
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-20 21:21:35-07	2771275
/	198.51.100.185	GET	200 OK	2016-07-20 21:21:24-07	2771276
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-20 21:22:00-07	2771277
/	203.0.113.199	GET	200 OK	2016-07-20 21:21:31-07	2771278
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-20 21:21:59-07	2771279
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 21:22:02-07	2771280
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 21:21:46-07	2771281
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-20 21:22:24-07	2771282
/	203.0.113.234	GET	200 OK	2016-07-20 21:21:34-07	2771283
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 21:22:31-07	2771284
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-20 21:21:53-07	2771285
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-20 21:22:12-07	2771286
/	203.0.113.54	GET	200 OK	2016-07-20 21:21:43-07	2771287
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-20 21:22:04-07	2771288
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-20 21:22:41-07	2771289
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 21:22:17-07	2771290
/	198.51.100.21	GET	200 OK	2016-07-20 21:21:51-07	2771291
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-20 21:22:39-07	2771292
/	203.0.113.203	GET	200 OK	2016-07-20 21:22:01-07	2771293
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-20 21:23:00-07	2771294
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-20 21:22:25-07	2771295
/	203.0.113.126	GET	200 OK	2016-07-20 21:22:10-07	2771296
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-20 21:22:45-07	2771297
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 21:22:34-07	2771298
/	192.0.2.7	GET	200 OK	2016-07-20 21:22:14-07	2771299
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 21:23:08-07	2771300
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-20 21:22:48-07	2771301
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-20 21:22:52-07	2771302
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-20 21:22:29-07	2771303
/	203.0.113.190	GET	200 OK	2016-07-20 21:22:21-07	2771304
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 21:22:50-07	2771305
/	192.0.2.139	GET	200 OK	2016-07-20 21:22:28-07	2771306
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-20 21:23:07-07	2771307
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 21:22:58-07	2771308
/	192.0.2.184	GET	200 OK	2016-07-20 21:22:37-07	2771309
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-20 21:23:18-07	2771310
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 21:22:57-07	2771311
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-20 21:22:57-07	2771312
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-20 21:23:10-07	2771313
/	198.51.100.197	GET	200 OK	2016-07-20 21:22:40-07	2771314
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 21:23:21-07	2771315
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-20 21:23:18-07	2771316
/	203.0.113.158	GET	200 OK	2016-07-20 21:22:46-07	2771317
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-20 21:23:12-07	2771318
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-20 21:23:08-07	2771319
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-20 21:23:17-07	2771320
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-20 21:23:26-07	2771321
/	198.51.100.105	GET	200 OK	2016-07-20 21:22:48-07	2771322
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-20 21:23:28-07	2771323
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-20 21:23:29-07	2771324
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-20 21:23:19-07	2771325
/	203.0.113.200	GET	200 OK	2016-07-20 21:22:55-07	2771326
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-20 21:23:35-07	2771327
/	198.51.100.86	GET	200 OK	2016-07-20 21:23:02-07	2771328
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-20 21:23:57-07	2771329
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-20 21:23:45-07	2771330
/	203.0.113.187	GET	200 OK	2016-07-20 21:23:08-07	2771331
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-20 21:23:32-07	2771332
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-20 21:23:41-07	2771333
/	203.0.113.131	GET	200 OK	2016-07-20 21:23:10-07	2771334
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-20 21:23:30-07	2771335
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-20 21:23:36-07	2771336
/	203.0.113.12	GET	200 OK	2016-07-20 21:23:13-07	2771337
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-20 21:23:41-07	2771338
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-20 21:23:41-07	2771339
/	198.51.100.110	GET	200 OK	2016-07-20 21:23:17-07	2771340
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-20 21:23:55-07	2771341
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-20 21:24:12-07	2771342
/	198.51.100.198	GET	200 OK	2016-07-20 21:23:24-07	2771343
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-20 21:23:45-07	2771344
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-20 21:23:53-07	2771345
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-20 21:24:12-07	2771346
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-20 21:23:58-07	2771347
/	198.51.100.146	GET	200 OK	2016-07-20 21:23:31-07	2771348
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-20 21:24:27-07	2771349
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-20 21:24:19-07	2771350
/	203.0.113.172	GET	200 OK	2016-07-20 21:23:32-07	2771351
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 21:24:25-07	2771352
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 21:23:59-07	2771353
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 21:24:20-07	2771354
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 21:24:04-07	2771355
/	203.0.113.165	GET	200 OK	2016-07-20 21:23:40-07	2771356
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-20 21:24:04-07	2771357
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-20 21:24:17-07	2771358
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-20 21:24:06-07	2771359
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-20 21:24:14-07	2771360
/	192.0.2.24	GET	200 OK	2016-07-20 21:23:46-07	2771361
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-20 21:24:03-07	2771362
/	198.51.100.224	GET	200 OK	2016-07-20 21:23:49-07	2771363
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 21:24:16-07	2771364
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-20 21:24:38-07	2771365
/	198.51.100.133	GET	200 OK	2016-07-20 21:23:59-07	2771366
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 21:24:22-07	2771367
/	203.0.113.226	GET	200 OK	2016-07-20 21:24:06-07	2771368
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-20 21:24:40-07	2771369
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-20 21:24:50-07	2771370
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-20 21:24:35-07	2771371
/	192.0.2.224	GET	200 OK	2016-07-20 21:24:09-07	2771372
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 21:24:32-07	2771373
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 21:24:43-07	2771374
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-20 21:24:57-07	2771375
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-20 21:24:52-07	2771376
/	203.0.113.81	GET	200 OK	2016-07-20 21:24:11-07	2771377
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-20 21:24:29-07	2771378
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 21:24:58-07	2771379
/	203.0.113.126	GET	200 OK	2016-07-20 21:24:12-07	2771380
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 21:25:05-07	2771381
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 21:24:34-07	2771382
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-20 21:24:41-07	2771383
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 21:24:59-07	2771384
/	203.0.113.237	GET	200 OK	2016-07-20 21:24:22-07	2771385
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 21:24:39-07	2771386
/	203.0.113.30	GET	200 OK	2016-07-20 21:24:30-07	2771387
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-20 21:24:53-07	2771388
/	203.0.113.91	GET	200 OK	2016-07-20 21:24:33-07	2771389
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-20 21:25:12-07	2771390
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-20 21:24:55-07	2771391
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-20 21:25:27-07	2771392
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-20 21:25:08-07	2771393
/	203.0.113.109	GET	200 OK	2016-07-20 21:24:41-07	2771394
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-20 21:24:56-07	2771395
/	192.0.2.173	GET	200 OK	2016-07-20 21:24:45-07	2771396
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 21:25:14-07	2771397
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-20 21:25:36-07	2771398
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-20 21:25:18-07	2771399
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-20 21:25:15-07	2771400
/	192.0.2.25	GET	200 OK	2016-07-20 21:24:53-07	2771401
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-20 21:25:28-07	2771402
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-20 21:25:24-07	2771403
/	192.0.2.138	GET	200 OK	2016-07-20 21:24:57-07	2771404
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-20 21:25:27-07	2771405
/	203.0.113.10	GET	200 OK	2016-07-20 21:24:59-07	2771406
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 21:25:39-07	2771407
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-20 21:25:40-07	2771408
/	203.0.113.247	GET	200 OK	2016-07-20 21:25:03-07	2771409
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-20 21:25:56-07	2771410
/	198.51.100.243	GET	200 OK	2016-07-20 21:25:11-07	2771411
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-20 21:25:54-07	2771412
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 21:25:55-07	2771413
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 21:25:31-07	2771414
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-20 21:26:01-07	2771415
/	203.0.113.215	GET	200 OK	2016-07-20 21:25:17-07	2771416
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 21:25:33-07	2771417
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-20 21:26:14-07	2771418
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 21:25:36-07	2771419
/	192.0.2.212	GET	200 OK	2016-07-20 21:25:20-07	2771420
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-20 21:25:49-07	2771421
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-20 21:25:59-07	2771422
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-20 21:26:15-07	2771423
/	192.0.2.31	GET	200 OK	2016-07-20 21:25:22-07	2771424
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-20 21:25:40-07	2771425
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-20 21:26:06-07	2771426
/	198.51.100.41	GET	200 OK	2016-07-20 21:25:30-07	2771427
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-20 21:25:52-07	2771428
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-20 21:26:13-07	2771429
/	203.0.113.12	GET	200 OK	2016-07-20 21:25:39-07	2771430
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-20 21:26:13-07	2771431
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-20 21:26:25-07	2771432
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-20 21:26:01-07	2771433
/	192.0.2.239	GET	200 OK	2016-07-20 21:25:44-07	2771434
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 21:26:33-07	2771435
/	203.0.113.240	GET	200 OK	2016-07-20 21:25:52-07	2771436
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 21:26:15-07	2771437
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-20 21:26:41-07	2771438
/	203.0.113.143	GET	200 OK	2016-07-20 21:25:55-07	2771439
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 21:26:17-07	2771440
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 21:26:52-07	2771441
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 21:26:55-07	2771442
/	192.0.2.44	GET	200 OK	2016-07-20 21:25:57-07	2771443
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-20 21:26:40-07	2771444
/	203.0.113.33	GET	200 OK	2016-07-20 21:26:06-07	2771445
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-20 21:26:57-07	2771446
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-20 21:26:36-07	2771447
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-20 21:26:28-07	2771448
/	192.0.2.100	GET	200 OK	2016-07-20 21:26:15-07	2771449
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-20 21:27:09-07	2771450
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-20 21:26:34-07	2771451
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-20 21:26:50-07	2771452
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-20 21:26:44-07	2771453
/	192.0.2.180	GET	200 OK	2016-07-20 21:26:19-07	2771454
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-20 21:26:39-07	2771455
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-20 21:27:19-07	2771456
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-20 21:26:54-07	2771457
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-20 21:27:19-07	2771458
/	192.0.2.116	GET	200 OK	2016-07-20 21:26:22-07	2771459
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-20 21:26:48-07	2771460
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 21:27:05-07	2771461
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-20 21:26:59-07	2771462
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-20 21:27:01-07	2771463
/	192.0.2.59	GET	200 OK	2016-07-20 21:26:32-07	2771464
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-20 21:27:13-07	2771465
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-20 21:27:23-07	2771466
/	198.51.100.163	GET	200 OK	2016-07-20 21:26:37-07	2771467
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 21:26:58-07	2771468
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 21:26:58-07	2771469
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-20 21:27:16-07	2771470
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-20 21:27:14-07	2771471
/	198.51.100.115	GET	200 OK	2016-07-20 21:26:44-07	2771472
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 21:27:31-07	2771473
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 21:27:00-07	2771474
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-20 21:27:23-07	2771475
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 21:27:14-07	2771476
/	198.51.100.216	GET	200 OK	2016-07-20 21:26:52-07	2771477
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 21:27:40-07	2771478
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 21:27:23-07	2771479
/	192.0.2.135	GET	200 OK	2016-07-20 21:26:57-07	2771480
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-20 21:27:16-07	2771481
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-20 21:27:24-07	2771482
/	198.51.100.244	GET	200 OK	2016-07-20 21:27:00-07	2771483
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-20 21:27:19-07	2771484
/	192.0.2.246	GET	200 OK	2016-07-20 21:27:05-07	2771485
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-20 21:27:25-07	2771486
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-20 21:27:40-07	2771487
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-20 21:27:53-07	2771488
/	192.0.2.182	GET	200 OK	2016-07-20 21:27:07-07	2771489
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-20 21:27:31-07	2771490
/article/bad-things-goney	192.0.2.182	GET	404 NOT FOUND	2016-07-20 21:27:22-07	2771491
/	192.0.2.195	GET	200 OK	2016-07-20 21:27:08-07	2771492
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-20 21:28:05-07	2771493
/	198.51.100.29	GET	200 OK	2016-07-20 21:27:15-07	2771494
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-20 21:28:07-07	2771495
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-20 21:27:44-07	2771496
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-20 21:27:53-07	2771497
/	198.51.100.39	GET	200 OK	2016-07-20 21:27:21-07	2771498
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-20 21:28:14-07	2771499
/	192.0.2.87	GET	200 OK	2016-07-20 21:27:22-07	2771500
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 21:28:22-07	2771501
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-20 21:28:19-07	2771502
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-20 21:28:05-07	2771503
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-20 21:27:40-07	2771504
/	192.0.2.52	GET	200 OK	2016-07-20 21:27:25-07	2771505
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-20 21:28:18-07	2771506
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-20 21:28:05-07	2771507
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-20 21:28:13-07	2771508
/	203.0.113.124	GET	200 OK	2016-07-20 21:27:26-07	2771509
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-20 21:27:44-07	2771510
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-20 21:28:15-07	2771511
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-20 21:27:54-07	2771512
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-20 21:27:55-07	2771513
/	198.51.100.175	GET	200 OK	2016-07-20 21:27:27-07	2771514
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 21:28:14-07	2771515
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-20 21:28:22-07	2771516
/	198.51.100.1	GET	200 OK	2016-07-20 21:27:28-07	2771517
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-20 21:27:47-07	2771518
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-20 21:28:09-07	2771519
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-20 21:28:20-07	2771520
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-20 21:28:12-07	2771521
/	203.0.113.116	GET	200 OK	2016-07-20 21:27:35-07	2771522
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-20 21:28:03-07	2771523
/	192.0.2.205	GET	200 OK	2016-07-20 21:27:37-07	2771524
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-20 21:28:33-07	2771525
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-20 21:28:05-07	2771526
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-20 21:28:01-07	2771527
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-20 21:28:32-07	2771528
/	198.51.100.221	GET	200 OK	2016-07-20 21:27:43-07	2771529
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 21:28:16-07	2771530
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-20 21:28:22-07	2771531
/	198.51.100.101	GET	200 OK	2016-07-20 21:27:45-07	2771532
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 21:28:14-07	2771533
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 21:28:12-07	2771534
/	192.0.2.231	GET	200 OK	2016-07-20 21:27:54-07	2771535
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-20 21:28:19-07	2771536
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-20 21:28:39-07	2771537
/	203.0.113.59	GET	200 OK	2016-07-20 21:28:01-07	2771538
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-20 21:28:21-07	2771539
/	198.51.100.57	GET	200 OK	2016-07-20 21:28:07-07	2771540
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-20 21:29:02-07	2771541
/	198.51.100.221	GET	200 OK	2016-07-20 21:28:12-07	2771542
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 21:28:43-07	2771543
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 21:28:41-07	2771544
/	203.0.113.126	GET	200 OK	2016-07-20 21:28:13-07	2771545
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-20 21:28:34-07	2771546
/	192.0.2.205	GET	200 OK	2016-07-20 21:28:19-07	2771547
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-20 21:28:51-07	2771548
/	203.0.113.150	GET	200 OK	2016-07-20 21:28:28-07	2771549
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-20 21:29:05-07	2771550
/	198.51.100.14	GET	200 OK	2016-07-20 21:28:37-07	2771551
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-20 21:29:36-07	2771552
/	198.51.100.123	GET	200 OK	2016-07-20 21:28:47-07	2771553
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-20 21:29:43-07	2771554
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-20 21:29:11-07	2771555
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-20 21:29:04-07	2771556
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 21:29:16-07	2771557
/	192.0.2.248	GET	200 OK	2016-07-20 21:28:52-07	2771558
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-20 21:29:47-07	2771559
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-20 21:29:43-07	2771560
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-20 21:29:16-07	2771561
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-20 21:29:21-07	2771562
/	192.0.2.6	GET	200 OK	2016-07-20 21:28:53-07	2771563
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 21:29:44-07	2771564
/	203.0.113.102	GET	200 OK	2016-07-20 21:28:54-07	2771565
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-20 21:29:35-07	2771566
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-20 21:29:22-07	2771567
/	192.0.2.139	GET	200 OK	2016-07-20 21:28:58-07	2771568
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 21:29:37-07	2771569
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-20 21:29:22-07	2771570
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-20 21:29:42-07	2771571
/	192.0.2.129	GET	200 OK	2016-07-20 21:29:08-07	2771572
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-20 21:29:55-07	2771573
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-20 21:29:38-07	2771574
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-20 21:29:28-07	2771575
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-20 21:29:40-07	2771576
/	198.51.100.58	GET	200 OK	2016-07-20 21:29:12-07	2771577
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-20 21:29:36-07	2771578
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-20 21:30:06-07	2771579
/	192.0.2.192	GET	200 OK	2016-07-20 21:29:17-07	2771580
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 21:30:11-07	2771581
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-20 21:29:51-07	2771582
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-20 21:30:02-07	2771583
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-20 21:29:36-07	2771584
/	192.0.2.62	GET	200 OK	2016-07-20 21:29:19-07	2771585
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-20 21:29:53-07	2771586
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-20 21:29:55-07	2771587
/	203.0.113.104	GET	200 OK	2016-07-20 21:29:24-07	2771588
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-20 21:29:56-07	2771589
/	192.0.2.176	GET	200 OK	2016-07-20 21:29:30-07	2771590
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-20 21:30:11-07	2771591
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 21:30:27-07	2771592
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 21:29:49-07	2771593
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-20 21:30:10-07	2771594
/	192.0.2.244	GET	200 OK	2016-07-20 21:29:38-07	2771595
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-20 21:30:35-07	2771596
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-20 21:30:22-07	2771597
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-20 21:30:36-07	2771598
/	192.0.2.203	GET	200 OK	2016-07-20 21:29:41-07	2771599
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-20 21:30:29-07	2771600
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-20 21:30:19-07	2771601
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-20 21:30:27-07	2771602
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-20 21:30:38-07	2771603
/	192.0.2.218	GET	200 OK	2016-07-20 21:29:48-07	2771604
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 21:30:32-07	2771605
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-20 21:30:08-07	2771606
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-20 21:30:29-07	2771607
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-20 21:30:18-07	2771608
/	203.0.113.187	GET	200 OK	2016-07-20 21:29:58-07	2771609
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-20 21:30:52-07	2771610
/	192.0.2.224	GET	200 OK	2016-07-20 21:30:07-07	2771611
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-20 21:30:52-07	2771612
/	198.51.100.219	GET	200 OK	2016-07-20 21:30:17-07	2771613
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-20 21:31:08-07	2771614
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-20 21:31:14-07	2771615
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-20 21:30:37-07	2771616
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-20 21:30:49-07	2771617
/	198.51.100.232	GET	200 OK	2016-07-20 21:30:27-07	2771618
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-20 21:31:24-07	2771619
/	203.0.113.223	GET	200 OK	2016-07-20 21:30:36-07	2771620
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-20 21:31:09-07	2771621
/	203.0.113.166	GET	200 OK	2016-07-20 21:30:37-07	2771622
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-20 21:31:03-07	2771623
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-20 21:30:57-07	2771624
/	192.0.2.185	GET	200 OK	2016-07-20 21:30:42-07	2771625
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-20 21:31:21-07	2771626
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-20 21:31:41-07	2771627
/	203.0.113.157	GET	200 OK	2016-07-20 21:30:45-07	2771628
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-20 21:31:25-07	2771629
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-20 21:31:29-07	2771630
/	198.51.100.132	GET	200 OK	2016-07-20 21:30:54-07	2771631
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 21:31:42-07	2771632
/	192.0.2.132	GET	200 OK	2016-07-20 21:31:04-07	2771633
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 21:31:33-07	2771634
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 21:31:51-07	2771635
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 21:31:43-07	2771636
/	203.0.113.209	GET	200 OK	2016-07-20 21:31:10-07	2771637
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-20 21:32:01-07	2771638
/	203.0.113.169	GET	200 OK	2016-07-20 21:31:12-07	2771639
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-20 21:31:35-07	2771640
/	203.0.113.175	GET	200 OK	2016-07-20 21:31:16-07	2771641
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 21:31:35-07	2771642
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 21:32:04-07	2771643
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-20 21:31:50-07	2771644
/	192.0.2.170	GET	200 OK	2016-07-20 21:31:25-07	2771645
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-20 21:32:18-07	2771646
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-20 21:32:04-07	2771647
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 21:32:07-07	2771648
/	192.0.2.4	GET	200 OK	2016-07-20 21:31:26-07	2771649
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-20 21:32:23-07	2771650
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-20 21:31:55-07	2771651
/	203.0.113.213	GET	200 OK	2016-07-20 21:31:33-07	2771652
/article/candidate-is-jerkj	203.0.113.213	GET	404 NOT FOUND	2016-07-20 21:32:33-07	2771653
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-20 21:31:48-07	2771654
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-20 21:31:52-07	2771655
/	198.51.100.1	GET	200 OK	2016-07-20 21:31:40-07	2771656
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-20 21:31:58-07	2771657
/	192.0.2.126	GET	200 OK	2016-07-20 21:31:50-07	2771658
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-20 21:32:28-07	2771659
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 21:32:13-07	2771660
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-20 21:32:11-07	2771661
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-20 21:32:12-07	2771662
/	192.0.2.220	GET	200 OK	2016-07-20 21:31:52-07	2771663
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 21:32:30-07	2771664
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-20 21:32:18-07	2771665
/	198.51.100.242	GET	200 OK	2016-07-20 21:31:56-07	2771666
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-20 21:32:56-07	2771667
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-20 21:32:27-07	2771668
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-20 21:32:28-07	2771669
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-20 21:32:53-07	2771670
/	198.51.100.130	GET	200 OK	2016-07-20 21:32:06-07	2771671
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 21:32:22-07	2771672
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 21:32:40-07	2771673
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-20 21:32:49-07	2771674
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 21:33:04-07	2771675
/	192.0.2.142	GET	200 OK	2016-07-20 21:32:09-07	2771676
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 21:32:50-07	2771677
/	203.0.113.169	GET	200 OK	2016-07-21 05:27:57-07	2789741
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-20 21:33:07-07	2771678
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-20 21:32:33-07	2771679
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-20 21:33:09-07	2771680
/	192.0.2.7	GET	200 OK	2016-07-20 21:32:16-07	2771681
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 21:33:06-07	2771682
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-20 21:32:35-07	2771683
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-20 21:32:31-07	2771684
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-20 21:33:00-07	2771685
/	203.0.113.235	GET	200 OK	2016-07-20 21:32:20-07	2771686
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-20 21:33:19-07	2771687
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 21:32:49-07	2771688
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 21:33:12-07	2771689
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-20 21:32:43-07	2771690
/	203.0.113.56	GET	200 OK	2016-07-20 21:32:25-07	2771691
/article/candidate-is-jerkb	203.0.113.56	GET	404 NOT FOUND	2016-07-20 21:33:22-07	2771692
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-20 21:33:25-07	2771693
/	203.0.113.202	GET	200 OK	2016-07-20 21:32:26-07	2771694
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 21:33:15-07	2771695
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 21:32:45-07	2771696
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 21:32:48-07	2771697
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 21:33:00-07	2771698
/	192.0.2.215	GET	200 OK	2016-07-20 21:32:36-07	2771699
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-20 21:33:09-07	2771700
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-20 21:33:28-07	2771701
/	192.0.2.32	GET	200 OK	2016-07-20 21:32:45-07	2771702
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 21:33:41-07	2771703
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 21:33:38-07	2771704
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-20 21:33:14-07	2771705
/	203.0.113.220	GET	200 OK	2016-07-20 21:32:55-07	2771706
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-20 21:33:29-07	2771707
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-20 21:33:13-07	2771708
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-20 21:33:37-07	2771709
/	203.0.113.234	GET	200 OK	2016-07-20 21:32:57-07	2771710
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 21:33:54-07	2771711
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 21:33:48-07	2771712
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 21:33:15-07	2771713
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-20 21:33:26-07	2771714
/	203.0.113.210	GET	200 OK	2016-07-20 21:33:04-07	2771715
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-20 21:33:40-07	2771716
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-20 21:33:36-07	2771717
/	198.51.100.92	GET	200 OK	2016-07-20 21:33:09-07	2771718
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-20 21:33:25-07	2771719
/	192.0.2.152	GET	200 OK	2016-07-20 21:33:19-07	2771720
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-20 21:34:01-07	2771721
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-20 21:34:19-07	2771722
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-20 21:34:08-07	2771723
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-20 21:33:46-07	2771724
/	203.0.113.244	GET	200 OK	2016-07-20 21:33:27-07	2771725
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-20 21:34:13-07	2771726
/	192.0.2.31	GET	200 OK	2016-07-20 21:33:36-07	2771727
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-20 21:34:14-07	2771728
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-20 21:34:04-07	2771729
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-20 21:34:27-07	2771730
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-20 21:33:57-07	2771731
/	192.0.2.112	GET	200 OK	2016-07-20 21:33:42-07	2771732
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-20 21:34:14-07	2771733
/	198.51.100.39	GET	200 OK	2016-07-20 21:33:46-07	2771734
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-20 21:34:25-07	2771735
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-20 21:34:21-07	2771736
/	198.51.100.12	GET	200 OK	2016-07-20 21:33:54-07	2771737
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-20 21:34:52-07	2771738
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-20 21:34:38-07	2771739
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-20 21:34:46-07	2771740
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-20 21:34:20-07	2771741
/	203.0.113.93	GET	200 OK	2016-07-20 21:34:01-07	2771742
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 21:34:53-07	2771743
/	203.0.113.86	GET	200 OK	2016-07-20 21:34:10-07	2771744
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 21:35:04-07	2771745
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-20 21:34:37-07	2771746
/	192.0.2.13	GET	200 OK	2016-07-20 21:34:16-07	2771747
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-20 21:35:16-07	2771748
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-20 21:34:31-07	2771749
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-20 21:35:00-07	2771750
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-20 21:35:00-07	2771751
/	192.0.2.71	GET	200 OK	2016-07-20 21:34:19-07	2771752
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-20 21:34:55-07	2771753
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-20 21:34:46-07	2771754
/	198.51.100.88	GET	200 OK	2016-07-20 21:34:23-07	2771755
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-20 21:34:55-07	2771756
/	203.0.113.9	GET	200 OK	2016-07-20 21:34:28-07	2771757
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-20 21:34:47-07	2771758
/	192.0.2.36	GET	200 OK	2016-07-20 21:34:32-07	2771759
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-20 21:34:56-07	2771760
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-20 21:35:17-07	2771761
/	192.0.2.240	GET	200 OK	2016-07-20 21:34:40-07	2771762
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 21:35:05-07	2771763
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-20 21:35:14-07	2771764
/	203.0.113.80	GET	200 OK	2016-07-20 21:34:41-07	2771765
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-20 21:34:56-07	2771766
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-20 21:35:41-07	2771767
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 21:35:08-07	2771768
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-20 21:35:08-07	2771769
/	192.0.2.141	GET	200 OK	2016-07-20 21:34:42-07	2771770
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-20 21:35:07-07	2771771
/	198.51.100.203	GET	200 OK	2016-07-20 21:34:44-07	2771772
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-20 21:35:21-07	2771773
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-20 21:35:28-07	2771774
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-20 21:35:01-07	2771775
/	198.51.100.84	GET	200 OK	2016-07-20 21:34:49-07	2771776
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-20 21:35:37-07	2771777
/	192.0.2.221	GET	200 OK	2016-07-20 21:34:58-07	2771778
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-20 21:35:36-07	2771779
/	198.51.100.162	GET	200 OK	2016-07-20 21:35:06-07	2771780
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-20 21:35:32-07	2771781
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-20 21:35:56-07	2771782
/	203.0.113.96	GET	200 OK	2016-07-20 21:35:12-07	2771783
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-20 21:35:38-07	2771784
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-20 21:35:51-07	2771785
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-20 21:35:47-07	2771786
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 21:35:54-07	2771787
/	203.0.113.60	GET	200 OK	2016-07-20 21:35:20-07	2771788
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-20 21:36:04-07	2771789
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-20 21:35:59-07	2771790
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-20 21:35:53-07	2771791
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-20 21:36:02-07	2771792
/	203.0.113.18	GET	200 OK	2016-07-20 21:35:22-07	2771793
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-20 21:36:10-07	2771794
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-20 21:35:59-07	2771795
/	203.0.113.121	GET	200 OK	2016-07-20 21:35:31-07	2771796
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-20 21:36:25-07	2771797
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-20 21:36:30-07	2771798
/	198.51.100.129	GET	200 OK	2016-07-20 21:35:41-07	2771799
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 21:36:18-07	2771800
/	198.51.100.133	GET	200 OK	2016-07-20 21:35:46-07	2771801
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-20 21:36:16-07	2771802
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-20 21:36:06-07	2771803
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 21:36:17-07	2771804
/	198.51.100.171	GET	200 OK	2016-07-20 21:35:49-07	2771805
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-20 21:36:43-07	2771806
/	198.51.100.47	GET	200 OK	2016-07-20 21:35:54-07	2771807
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-20 21:36:53-07	2771808
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-20 21:36:51-07	2771809
/	198.51.100.40	GET	200 OK	2016-07-20 21:35:59-07	2771810
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-20 21:36:50-07	2771811
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-20 21:36:57-07	2771812
/	192.0.2.84	GET	200 OK	2016-07-20 21:36:05-07	2771813
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-20 21:36:43-07	2771814
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-20 21:36:23-07	2771815
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-20 21:36:44-07	2771816
/	198.51.100.251	GET	200 OK	2016-07-20 21:36:15-07	2771817
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 21:36:48-07	2771818
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-20 21:36:45-07	2771819
/	203.0.113.75	GET	200 OK	2016-07-20 21:36:20-07	2771820
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-20 21:37:13-07	2771821
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-20 21:36:48-07	2771822
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-20 21:37:17-07	2771823
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-20 21:36:56-07	2771824
/	203.0.113.186	GET	200 OK	2016-07-20 21:36:21-07	2771825
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-20 21:37:06-07	2771826
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-20 21:36:45-07	2771827
/	203.0.113.180	GET	200 OK	2016-07-20 21:36:22-07	2771828
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-20 21:37:01-07	2771829
/	198.51.100.108	GET	200 OK	2016-07-20 21:36:27-07	2771830
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-20 21:36:43-07	2771831
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-20 21:36:45-07	2771832
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-20 21:37:03-07	2771833
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-20 21:37:05-07	2771834
/	203.0.113.131	GET	200 OK	2016-07-20 21:36:37-07	2771835
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-20 21:37:16-07	2771836
/	198.51.100.127	GET	200 OK	2016-07-20 21:36:40-07	2771837
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 21:37:09-07	2771838
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-20 21:37:17-07	2771839
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-20 21:37:21-07	2771840
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-20 21:37:01-07	2771841
/	192.0.2.228	GET	200 OK	2016-07-20 21:36:45-07	2771842
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-20 21:37:13-07	2771843
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-20 21:37:20-07	2771844
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 21:37:21-07	2771845
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-20 21:37:25-07	2771846
/	203.0.113.143	GET	200 OK	2016-07-20 21:36:55-07	2771847
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-20 21:37:16-07	2771848
/	203.0.113.208	GET	200 OK	2016-07-20 21:37:02-07	2771849
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-20 21:37:34-07	2771850
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-20 21:37:56-07	2771851
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-20 21:37:48-07	2771852
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-20 21:37:33-07	2771853
/	203.0.113.130	GET	200 OK	2016-07-20 21:37:08-07	2771854
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-20 21:37:26-07	2771855
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 21:37:35-07	2771856
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 21:37:30-07	2771857
/	198.51.100.59	GET	200 OK	2016-07-20 21:37:13-07	2771858
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 21:37:42-07	2771859
/	203.0.113.50	GET	200 OK	2016-07-20 21:37:17-07	2771860
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 21:38:03-07	2771861
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-20 21:37:56-07	2771862
/	192.0.2.239	GET	200 OK	2016-07-20 21:37:20-07	2771863
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-20 21:37:40-07	2771864
/	203.0.113.173	GET	200 OK	2016-07-20 21:37:24-07	2771865
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-20 21:37:50-07	2771866
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-20 21:37:40-07	2771867
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-20 21:38:13-07	2771869
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-20 21:38:15-07	2771870
/	198.51.100.10	GET	200 OK	2016-07-20 21:37:41-07	2771871
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 21:38:06-07	2771872
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-20 21:38:00-07	2771873
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-20 21:38:08-07	2771874
/	198.51.100.159	GET	200 OK	2016-07-20 21:37:49-07	2771875
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 21:38:05-07	2771876
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 21:38:47-07	2771877
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-20 21:38:40-07	2771878
/	192.0.2.93	GET	200 OK	2016-07-20 21:37:52-07	2771879
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 21:38:19-07	2771880
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-20 21:38:26-07	2771881
/	198.51.100.202	GET	200 OK	2016-07-20 21:37:57-07	2771882
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-20 21:38:41-07	2771883
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 21:38:14-07	2771884
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-20 21:38:38-07	2771885
/	198.51.100.208	GET	200 OK	2016-07-20 21:38:02-07	2771886
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-20 21:38:28-07	2771887
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-20 21:38:39-07	2771888
/	192.0.2.42	GET	200 OK	2016-07-20 21:38:11-07	2771889
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-20 21:39:07-07	2771890
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 21:38:32-07	2771891
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 21:39:03-07	2771892
/	203.0.113.218	GET	200 OK	2016-07-20 21:38:15-07	2771893
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-20 21:38:44-07	2771894
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 21:39:00-07	2771895
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 21:38:36-07	2771896
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-20 21:38:46-07	2771897
/	192.0.2.145	GET	200 OK	2016-07-20 21:38:22-07	2771898
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-20 21:38:37-07	2771899
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-20 21:38:54-07	2771900
/	192.0.2.45	GET	200 OK	2016-07-20 21:38:28-07	2771901
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-20 21:38:56-07	2771902
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-20 21:38:59-07	2771903
/	198.51.100.234	GET	200 OK	2016-07-20 21:38:35-07	2771904
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-20 21:39:11-07	2771905
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-20 21:38:50-07	2771906
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-20 21:39:31-07	2771907
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 21:39:29-07	2771908
/	203.0.113.16	GET	200 OK	2016-07-20 21:38:40-07	2771909
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-20 21:38:55-07	2771910
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 21:39:30-07	2771911
/	192.0.2.250	GET	200 OK	2016-07-20 21:38:46-07	2771912
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-20 21:39:16-07	2771913
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 21:39:08-07	2771914
/	198.51.100.95	GET	200 OK	2016-07-20 21:38:52-07	2771915
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 21:39:39-07	2771916
/	203.0.113.241	GET	200 OK	2016-07-20 21:39:02-07	2771917
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 21:39:59-07	2771918
/	192.0.2.224	GET	200 OK	2016-07-20 21:39:11-07	2771919
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 21:39:40-07	2771920
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 21:39:57-07	2771921
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-20 21:39:38-07	2771922
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-20 21:39:51-07	2771923
/	203.0.113.11	GET	200 OK	2016-07-20 21:39:17-07	2771924
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 21:40:07-07	2771925
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-20 21:39:43-07	2771926
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 21:39:59-07	2771927
/	198.51.100.31	GET	200 OK	2016-07-20 21:39:27-07	2771928
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 21:40:12-07	2771929
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-20 21:39:49-07	2771930
/	192.0.2.42	GET	200 OK	2016-07-20 21:39:37-07	2771931
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 21:40:02-07	2771932
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 21:40:21-07	2771933
/	198.51.100.101	GET	200 OK	2016-07-20 21:39:47-07	2771934
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-20 21:40:44-07	2771935
/	198.51.100.184	GET	200 OK	2016-07-20 21:39:51-07	2771936
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-20 21:40:34-07	2771937
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-20 21:40:49-07	2771938
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-20 21:40:10-07	2771939
/	198.51.100.109	GET	200 OK	2016-07-20 21:39:59-07	2771940
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 21:40:56-07	2771941
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-20 21:40:25-07	2771942
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 21:40:30-07	2771943
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 21:40:33-07	2771944
/	203.0.113.54	GET	200 OK	2016-07-20 21:40:02-07	2771945
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 21:40:26-07	2771946
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-20 21:41:02-07	2771947
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-20 21:40:49-07	2771948
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-20 21:40:37-07	2771949
/	198.51.100.84	GET	200 OK	2016-07-20 21:40:07-07	2771950
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-20 21:40:23-07	2771951
/	198.51.100.31	GET	200 OK	2016-07-20 21:40:08-07	2771952
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-20 21:40:34-07	2771953
/	198.51.100.215	GET	200 OK	2016-07-20 21:40:15-07	2771954
/article/bad-things-gonen	198.51.100.215	GET	404 NOT FOUND	2016-07-20 21:40:35-07	2771955
/	203.0.113.143	GET	200 OK	2016-07-20 21:40:23-07	2771956
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 21:41:14-07	2771957
/	203.0.113.107	GET	200 OK	2016-07-20 21:40:26-07	2771958
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-20 21:41:26-07	2771959
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 21:40:44-07	2771960
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-20 21:41:25-07	2771961
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-20 21:41:22-07	2771962
/	198.51.100.67	GET	200 OK	2016-07-20 21:40:32-07	2771963
/	203.0.113.195	GET	200 OK	2016-07-21 05:38:05-07	2790123
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-20 21:41:31-07	2771964
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-20 21:40:50-07	2771965
/	192.0.2.254	GET	200 OK	2016-07-20 21:40:38-07	2771966
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-20 21:41:21-07	2771967
/	203.0.113.130	GET	200 OK	2016-07-20 21:40:39-07	2771968
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-20 21:41:27-07	2771969
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 21:41:09-07	2771970
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 21:40:57-07	2771971
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-20 21:41:39-07	2771972
/	198.51.100.104	GET	200 OK	2016-07-20 21:40:42-07	2771973
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-20 21:41:39-07	2771974
/	198.51.100.5	GET	200 OK	2016-07-20 21:40:46-07	2771975
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-20 21:41:04-07	2771976
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-20 21:41:38-07	2771977
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-20 21:41:44-07	2771978
/	192.0.2.165	GET	200 OK	2016-07-20 21:40:56-07	2771979
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 21:41:47-07	2771980
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-20 21:41:42-07	2771981
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-20 21:41:19-07	2771982
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-20 21:41:15-07	2771983
/	192.0.2.120	GET	200 OK	2016-07-20 21:41:04-07	2771984
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-20 21:41:33-07	2771985
/	203.0.113.47	GET	200 OK	2016-07-20 21:41:07-07	2771986
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-20 21:41:53-07	2771987
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-20 21:41:55-07	2771988
/	203.0.113.149	GET	200 OK	2016-07-20 21:41:15-07	2771989
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-20 21:41:38-07	2771990
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-20 21:41:44-07	2771991
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-20 21:41:40-07	2771992
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-20 21:41:44-07	2771993
/	198.51.100.197	GET	200 OK	2016-07-20 21:41:20-07	2771994
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 21:42:11-07	2771995
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 21:41:36-07	2771996
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-20 21:42:12-07	2771997
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-20 21:41:37-07	2771998
/	198.51.100.19	GET	200 OK	2016-07-20 21:41:24-07	2771999
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-20 21:41:39-07	2772000
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-20 21:42:20-07	2772001
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-20 21:42:01-07	2772002
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-20 21:41:40-07	2772003
/	203.0.113.220	GET	200 OK	2016-07-20 21:41:25-07	2772004
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-20 21:41:43-07	2772005
/	203.0.113.13	GET	200 OK	2016-07-20 21:41:27-07	2772006
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-20 21:41:43-07	2772007
/	198.51.100.83	GET	200 OK	2016-07-20 21:41:36-07	2772008
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-20 21:42:05-07	2772009
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 21:41:51-07	2772010
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 21:42:00-07	2772011
/	192.0.2.254	GET	200 OK	2016-07-20 21:41:38-07	2772012
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 21:42:06-07	2772013
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-20 21:42:11-07	2772014
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 21:42:12-07	2772015
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 21:42:20-07	2772016
/	203.0.113.205	GET	200 OK	2016-07-20 21:41:46-07	2772017
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-20 21:42:06-07	2772018
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-20 21:42:14-07	2772019
/	192.0.2.51	GET	200 OK	2016-07-20 21:41:56-07	2772020
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-20 21:42:28-07	2772021
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-20 21:42:27-07	2772022
/	198.51.100.236	GET	200 OK	2016-07-20 21:42:06-07	2772023
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-20 21:42:59-07	2772024
/	203.0.113.112	GET	200 OK	2016-07-20 21:42:13-07	2772025
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 21:43:07-07	2772026
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 21:43:06-07	2772027
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-20 21:43:00-07	2772028
/	198.51.100.163	GET	200 OK	2016-07-20 21:42:15-07	2772029
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-20 21:42:47-07	2772030
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 21:43:13-07	2772031
/	198.51.100.99	GET	200 OK	2016-07-20 21:42:20-07	2772032
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 21:42:41-07	2772033
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-20 21:42:45-07	2772034
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-20 21:42:46-07	2772035
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 21:43:02-07	2772036
/	203.0.113.143	GET	200 OK	2016-07-20 21:42:21-07	2772037
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-20 21:43:18-07	2772038
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-20 21:42:57-07	2772039
/	192.0.2.40	GET	200 OK	2016-07-20 21:42:28-07	2772040
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-20 21:43:25-07	2772041
/	192.0.2.168	GET	200 OK	2016-07-20 21:42:36-07	2772042
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-20 21:42:53-07	2772043
/	203.0.113.77	GET	200 OK	2016-07-20 21:42:43-07	2772044
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 21:43:22-07	2772045
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-20 21:43:13-07	2772046
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-20 21:43:01-07	2772047
/	203.0.113.229	GET	200 OK	2016-07-20 21:42:49-07	2772048
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 21:43:32-07	2772049
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-20 21:43:22-07	2772050
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-20 21:43:30-07	2772051
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-20 21:43:11-07	2772052
/	192.0.2.68	GET	200 OK	2016-07-20 21:42:56-07	2772053
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-20 21:43:40-07	2772054
/	192.0.2.23	GET	200 OK	2016-07-20 21:42:59-07	2772055
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 21:43:26-07	2772056
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 21:43:57-07	2772057
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 21:43:57-07	2772058
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-20 21:43:43-07	2772060
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-20 21:43:22-07	2772061
/	203.0.113.254	GET	200 OK	2016-07-20 21:43:11-07	2772062
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-20 21:43:59-07	2772063
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 21:44:06-07	2772064
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-20 21:43:56-07	2772065
/	192.0.2.180	GET	200 OK	2016-07-20 21:43:14-07	2772066
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-20 21:44:01-07	2772067
/	198.51.100.132	GET	200 OK	2016-07-20 21:43:21-07	2772068
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 21:44:00-07	2772069
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-20 21:44:06-07	2772070
/	203.0.113.109	GET	200 OK	2016-07-20 21:43:31-07	2772071
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-20 21:44:24-07	2772072
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-20 21:43:52-07	2772073
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-20 21:44:25-07	2772074
/	198.51.100.200	GET	200 OK	2016-07-20 21:43:41-07	2772075
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-20 21:44:31-07	2772076
/	203.0.113.204	GET	200 OK	2016-07-20 21:43:49-07	2772077
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-20 21:44:34-07	2772078
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-20 21:44:11-07	2772079
/	203.0.113.49	GET	200 OK	2016-07-20 21:43:56-07	2772080
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-20 21:44:30-07	2772081
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-20 21:44:21-07	2772082
/	192.0.2.156	GET	200 OK	2016-07-20 21:44:06-07	2772083
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-20 21:44:24-07	2772084
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-20 21:44:53-07	2772085
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-20 21:44:37-07	2772086
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-20 21:44:44-07	2772087
/	203.0.113.77	GET	200 OK	2016-07-20 21:44:13-07	2772088
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-20 21:44:30-07	2772089
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-20 21:44:56-07	2772090
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-20 21:44:51-07	2772091
/	192.0.2.187	GET	200 OK	2016-07-20 21:44:22-07	2772092
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-20 21:44:37-07	2772093
/	198.51.100.95	GET	200 OK	2016-07-20 21:44:28-07	2772094
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 21:45:18-07	2772095
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 21:45:16-07	2772096
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-20 21:45:21-07	2772097
/	198.51.100.103	GET	200 OK	2016-07-20 21:44:31-07	2772098
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-20 21:45:02-07	2772099
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-20 21:45:24-07	2772100
/	192.0.2.72	GET	200 OK	2016-07-20 21:44:37-07	2772101
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-20 21:44:54-07	2772102
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 21:45:19-07	2772103
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-20 21:45:13-07	2772104
/	203.0.113.108	GET	200 OK	2016-07-20 21:44:45-07	2772105
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-20 21:45:38-07	2772106
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-20 21:45:14-07	2772107
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 21:45:08-07	2772108
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-20 21:45:33-07	2772109
/	192.0.2.37	GET	200 OK	2016-07-20 21:44:49-07	2772110
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-20 21:45:21-07	2772111
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-20 21:45:47-07	2772112
/	203.0.113.167	GET	200 OK	2016-07-20 21:44:57-07	2772113
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-20 21:45:17-07	2772114
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 21:45:21-07	2772115
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 21:45:28-07	2772116
/	198.51.100.120	GET	200 OK	2016-07-20 21:45:02-07	2772117
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 21:45:17-07	2772118
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-20 21:45:26-07	2772119
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-20 21:45:38-07	2772120
/	192.0.2.139	GET	200 OK	2016-07-20 21:45:12-07	2772121
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-20 21:46:11-07	2772122
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-20 21:45:27-07	2772123
/	192.0.2.229	GET	200 OK	2016-07-20 21:45:16-07	2772124
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-20 21:45:41-07	2772125
/	192.0.2.121	GET	200 OK	2016-07-20 21:45:26-07	2772126
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 21:46:16-07	2772127
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-20 21:45:55-07	2772128
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-20 21:45:48-07	2772129
/	198.51.100.55	GET	200 OK	2016-07-20 21:45:30-07	2772130
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 21:45:57-07	2772131
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 21:46:12-07	2772132
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-20 21:46:15-07	2772133
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-20 21:46:01-07	2772134
/	198.51.100.9	GET	200 OK	2016-07-20 21:45:32-07	2772135
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-20 21:46:06-07	2772136
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-20 21:46:05-07	2772137
/	198.51.100.175	GET	200 OK	2016-07-20 21:45:37-07	2772138
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 21:45:55-07	2772139
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-20 21:46:05-07	2772140
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-20 21:45:59-07	2772141
/	198.51.100.73	GET	200 OK	2016-07-20 21:45:43-07	2772142
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 21:46:11-07	2772143
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-20 21:46:01-07	2772144
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-20 21:46:26-07	2772145
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 21:46:35-07	2772146
/	203.0.113.33	GET	200 OK	2016-07-20 21:45:51-07	2772147
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-20 21:46:38-07	2772148
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-20 21:46:07-07	2772149
/	192.0.2.179	GET	200 OK	2016-07-20 21:45:56-07	2772150
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 21:46:20-07	2772151
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 21:46:31-07	2772152
/	192.0.2.146	GET	200 OK	2016-07-20 21:46:01-07	2772153
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-20 21:46:55-07	2772154
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 21:46:50-07	2772155
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-20 21:46:40-07	2772156
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-20 21:46:26-07	2772157
/	192.0.2.180	GET	200 OK	2016-07-20 21:46:03-07	2772158
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-20 21:46:47-07	2772159
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-20 21:46:27-07	2772160
/	192.0.2.162	GET	200 OK	2016-07-20 21:46:10-07	2772161
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-20 21:46:28-07	2772162
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 21:47:02-07	2772163
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 21:46:39-07	2772164
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-20 21:47:01-07	2772165
/	203.0.113.63	GET	200 OK	2016-07-20 21:46:12-07	2772166
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-20 21:46:57-07	2772167
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-20 21:47:12-07	2772168
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-20 21:46:46-07	2772169
/	198.51.100.150	GET	200 OK	2016-07-20 21:46:13-07	2772170
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 21:46:33-07	2772171
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 21:47:10-07	2772172
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-20 21:47:08-07	2772173
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 21:47:02-07	2772174
/	192.0.2.156	GET	200 OK	2016-07-20 21:46:19-07	2772175
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-20 21:46:46-07	2772176
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-20 21:47:19-07	2772177
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-20 21:46:52-07	2772178
/	198.51.100.162	GET	200 OK	2016-07-20 21:46:20-07	2772179
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-20 21:46:36-07	2772180
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 21:46:36-07	2772181
/	203.0.113.178	GET	200 OK	2016-07-20 21:46:30-07	2772182
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-20 21:47:05-07	2772183
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-20 21:47:29-07	2772184
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-20 21:46:53-07	2772185
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-20 21:47:04-07	2772186
/	203.0.113.166	GET	200 OK	2016-07-20 21:46:32-07	2772187
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-20 21:47:02-07	2772188
/	198.51.100.106	GET	200 OK	2016-07-20 21:46:36-07	2772189
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-20 21:47:22-07	2772190
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-20 21:47:29-07	2772191
/	203.0.113.36	GET	200 OK	2016-07-20 21:46:38-07	2772192
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-20 21:47:38-07	2772193
/	192.0.2.132	GET	200 OK	2016-07-20 21:46:47-07	2772194
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-20 21:47:38-07	2772195
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-20 21:47:44-07	2772196
/	198.51.100.203	GET	200 OK	2016-07-20 21:46:52-07	2772197
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-20 21:47:27-07	2772198
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 21:47:51-07	2772199
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-20 21:47:18-07	2772200
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-20 21:47:17-07	2772201
/	192.0.2.249	GET	200 OK	2016-07-20 21:47:02-07	2772202
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-20 21:48:02-07	2772203
/	198.51.100.37	GET	200 OK	2016-07-20 21:47:09-07	2772204
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-20 21:47:41-07	2772205
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 21:48:02-07	2772206
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-20 21:47:44-07	2772207
/	198.51.100.59	GET	200 OK	2016-07-20 21:47:17-07	2772208
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-20 21:47:33-07	2772209
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-20 21:47:45-07	2772210
/	203.0.113.92	GET	200 OK	2016-07-20 21:47:27-07	2772211
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 21:47:53-07	2772212
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-20 21:47:59-07	2772213
/	192.0.2.231	GET	200 OK	2016-07-20 21:47:28-07	2772214
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-20 21:47:49-07	2772215
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-20 21:47:58-07	2772216
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-20 21:48:14-07	2772217
/article/bears-love-berriesr	192.0.2.231	GET	404 NOT FOUND	2016-07-20 21:47:58-07	2772218
/	192.0.2.42	GET	200 OK	2016-07-20 21:47:37-07	2772219
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 21:48:24-07	2772220
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 21:48:03-07	2772221
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 21:47:57-07	2772222
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-20 21:47:54-07	2772223
/	203.0.113.248	GET	200 OK	2016-07-20 21:47:47-07	2772224
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-20 21:48:47-07	2772225
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-20 21:48:37-07	2772226
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-20 21:48:09-07	2772227
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-20 21:48:06-07	2772228
/	192.0.2.174	GET	200 OK	2016-07-20 21:47:55-07	2772229
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-20 21:48:30-07	2772230
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 21:48:34-07	2772231
/	198.51.100.75	GET	200 OK	2016-07-20 21:48:03-07	2772232
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-20 21:48:24-07	2772233
/	192.0.2.127	GET	200 OK	2016-07-20 21:48:13-07	2772234
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 21:48:41-07	2772235
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-20 21:49:01-07	2772236
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 21:48:58-07	2772237
/	192.0.2.129	GET	200 OK	2016-07-20 21:48:19-07	2772238
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-20 21:49:05-07	2772239
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-20 21:48:45-07	2772240
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-20 21:49:08-07	2772241
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-20 21:48:47-07	2772242
/	198.51.100.172	GET	200 OK	2016-07-20 21:48:27-07	2772243
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-20 21:49:23-07	2772244
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-20 21:48:58-07	2772245
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-20 21:48:44-07	2772246
/	203.0.113.244	GET	200 OK	2016-07-20 21:48:34-07	2772247
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-20 21:49:22-07	2772248
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-20 21:49:12-07	2772249
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-20 21:49:28-07	2772250
/	203.0.113.172	GET	200 OK	2016-07-20 21:48:35-07	2772251
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 21:49:10-07	2772252
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 21:48:56-07	2772253
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-20 21:49:20-07	2772254
/	198.51.100.221	GET	200 OK	2016-07-20 21:48:44-07	2772255
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-20 21:49:32-07	2772256
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-20 21:49:06-07	2772257
/	198.51.100.238	GET	200 OK	2016-07-20 21:48:50-07	2772258
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-20 21:49:10-07	2772259
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-20 21:49:16-07	2772260
/	203.0.113.206	GET	200 OK	2016-07-20 21:48:58-07	2772261
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-20 21:49:49-07	2772262
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-20 21:49:25-07	2772263
/article/media-obsessed-with-bearsa	203.0.113.206	GET	404 NOT FOUND	2016-07-20 21:49:35-07	2772264
/	198.51.100.202	GET	200 OK	2016-07-20 21:49:05-07	2772265
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-20 21:49:48-07	2772266
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 21:49:58-07	2772267
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-20 21:49:34-07	2772268
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-20 21:49:51-07	2772269
/	198.51.100.40	GET	200 OK	2016-07-20 21:49:12-07	2772270
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-20 21:49:31-07	2772271
/	198.51.100.202	GET	200 OK	2016-07-20 21:49:16-07	2772272
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 21:50:05-07	2772273
/	198.51.100.57	GET	200 OK	2016-07-20 21:49:26-07	2772274
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-20 21:50:16-07	2772275
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-20 21:49:54-07	2772276
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 21:50:03-07	2772277
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-20 21:49:47-07	2772278
/	203.0.113.30	GET	200 OK	2016-07-20 21:49:27-07	2772279
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-20 21:50:05-07	2772280
/	203.0.113.172	GET	200 OK	2016-07-20 21:49:36-07	2772281
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 21:50:31-07	2772282
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-20 21:50:26-07	2772283
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-20 21:50:27-07	2772284
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-20 21:50:04-07	2772285
/	198.51.100.104	GET	200 OK	2016-07-20 21:49:39-07	2772286
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 21:50:11-07	2772287
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-20 21:50:31-07	2772288
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-20 21:50:26-07	2772289
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 21:50:37-07	2772290
/	203.0.113.188	GET	200 OK	2016-07-20 21:49:49-07	2772291
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 21:50:47-07	2772292
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-20 21:50:24-07	2772293
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 21:50:28-07	2772294
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-20 21:50:49-07	2772295
/	203.0.113.189	GET	200 OK	2016-07-20 21:49:57-07	2772296
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-20 21:50:44-07	2772297
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 21:50:15-07	2772298
/	203.0.113.115	GET	200 OK	2016-07-20 21:50:03-07	2772299
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-20 21:50:30-07	2772300
/	198.51.100.231	GET	200 OK	2016-07-20 21:50:11-07	2772301
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-20 21:50:32-07	2772302
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-20 21:50:38-07	2772303
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-20 21:50:40-07	2772304
/	192.0.2.148	GET	200 OK	2016-07-20 21:50:17-07	2772305
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-20 21:50:32-07	2772306
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-20 21:50:49-07	2772307
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-20 21:51:10-07	2772308
/	198.51.100.229	GET	200 OK	2016-07-20 21:50:25-07	2772309
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-20 21:50:47-07	2772310
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-20 21:51:18-07	2772311
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-20 21:51:14-07	2772312
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-20 21:50:50-07	2772313
/	203.0.113.151	GET	200 OK	2016-07-20 21:50:29-07	2772314
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-20 21:50:44-07	2772315
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-20 21:51:01-07	2772316
/	198.51.100.43	GET	200 OK	2016-07-20 21:50:30-07	2772317
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-20 21:50:45-07	2772318
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 21:51:03-07	2772319
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-20 21:51:23-07	2772320
/	192.0.2.107	GET	200 OK	2016-07-20 21:50:33-07	2772321
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 21:51:28-07	2772322
/	198.51.100.133	GET	200 OK	2016-07-20 21:50:35-07	2772323
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 21:51:14-07	2772324
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-20 21:51:29-07	2772325
/	192.0.2.34	GET	200 OK	2016-07-20 21:50:42-07	2772326
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-20 21:51:29-07	2772327
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-20 21:51:03-07	2772328
/	198.51.100.178	GET	200 OK	2016-07-20 21:50:51-07	2772329
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-20 21:51:27-07	2772330
/	203.0.113.44	GET	200 OK	2016-07-20 21:50:54-07	2772331
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-20 21:51:10-07	2772332
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 21:51:54-07	2772333
/	192.0.2.215	GET	200 OK	2016-07-20 21:50:56-07	2772334
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-20 21:51:46-07	2772335
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-20 21:51:47-07	2772336
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-20 21:51:28-07	2772337
/	192.0.2.115	GET	200 OK	2016-07-20 21:51:06-07	2772338
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 21:51:55-07	2772339
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 21:51:40-07	2772340
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-20 21:51:41-07	2772341
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-20 21:51:49-07	2772342
/	203.0.113.123	GET	200 OK	2016-07-20 21:51:08-07	2772343
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 21:52:04-07	2772344
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-20 21:51:52-07	2772345
/	192.0.2.42	GET	200 OK	2016-07-20 21:51:10-07	2772346
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 21:51:42-07	2772347
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 21:52:07-07	2772348
/	203.0.113.52	GET	200 OK	2016-07-20 21:51:12-07	2772349
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-20 21:52:11-07	2772350
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-20 21:51:39-07	2772351
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-20 21:52:05-07	2772352
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-20 21:52:02-07	2772353
/	198.51.100.165	GET	200 OK	2016-07-20 21:51:19-07	2772354
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-20 21:52:18-07	2772355
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-20 21:51:49-07	2772356
/	198.51.100.248	GET	200 OK	2016-07-20 21:51:21-07	2772357
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 21:51:36-07	2772358
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-20 21:52:17-07	2772359
/	198.51.100.61	GET	200 OK	2016-07-20 21:51:25-07	2772360
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-20 21:52:13-07	2772361
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-20 21:52:20-07	2772362
/	203.0.113.154	GET	200 OK	2016-07-20 21:51:26-07	2772363
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 21:52:07-07	2772364
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 21:52:03-07	2772365
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-20 21:51:54-07	2772366
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-20 21:51:41-07	2772367
/	203.0.113.125	GET	200 OK	2016-07-20 21:51:29-07	2772368
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-20 21:52:13-07	2772369
/	203.0.113.32	GET	200 OK	2016-07-20 21:51:33-07	2772370
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-20 21:52:22-07	2772371
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-20 21:52:17-07	2772372
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 21:51:50-07	2772373
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 21:51:48-07	2772374
/	203.0.113.95	GET	200 OK	2016-07-20 21:51:34-07	2772375
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-20 21:51:51-07	2772376
/	192.0.2.43	GET	200 OK	2016-07-20 21:51:36-07	2772377
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-20 21:52:31-07	2772378
/	192.0.2.139	GET	200 OK	2016-07-20 21:51:45-07	2772379
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-20 21:52:15-07	2772380
/	192.0.2.46	GET	200 OK	2016-07-20 21:51:55-07	2772381
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 21:52:11-07	2772382
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 21:52:32-07	2772383
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 21:52:15-07	2772384
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-20 21:52:20-07	2772385
/	203.0.113.35	GET	200 OK	2016-07-20 21:52:05-07	2772386
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-20 21:52:25-07	2772387
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-20 21:52:57-07	2772388
/	203.0.113.119	GET	200 OK	2016-07-20 21:52:06-07	2772389
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 21:52:38-07	2772390
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 21:52:46-07	2772391
/	192.0.2.170	GET	200 OK	2016-07-20 21:52:11-07	2772392
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 21:53:02-07	2772393
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-20 21:52:59-07	2772394
/	192.0.2.190	GET	200 OK	2016-07-20 21:52:18-07	2772395
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-20 21:52:38-07	2772396
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-20 21:52:58-07	2772397
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-20 21:52:36-07	2772398
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-20 21:52:41-07	2772399
/	198.51.100.38	GET	200 OK	2016-07-20 21:52:21-07	2772400
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-20 21:53:14-07	2772401
/	192.0.2.62	GET	200 OK	2016-07-20 21:52:30-07	2772402
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-20 21:53:17-07	2772403
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-20 21:52:52-07	2772404
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-20 21:53:12-07	2772405
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-20 21:53:22-07	2772406
/	198.51.100.49	GET	200 OK	2016-07-20 21:52:38-07	2772407
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-20 21:53:18-07	2772408
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-20 21:53:33-07	2772409
/	192.0.2.82	GET	200 OK	2016-07-20 21:52:47-07	2772410
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 21:53:31-07	2772411
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-20 21:53:06-07	2772412
/	192.0.2.75	GET	200 OK	2016-07-20 21:52:56-07	2772413
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-20 21:53:41-07	2772414
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 21:53:46-07	2772415
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-20 21:53:24-07	2772416
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-20 21:53:16-07	2772417
/	192.0.2.157	GET	200 OK	2016-07-20 21:53:02-07	2772418
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-20 21:53:33-07	2772419
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-20 21:53:45-07	2772420
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-20 21:53:44-07	2772421
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-20 21:54:02-07	2772422
/	203.0.113.228	GET	200 OK	2016-07-20 21:53:09-07	2772423
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 21:53:28-07	2772424
/	203.0.113.89	GET	200 OK	2016-07-20 21:53:17-07	2772425
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-20 21:54:14-07	2772426
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-20 21:53:47-07	2772427
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-20 21:54:07-07	2772428
/	198.51.100.137	GET	200 OK	2016-07-20 21:53:27-07	2772429
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 21:53:54-07	2772430
/	203.0.113.188	GET	200 OK	2016-07-20 21:53:36-07	2772431
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-20 21:53:51-07	2772432
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-20 21:54:35-07	2772433
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-20 21:54:30-07	2772434
/	192.0.2.249	GET	200 OK	2016-07-20 21:53:41-07	2772435
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-20 21:54:01-07	2772436
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-20 21:54:37-07	2772437
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-20 21:54:41-07	2772438
/	192.0.2.116	GET	200 OK	2016-07-20 21:53:48-07	2772439
/	192.0.2.239	GET	200 OK	2016-07-21 06:00:22-07	2790982
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-20 21:54:37-07	2772440
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-20 21:54:18-07	2772441
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-20 21:54:28-07	2772442
/	198.51.100.36	GET	200 OK	2016-07-20 21:53:50-07	2772443
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-20 21:54:39-07	2772444
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 21:54:48-07	2772445
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 21:54:37-07	2772446
/	203.0.113.30	GET	200 OK	2016-07-20 21:53:59-07	2772447
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-20 21:54:41-07	2772448
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-20 21:54:18-07	2772449
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-20 21:54:51-07	2772450
/	198.51.100.23	GET	200 OK	2016-07-20 21:54:04-07	2772451
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-20 21:54:21-07	2772452
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-20 21:54:36-07	2772453
/	192.0.2.48	GET	200 OK	2016-07-20 21:54:11-07	2772454
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-20 21:54:31-07	2772455
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-20 21:54:37-07	2772456
/	192.0.2.89	GET	200 OK	2016-07-20 21:54:17-07	2772457
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-20 21:55:15-07	2772458
/	203.0.113.182	GET	200 OK	2016-07-20 21:54:22-07	2772459
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 21:54:40-07	2772460
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 21:55:09-07	2772461
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 21:54:37-07	2772462
/	192.0.2.31	GET	200 OK	2016-07-20 21:54:26-07	2772463
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-20 21:54:41-07	2772464
/	198.51.100.118	GET	200 OK	2016-07-20 21:54:34-07	2772465
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-20 21:55:03-07	2772466
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-20 21:55:21-07	2772467
/	198.51.100.115	GET	200 OK	2016-07-20 21:54:35-07	2772468
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-20 21:55:06-07	2772469
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 21:55:09-07	2772470
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-20 21:55:21-07	2772471
/	198.51.100.199	GET	200 OK	2016-07-20 21:54:38-07	2772472
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-20 21:55:28-07	2772473
/	192.0.2.27	GET	200 OK	2016-07-20 21:54:46-07	2772474
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-20 21:55:45-07	2772475
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-20 21:55:09-07	2772476
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-20 21:55:06-07	2772477
/	192.0.2.49	GET	200 OK	2016-07-20 21:54:52-07	2772478
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-20 21:55:35-07	2772479
/	198.51.100.216	GET	200 OK	2016-07-20 21:54:54-07	2772480
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 21:55:22-07	2772481
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-20 21:55:22-07	2772482
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 21:55:53-07	2772483
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-20 21:55:38-07	2772484
/	203.0.113.160	GET	200 OK	2016-07-20 21:55:02-07	2772485
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-20 21:55:48-07	2772486
/	203.0.113.249	GET	200 OK	2016-07-20 21:55:10-07	2772487
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-20 21:55:46-07	2772488
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-20 21:55:37-07	2772489
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-20 21:55:48-07	2772490
/	192.0.2.156	GET	200 OK	2016-07-20 21:55:14-07	2772491
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-20 21:56:00-07	2772492
/	198.51.100.125	GET	200 OK	2016-07-20 21:55:20-07	2772493
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 21:56:04-07	2772494
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-20 21:55:48-07	2772495
/	192.0.2.58	GET	200 OK	2016-07-20 21:55:30-07	2772496
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-20 21:55:57-07	2772497
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-20 21:56:03-07	2772498
/	198.51.100.105	GET	200 OK	2016-07-20 21:55:31-07	2772499
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-20 21:56:28-07	2772500
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-20 21:56:20-07	2772501
/	198.51.100.133	GET	200 OK	2016-07-20 21:55:33-07	2772502
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-20 21:56:00-07	2772503
/	203.0.113.121	GET	200 OK	2016-07-20 21:55:35-07	2772504
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-20 21:56:30-07	2772505
/	192.0.2.160	GET	200 OK	2016-07-20 21:55:42-07	2772506
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-20 21:56:07-07	2772507
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-20 21:56:25-07	2772508
/	198.51.100.167	GET	200 OK	2016-07-20 21:55:46-07	2772509
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-20 21:56:44-07	2772510
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-20 21:56:33-07	2772511
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-20 21:56:46-07	2772512
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-20 21:56:27-07	2772513
/	198.51.100.201	GET	200 OK	2016-07-20 21:55:50-07	2772514
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-20 21:56:30-07	2772515
/	198.51.100.17	GET	200 OK	2016-07-20 21:56:00-07	2772516
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-20 21:56:53-07	2772517
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-20 21:56:39-07	2772518
/article/goats-eat-googlesy	198.51.100.17	GET	404 NOT FOUND	2016-07-20 21:56:16-07	2772519
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-20 21:56:16-07	2772520
/	198.51.100.218	GET	200 OK	2016-07-20 21:56:02-07	2772521
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-20 21:56:44-07	2772522
/article/bad-things-gonea	198.51.100.218	GET	404 NOT FOUND	2016-07-20 21:56:21-07	2772523
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-20 21:56:38-07	2772524
/	198.51.100.145	GET	200 OK	2016-07-20 21:56:11-07	2772525
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-20 21:56:39-07	2772526
/	203.0.113.223	GET	200 OK	2016-07-20 21:56:14-07	2772527
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-20 21:57:07-07	2772528
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 21:56:36-07	2772529
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-20 21:56:54-07	2772530
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 21:56:47-07	2772531
/	198.51.100.171	GET	200 OK	2016-07-20 21:56:15-07	2772532
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 21:56:39-07	2772533
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-20 21:57:07-07	2772534
/	203.0.113.122	GET	200 OK	2016-07-21 06:09:55-07	2791361
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-20 21:56:44-07	2772535
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-20 21:57:13-07	2772536
/	198.51.100.237	GET	200 OK	2016-07-20 21:56:20-07	2772537
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-20 21:57:11-07	2772538
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-20 21:57:05-07	2772539
/	198.51.100.94	GET	200 OK	2016-07-20 21:56:27-07	2772540
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-20 21:56:47-07	2772541
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-20 21:57:11-07	2772542
/	192.0.2.70	GET	200 OK	2016-07-20 21:56:30-07	2772543
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-20 21:57:17-07	2772544
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-20 21:57:23-07	2772545
/	203.0.113.73	GET	200 OK	2016-07-20 21:56:33-07	2772546
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 21:57:25-07	2772547
/	203.0.113.199	GET	200 OK	2016-07-20 21:56:40-07	2772548
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-20 21:57:00-07	2772549
/	192.0.2.116	GET	200 OK	2016-07-20 21:56:45-07	2772550
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 21:57:02-07	2772551
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 21:57:33-07	2772552
/	198.51.100.188	GET	200 OK	2016-07-20 21:56:48-07	2772553
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-20 21:57:42-07	2772554
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-20 21:57:23-07	2772555
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-20 21:57:21-07	2772556
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-20 21:57:15-07	2772557
/	198.51.100.74	GET	200 OK	2016-07-20 21:56:50-07	2772558
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-20 21:57:27-07	2772559
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-20 21:57:34-07	2772560
/	203.0.113.171	GET	200 OK	2016-07-20 21:56:59-07	2772561
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-20 21:57:42-07	2772562
/	198.51.100.211	GET	200 OK	2016-07-20 21:57:00-07	2772563
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-20 21:57:40-07	2772564
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-20 21:57:46-07	2772565
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-20 21:57:51-07	2772566
/	192.0.2.97	GET	200 OK	2016-07-20 21:57:03-07	2772567
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-20 21:57:44-07	2772568
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-20 21:57:30-07	2772569
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 21:57:45-07	2772570
/	192.0.2.5	GET	200 OK	2016-07-20 21:57:09-07	2772571
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-20 21:57:24-07	2772572
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-20 21:57:27-07	2772573
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-20 21:57:24-07	2772574
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-20 21:57:25-07	2772575
/	198.51.100.83	GET	200 OK	2016-07-20 21:57:10-07	2772576
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 21:58:01-07	2772577
/article/bears-love-berriesu	198.51.100.83	GET	404 NOT FOUND	2016-07-20 21:58:02-07	2772578
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-20 21:58:02-07	2772579
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-20 21:57:44-07	2772580
/	198.51.100.29	GET	200 OK	2016-07-20 21:57:14-07	2772581
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-20 21:58:08-07	2772582
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-20 21:57:50-07	2772583
/	198.51.100.64	GET	200 OK	2016-07-20 21:57:24-07	2772584
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-20 21:58:02-07	2772585
/	198.51.100.109	GET	200 OK	2016-07-20 21:57:25-07	2772586
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-20 21:57:50-07	2772587
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 21:57:52-07	2772588
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 21:58:03-07	2772589
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-20 21:58:04-07	2772590
/	203.0.113.35	GET	200 OK	2016-07-20 21:57:30-07	2772591
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-20 21:58:21-07	2772592
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-20 21:57:58-07	2772593
/	192.0.2.231	GET	200 OK	2016-07-20 21:57:34-07	2772594
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-20 21:58:21-07	2772595
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-20 21:57:54-07	2772596
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-20 21:57:56-07	2772597
/	192.0.2.47	GET	200 OK	2016-07-20 21:57:35-07	2772598
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-20 21:58:02-07	2772599
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 21:58:17-07	2772600
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-20 21:58:04-07	2772601
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-20 21:58:06-07	2772602
/	198.51.100.241	GET	200 OK	2016-07-20 21:57:40-07	2772603
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-20 21:58:09-07	2772604
/	192.0.2.232	GET	200 OK	2016-07-20 21:57:47-07	2772605
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 21:58:22-07	2772606
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-20 21:58:44-07	2772607
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 21:58:32-07	2772608
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-20 21:58:42-07	2772609
/	203.0.113.119	GET	200 OK	2016-07-20 21:57:54-07	2772610
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 21:58:54-07	2772611
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 21:58:30-07	2772612
/article/trouble-for-troubledy	203.0.113.119	GET	404 NOT FOUND	2016-07-20 21:58:31-07	2772613
/	192.0.2.59	GET	200 OK	2016-07-20 21:58:04-07	2772614
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 21:58:46-07	2772615
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-20 21:58:25-07	2772616
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-20 21:58:33-07	2772617
/	198.51.100.201	GET	200 OK	2016-07-20 21:58:11-07	2772618
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-20 21:59:08-07	2772619
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-20 21:58:27-07	2772620
/	198.51.100.176	GET	200 OK	2016-07-20 21:58:17-07	2772621
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 21:58:35-07	2772622
/	203.0.113.82	GET	200 OK	2016-07-20 21:58:21-07	2772623
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-20 21:58:36-07	2772624
/	203.0.113.103	GET	200 OK	2016-07-20 21:58:31-07	2772625
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-20 21:59:11-07	2772626
/	203.0.113.64	GET	200 OK	2016-07-20 21:58:41-07	2772627
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 21:59:07-07	2772628
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-20 21:59:29-07	2772629
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 21:59:23-07	2772630
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 21:58:59-07	2772631
/	192.0.2.230	GET	200 OK	2016-07-20 21:58:46-07	2772632
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-20 21:59:19-07	2772633
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-20 21:59:28-07	2772634
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 21:59:25-07	2772635
/	203.0.113.48	GET	200 OK	2016-07-20 21:58:47-07	2772636
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-20 21:59:11-07	2772637
/	192.0.2.241	GET	200 OK	2016-07-20 21:58:50-07	2772638
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-20 21:59:14-07	2772639
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 21:59:24-07	2772640
/	192.0.2.199	GET	200 OK	2016-07-20 21:58:55-07	2772641
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-20 21:59:34-07	2772642
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-20 21:59:33-07	2772643
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-20 21:59:24-07	2772644
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-20 21:59:37-07	2772645
/	192.0.2.152	GET	200 OK	2016-07-20 21:58:57-07	2772646
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-20 21:59:28-07	2772647
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-20 21:59:23-07	2772648
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-20 21:59:38-07	2772649
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-20 21:59:55-07	2772650
/	192.0.2.195	GET	200 OK	2016-07-20 21:59:07-07	2772651
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-20 21:59:43-07	2772652
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-20 22:00:01-07	2772653
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 22:00:00-07	2772654
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-20 21:59:24-07	2772655
/	203.0.113.243	GET	200 OK	2016-07-20 21:59:15-07	2772656
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 21:59:59-07	2772657
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-20 21:59:46-07	2772658
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-20 21:59:52-07	2772659
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-20 21:59:42-07	2772660
/	198.51.100.76	GET	200 OK	2016-07-20 21:59:21-07	2772661
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-20 21:59:46-07	2772662
/	192.0.2.204	GET	200 OK	2016-07-20 21:59:23-07	2772663
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 21:59:59-07	2772664
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 21:59:53-07	2772665
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 21:59:59-07	2772666
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-20 22:00:09-07	2772667
/	198.51.100.8	GET	200 OK	2016-07-20 21:59:28-07	2772668
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-20 21:59:56-07	2772669
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-20 22:00:19-07	2772670
/	192.0.2.117	GET	200 OK	2016-07-20 21:59:32-07	2772671
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-20 22:00:29-07	2772672
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-20 22:00:06-07	2772673
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 21:59:58-07	2772674
/	203.0.113.181	GET	200 OK	2016-07-20 21:59:33-07	2772675
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-20 22:00:07-07	2772676
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-20 22:00:33-07	2772677
/	192.0.2.248	GET	200 OK	2016-07-20 21:59:42-07	2772678
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-20 22:00:03-07	2772679
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 22:00:20-07	2772680
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-20 22:00:23-07	2772681
/	192.0.2.254	GET	200 OK	2016-07-20 21:59:45-07	2772682
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 22:00:33-07	2772683
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-20 22:00:32-07	2772684
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-20 22:00:30-07	2772685
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 22:00:01-07	2772686
/	192.0.2.104	GET	200 OK	2016-07-20 21:59:46-07	2772687
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-20 22:00:25-07	2772688
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 22:00:40-07	2772689
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 22:00:40-07	2772690
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-20 22:00:46-07	2772691
/	203.0.113.73	GET	200 OK	2016-07-20 21:59:53-07	2772692
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 22:00:27-07	2772693
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-20 22:00:10-07	2772694
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 22:00:49-07	2772695
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 22:00:46-07	2772696
/	192.0.2.9	GET	200 OK	2016-07-20 22:00:03-07	2772697
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-20 22:00:25-07	2772698
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-20 22:00:47-07	2772699
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 22:00:27-07	2772700
/	198.51.100.101	GET	200 OK	2016-07-20 22:00:05-07	2772701
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-20 22:01:02-07	2772702
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-20 22:00:36-07	2772703
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-20 22:00:32-07	2772704
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-20 22:00:34-07	2772705
/	198.51.100.140	GET	200 OK	2016-07-20 22:00:08-07	2772706
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-20 22:00:41-07	2772707
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-20 22:00:54-07	2772708
/	203.0.113.164	GET	200 OK	2016-07-20 22:00:18-07	2772709
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-20 22:01:09-07	2772710
/	192.0.2.206	GET	200 OK	2016-07-20 22:00:28-07	2772711
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-20 22:00:45-07	2772712
/	192.0.2.67	GET	200 OK	2016-07-20 22:00:35-07	2772713
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-20 22:01:02-07	2772714
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-20 22:01:06-07	2772715
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-20 22:01:00-07	2772716
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-20 22:00:57-07	2772717
/	198.51.100.177	GET	200 OK	2016-07-20 22:00:40-07	2772718
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-20 22:01:16-07	2772719
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-20 22:01:10-07	2772720
/	203.0.113.157	GET	200 OK	2016-07-20 22:00:42-07	2772721
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-20 22:00:57-07	2772722
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-20 22:01:08-07	2772723
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-20 22:01:01-07	2772724
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-20 22:01:14-07	2772725
/	203.0.113.175	GET	200 OK	2016-07-20 22:00:51-07	2772726
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 22:01:33-07	2772727
/	192.0.2.207	GET	200 OK	2016-07-20 22:00:55-07	2772728
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 22:01:45-07	2772729
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 22:01:46-07	2772730
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 22:01:15-07	2772731
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 22:01:55-07	2772732
/	198.51.100.97	GET	200 OK	2016-07-20 22:00:56-07	2772733
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-20 22:01:56-07	2772734
/	198.51.100.116	GET	200 OK	2016-07-20 22:01:02-07	2772735
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-20 22:01:42-07	2772736
/	198.51.100.207	GET	200 OK	2016-07-20 22:01:10-07	2772737
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-20 22:01:43-07	2772738
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 22:01:41-07	2772739
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 22:01:49-07	2772740
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-20 22:01:34-07	2772741
/	192.0.2.204	GET	200 OK	2016-07-20 22:01:17-07	2772742
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-20 22:01:32-07	2772743
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-20 22:01:49-07	2772744
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 22:02:12-07	2772745
/	192.0.2.107	GET	200 OK	2016-07-20 22:01:21-07	2772746
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-20 22:02:20-07	2772747
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-20 22:01:40-07	2772748
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 22:02:05-07	2772749
/	203.0.113.10	GET	200 OK	2016-07-20 22:01:27-07	2772750
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-20 22:02:26-07	2772751
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 22:02:09-07	2772752
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-20 22:01:43-07	2772753
/	203.0.113.116	GET	200 OK	2016-07-20 22:01:29-07	2772754
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-20 22:02:07-07	2772755
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-20 22:02:04-07	2772756
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-20 22:02:09-07	2772757
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 22:02:01-07	2772758
/	203.0.113.214	GET	200 OK	2016-07-20 22:01:31-07	2772759
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-20 22:01:49-07	2772760
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-20 22:01:48-07	2772761
/	192.0.2.209	GET	200 OK	2016-07-20 22:01:33-07	2772762
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-20 22:01:51-07	2772763
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-20 22:01:52-07	2772764
/	198.51.100.229	GET	200 OK	2016-07-20 22:01:35-07	2772765
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-20 22:02:09-07	2772766
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-20 22:02:25-07	2772767
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-20 22:02:06-07	2772768
/	192.0.2.169	GET	200 OK	2016-07-20 22:01:40-07	2772769
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-20 22:02:24-07	2772770
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-20 22:01:59-07	2772771
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-20 22:02:06-07	2772772
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-20 22:02:13-07	2772773
/	203.0.113.6	GET	200 OK	2016-07-20 22:01:50-07	2772774
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 22:02:18-07	2772775
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 22:02:43-07	2772776
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-20 22:02:27-07	2772777
/	192.0.2.172	GET	200 OK	2016-07-20 22:01:55-07	2772778
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-20 22:02:10-07	2772779
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-20 22:02:26-07	2772780
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-20 22:02:46-07	2772781
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-20 22:02:14-07	2772782
/	203.0.113.78	GET	200 OK	2016-07-20 22:01:57-07	2772783
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-20 22:02:53-07	2772784
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-20 22:02:49-07	2772785
/	203.0.113.13	GET	200 OK	2016-07-20 22:02:02-07	2772786
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-20 22:02:17-07	2772787
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-20 22:02:56-07	2772788
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-20 22:02:37-07	2772789
/	198.51.100.36	GET	200 OK	2016-07-20 22:02:10-07	2772790
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 22:02:27-07	2772791
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-20 22:02:56-07	2772792
/	198.51.100.254	GET	200 OK	2016-07-20 22:02:12-07	2772793
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-20 22:03:00-07	2772794
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-20 22:02:36-07	2772795
/	198.51.100.104	GET	200 OK	2016-07-20 22:02:15-07	2772796
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-20 22:03:09-07	2772797
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-20 22:03:02-07	2772798
/	203.0.113.136	GET	200 OK	2016-07-20 22:02:24-07	2772799
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 22:02:50-07	2772800
/	192.0.2.253	GET	200 OK	2016-07-20 22:02:34-07	2772801
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-20 22:03:23-07	2772802
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-20 22:03:01-07	2772803
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 22:02:53-07	2772804
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 22:03:09-07	2772805
/	203.0.113.208	GET	200 OK	2016-07-20 22:02:42-07	2772806
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-20 22:03:34-07	2772807
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-20 22:03:32-07	2772808
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-20 22:03:34-07	2772809
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-20 22:03:36-07	2772810
/	198.51.100.126	GET	200 OK	2016-07-20 22:02:49-07	2772811
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-20 22:03:04-07	2772812
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-20 22:03:28-07	2772813
/	198.51.100.36	GET	200 OK	2016-07-20 22:02:50-07	2772814
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-20 22:03:49-07	2772815
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-20 22:03:05-07	2772816
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 22:03:11-07	2772817
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-20 22:03:14-07	2772818
/	198.51.100.134	GET	200 OK	2016-07-20 22:02:54-07	2772819
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 22:03:36-07	2772820
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 22:03:39-07	2772821
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 22:03:24-07	2772822
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-20 22:03:28-07	2772823
/	203.0.113.58	GET	200 OK	2016-07-20 22:02:57-07	2772824
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 22:03:53-07	2772825
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-20 22:03:52-07	2772826
/	192.0.2.3	GET	200 OK	2016-07-20 22:03:07-07	2772827
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-20 22:03:26-07	2772828
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-20 22:03:49-07	2772829
/	203.0.113.123	GET	200 OK	2016-07-20 22:03:17-07	2772830
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-20 22:03:48-07	2772831
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 22:03:47-07	2772832
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-20 22:03:50-07	2772833
/	203.0.113.73	GET	200 OK	2016-07-20 22:03:20-07	2772834
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 22:04:19-07	2772835
/	203.0.113.247	GET	200 OK	2016-07-20 22:03:21-07	2772836
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-20 22:03:42-07	2772837
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-20 22:03:37-07	2772838
/	192.0.2.158	GET	200 OK	2016-07-20 22:03:29-07	2772839
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-20 22:03:58-07	2772840
/	192.0.2.177	GET	200 OK	2016-07-20 22:03:33-07	2772841
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-20 22:04:00-07	2772842
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-20 22:04:19-07	2772843
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-20 22:03:55-07	2772844
/	198.51.100.171	GET	200 OK	2016-07-20 22:03:35-07	2772845
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-20 22:04:04-07	2772846
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-20 22:04:35-07	2772847
/	192.0.2.144	GET	200 OK	2016-07-20 22:03:44-07	2772848
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-20 22:04:00-07	2772849
/	192.0.2.74	GET	200 OK	2016-07-20 22:03:51-07	2772850
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-20 22:04:47-07	2772851
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-20 22:04:22-07	2772852
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-20 22:04:30-07	2772853
/	192.0.2.186	GET	200 OK	2016-07-20 22:03:59-07	2772854
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-20 22:04:33-07	2772855
/	203.0.113.85	GET	200 OK	2016-07-20 22:04:04-07	2772856
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-20 22:04:37-07	2772857
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-20 22:04:38-07	2772858
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-20 22:04:55-07	2772859
/	192.0.2.240	GET	200 OK	2016-07-20 22:04:07-07	2772860
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 22:04:54-07	2772861
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 22:04:25-07	2772862
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-20 22:04:51-07	2772863
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-20 22:04:40-07	2772864
/	198.51.100.58	GET	200 OK	2016-07-20 22:04:17-07	2772865
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 22:04:34-07	2772866
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 22:05:02-07	2772867
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-20 22:04:52-07	2772868
/	203.0.113.132	GET	200 OK	2016-07-20 22:04:19-07	2772869
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-20 22:05:11-07	2772870
/	192.0.2.161	GET	200 OK	2016-07-20 22:04:28-07	2772871
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-20 22:05:06-07	2772872
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-20 22:04:44-07	2772873
/	198.51.100.152	GET	200 OK	2016-07-20 22:04:34-07	2772874
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 22:04:54-07	2772875
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-20 22:05:16-07	2772876
/	192.0.2.55	GET	200 OK	2016-07-20 22:04:44-07	2772877
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-20 22:05:20-07	2772878
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-20 22:05:19-07	2772879
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-20 22:05:05-07	2772880
/	203.0.113.231	GET	200 OK	2016-07-20 22:04:54-07	2772881
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 22:05:28-07	2772882
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 22:05:13-07	2772883
/	192.0.2.24	GET	200 OK	2016-07-20 22:04:58-07	2772884
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-20 22:05:56-07	2772885
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-20 22:05:43-07	2772886
/	198.51.100.70	GET	200 OK	2016-07-20 22:05:06-07	2772887
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-20 22:06:00-07	2772888
/	198.51.100.127	GET	200 OK	2016-07-20 22:05:15-07	2772889
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-20 22:06:04-07	2772890
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-20 22:05:36-07	2772891
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-20 22:06:10-07	2772892
/	192.0.2.236	GET	200 OK	2016-07-20 22:05:23-07	2772893
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 22:05:45-07	2772894
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-20 22:06:20-07	2772895
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 22:06:03-07	2772896
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 22:05:41-07	2772897
/	203.0.113.1	GET	200 OK	2016-07-20 22:05:25-07	2772898
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 22:06:14-07	2772899
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-20 22:06:14-07	2772900
/	198.51.100.113	GET	200 OK	2016-07-20 22:05:27-07	2772901
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 22:05:51-07	2772902
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 22:06:12-07	2772903
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-20 22:06:12-07	2772904
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-20 22:06:06-07	2772905
/	203.0.113.20	GET	200 OK	2016-07-20 22:05:33-07	2772906
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 22:06:00-07	2772907
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-20 22:05:59-07	2772908
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-20 22:06:23-07	2772909
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-20 22:06:05-07	2772910
/	203.0.113.189	GET	200 OK	2016-07-20 22:05:39-07	2772911
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-20 22:06:15-07	2772912
/	198.51.100.182	GET	200 OK	2016-07-21 06:12:17-07	2791457
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-20 22:06:25-07	2772913
/	192.0.2.32	GET	200 OK	2016-07-20 22:05:46-07	2772914
/article/candidate-is-jerks	192.0.2.32	GET	404 NOT FOUND	2016-07-20 22:06:10-07	2772915
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 22:06:20-07	2772916
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-20 22:06:27-07	2772917
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 22:06:01-07	2772918
/	198.51.100.204	GET	200 OK	2016-07-20 22:05:47-07	2772919
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-20 22:06:11-07	2772920
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 22:06:47-07	2772921
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-20 22:06:27-07	2772922
/	203.0.113.144	GET	200 OK	2016-07-20 22:05:55-07	2772923
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-20 22:06:44-07	2772924
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-20 22:06:28-07	2772925
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 22:06:40-07	2772926
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-20 22:06:18-07	2772927
/	198.51.100.23	GET	200 OK	2016-07-20 22:06:02-07	2772928
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-20 22:06:54-07	2772929
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-20 22:06:20-07	2772930
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-20 22:06:48-07	2772931
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-20 22:06:32-07	2772932
/	192.0.2.28	GET	200 OK	2016-07-20 22:06:11-07	2772933
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 22:06:34-07	2772934
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-20 22:06:58-07	2772935
/	192.0.2.252	GET	200 OK	2016-07-20 22:06:12-07	2772936
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-20 22:06:55-07	2772937
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 22:06:43-07	2772938
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-20 22:06:37-07	2772939
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-20 22:06:43-07	2772940
/	203.0.113.147	GET	200 OK	2016-07-20 22:06:15-07	2772941
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-20 22:06:35-07	2772942
/	198.51.100.31	GET	200 OK	2016-07-20 22:06:23-07	2772943
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-20 22:07:23-07	2772944
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-20 22:06:45-07	2772945
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-20 22:06:58-07	2772946
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-20 22:07:01-07	2772947
/	203.0.113.138	GET	200 OK	2016-07-20 22:06:27-07	2772948
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 22:06:58-07	2772949
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-20 22:07:11-07	2772950
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 22:07:03-07	2772951
/	203.0.113.19	GET	200 OK	2016-07-20 22:06:37-07	2772952
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 22:07:10-07	2772953
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-20 22:07:16-07	2772954
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-20 22:07:19-07	2772955
/	203.0.113.165	GET	200 OK	2016-07-20 22:06:42-07	2772956
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-20 22:07:15-07	2772957
/	198.51.100.12	GET	200 OK	2016-07-20 22:06:47-07	2772958
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-20 22:07:45-07	2772959
/	192.0.2.208	GET	200 OK	2016-07-20 22:06:54-07	2772960
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 22:07:48-07	2772961
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 22:07:09-07	2772962
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-20 22:07:47-07	2772963
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-20 22:07:22-07	2772964
/	192.0.2.53	GET	200 OK	2016-07-20 22:06:57-07	2772965
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-20 22:07:34-07	2772966
/	192.0.2.139	GET	200 OK	2016-07-20 22:07:05-07	2772967
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-20 22:07:54-07	2772968
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-20 22:07:40-07	2772969
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-20 22:07:21-07	2772970
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-20 22:07:48-07	2772971
/	192.0.2.113	GET	200 OK	2016-07-20 22:07:09-07	2772972
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-20 22:07:59-07	2772973
/	203.0.113.122	GET	200 OK	2016-07-20 22:07:18-07	2772974
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-20 22:07:44-07	2772975
/	203.0.113.88	GET	200 OK	2016-07-20 22:07:23-07	2772976
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-20 22:07:39-07	2772977
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-20 22:08:20-07	2772978
/	198.51.100.132	GET	200 OK	2016-07-20 22:07:33-07	2772979
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-20 22:08:33-07	2772980
/	203.0.113.244	GET	200 OK	2016-07-20 22:07:39-07	2772981
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-20 22:07:59-07	2772982
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-20 22:08:38-07	2772983
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-20 22:08:29-07	2772984
/	198.51.100.168	GET	200 OK	2016-07-20 22:07:42-07	2772985
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-20 22:08:13-07	2772986
/	203.0.113.185	GET	200 OK	2016-07-20 22:07:43-07	2772987
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 22:08:42-07	2772988
/	192.0.2.5	GET	200 OK	2016-07-20 22:07:53-07	2772989
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-20 22:08:16-07	2772990
/	203.0.113.121	GET	200 OK	2016-07-20 22:07:54-07	2772991
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-20 22:08:18-07	2772992
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 22:08:19-07	2772993
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-20 22:08:50-07	2772994
/	198.51.100.250	GET	200 OK	2016-07-20 22:08:01-07	2772995
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-20 22:08:23-07	2772996
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-20 22:08:41-07	2772997
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-20 22:08:44-07	2772998
/	203.0.113.237	GET	200 OK	2016-07-20 22:08:02-07	2772999
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 22:08:19-07	2773000
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 22:08:45-07	2773001
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 22:08:39-07	2773002
/	198.51.100.5	GET	200 OK	2016-07-20 22:08:11-07	2773003
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-20 22:09:00-07	2773004
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-20 22:08:57-07	2773005
/	198.51.100.168	GET	200 OK	2016-07-20 22:08:17-07	2773006
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-20 22:08:51-07	2773007
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-20 22:08:51-07	2773009
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-20 22:08:40-07	2773010
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-20 22:08:44-07	2773011
/	198.51.100.197	GET	200 OK	2016-07-20 22:08:31-07	2773012
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 22:09:26-07	2773013
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-20 22:08:50-07	2773014
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-20 22:08:54-07	2773015
/	192.0.2.84	GET	200 OK	2016-07-20 22:08:32-07	2773016
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-20 22:09:00-07	2773017
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-20 22:09:31-07	2773018
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-20 22:09:26-07	2773019
/	198.51.100.114	GET	200 OK	2016-07-20 22:08:39-07	2773020
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-20 22:09:20-07	2773021
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 22:09:30-07	2773022
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 22:08:58-07	2773023
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 22:09:24-07	2773024
/	203.0.113.91	GET	200 OK	2016-07-20 22:08:42-07	2773025
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-20 22:09:00-07	2773026
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-20 22:09:08-07	2773027
/	192.0.2.118	GET	200 OK	2016-07-20 22:08:45-07	2773028
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-20 22:09:34-07	2773029
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-20 22:09:09-07	2773030
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-20 22:09:26-07	2773031
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-20 22:09:03-07	2773032
/	203.0.113.113	GET	200 OK	2016-07-20 22:08:52-07	2773033
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 22:09:27-07	2773034
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-20 22:09:33-07	2773035
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 22:09:47-07	2773036
/	203.0.113.181	GET	200 OK	2016-07-20 22:08:53-07	2773037
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-20 22:09:27-07	2773038
/	198.51.100.196	GET	200 OK	2016-07-20 22:08:58-07	2773039
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-20 22:09:26-07	2773040
/	198.51.100.169	GET	200 OK	2016-07-20 22:09:01-07	2773041
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-20 22:09:31-07	2773042
/	192.0.2.18	GET	200 OK	2016-07-20 22:09:02-07	2773043
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-20 22:09:23-07	2773044
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-20 22:09:57-07	2773045
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-20 22:09:54-07	2773046
/	198.51.100.15	GET	200 OK	2016-07-20 22:09:10-07	2773047
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-20 22:10:00-07	2773048
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-20 22:10:09-07	2773049
/	198.51.100.62	GET	200 OK	2016-07-20 22:09:19-07	2773050
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-20 22:10:04-07	2773051
/	203.0.113.202	GET	200 OK	2016-07-20 22:09:22-07	2773052
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 22:10:00-07	2773053
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 22:09:54-07	2773054
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 22:10:16-07	2773055
/	192.0.2.59	GET	200 OK	2016-07-20 22:09:25-07	2773056
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-20 22:10:12-07	2773057
/	198.51.100.125	GET	200 OK	2016-07-20 22:09:31-07	2773058
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-20 22:10:30-07	2773059
/	198.51.100.70	GET	200 OK	2016-07-20 22:09:35-07	2773060
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-20 22:10:06-07	2773061
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-20 22:10:04-07	2773062
/	198.51.100.13	GET	200 OK	2016-07-20 22:09:37-07	2773063
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-20 22:10:14-07	2773064
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-20 22:10:36-07	2773065
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-20 22:10:01-07	2773066
/	203.0.113.240	GET	200 OK	2016-07-20 22:09:43-07	2773067
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-20 22:10:32-07	2773068
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-20 22:10:01-07	2773069
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-20 22:10:11-07	2773070
/	192.0.2.240	GET	200 OK	2016-07-20 22:09:44-07	2773071
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-20 22:10:41-07	2773072
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-20 22:10:40-07	2773073
/article/bears-love-berriesp	192.0.2.240	GET	404 NOT FOUND	2016-07-20 22:10:28-07	2773074
/	192.0.2.127	GET	200 OK	2016-07-20 22:09:46-07	2773075
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 22:10:46-07	2773076
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-20 22:10:27-07	2773077
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-20 22:10:33-07	2773078
/	192.0.2.229	GET	200 OK	2016-07-20 22:09:52-07	2773079
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-20 22:10:15-07	2773080
/	203.0.113.55	GET	200 OK	2016-07-20 22:10:02-07	2773081
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-20 22:10:33-07	2773082
/	198.51.100.80	GET	200 OK	2016-07-20 22:10:05-07	2773083
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 22:10:50-07	2773084
/	203.0.113.152	GET	200 OK	2016-07-20 22:10:06-07	2773085
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-20 22:11:02-07	2773086
/	198.51.100.22	GET	200 OK	2016-07-20 22:10:13-07	2773087
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 22:11:05-07	2773088
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-20 22:10:45-07	2773089
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-20 22:10:54-07	2773090
/	203.0.113.36	GET	200 OK	2016-07-20 22:10:18-07	2773091
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 22:11:16-07	2773092
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-20 22:10:40-07	2773093
/	198.51.100.73	GET	200 OK	2016-07-20 22:10:22-07	2773094
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 22:11:10-07	2773095
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 22:11:06-07	2773096
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-20 22:11:21-07	2773097
/	203.0.113.61	GET	200 OK	2016-07-20 22:10:32-07	2773098
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-20 22:11:02-07	2773099
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 22:10:57-07	2773100
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-20 22:10:59-07	2773101
/	203.0.113.221	GET	200 OK	2016-07-20 22:10:41-07	2773102
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-20 22:10:58-07	2773103
/	203.0.113.118	GET	200 OK	2016-07-20 22:10:50-07	2773104
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-20 22:11:49-07	2773105
/	203.0.113.220	GET	200 OK	2016-07-20 22:10:51-07	2773106
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-20 22:11:39-07	2773107
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-20 22:11:06-07	2773108
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-20 22:11:43-07	2773109
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-20 22:11:37-07	2773110
/	198.51.100.228	GET	200 OK	2016-07-20 22:10:58-07	2773111
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-20 22:11:30-07	2773112
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-20 22:11:41-07	2773113
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-20 22:11:52-07	2773114
/	198.51.100.34	GET	200 OK	2016-07-20 22:11:02-07	2773115
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-20 22:11:26-07	2773116
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-20 22:11:24-07	2773117
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-20 22:11:19-07	2773118
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-20 22:11:17-07	2773119
/	198.51.100.126	GET	200 OK	2016-07-20 22:11:10-07	2773120
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 22:11:54-07	2773121
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-20 22:11:31-07	2773122
/	192.0.2.209	GET	200 OK	2016-07-20 22:11:20-07	2773123
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-20 22:12:01-07	2773124
/	198.51.100.158	GET	200 OK	2016-07-20 22:11:25-07	2773125
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-20 22:11:54-07	2773126
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 22:12:18-07	2773127
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-20 22:11:46-07	2773128
/	192.0.2.230	GET	200 OK	2016-07-20 22:11:33-07	2773129
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-20 22:12:14-07	2773130
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-20 22:12:02-07	2773131
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-20 22:12:28-07	2773132
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-20 22:12:05-07	2773133
/	192.0.2.38	GET	200 OK	2016-07-20 22:11:42-07	2773134
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-20 22:12:02-07	2773135
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-20 22:12:40-07	2773136
/	198.51.100.93	GET	200 OK	2016-07-20 22:11:43-07	2773137
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-20 22:12:19-07	2773138
/	192.0.2.13	GET	200 OK	2016-07-20 22:11:51-07	2773139
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-20 22:12:49-07	2773140
/	198.51.100.126	GET	200 OK	2016-07-20 22:12:00-07	2773141
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-20 22:12:29-07	2773142
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-20 22:12:26-07	2773143
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-20 22:12:27-07	2773144
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-20 22:12:21-07	2773145
/	203.0.113.120	GET	200 OK	2016-07-20 22:12:10-07	2773146
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 22:13:08-07	2773147
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-20 22:12:32-07	2773148
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 22:12:36-07	2773149
/	203.0.113.82	GET	200 OK	2016-07-20 22:12:12-07	2773150
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 22:13:09-07	2773151
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-20 22:13:08-07	2773152
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-20 22:12:52-07	2773153
/	198.51.100.175	GET	200 OK	2016-07-20 22:12:18-07	2773154
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-20 22:12:33-07	2773155
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 22:12:39-07	2773156
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-20 22:13:11-07	2773157
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-20 22:13:06-07	2773158
/	192.0.2.50	GET	200 OK	2016-07-20 22:12:19-07	2773159
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-20 22:13:09-07	2773160
/	203.0.113.201	GET	200 OK	2016-07-20 22:12:29-07	2773161
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-20 22:12:46-07	2773162
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-20 22:13:27-07	2773163
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-20 22:13:11-07	2773164
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-20 22:13:07-07	2773165
/	198.51.100.210	GET	200 OK	2016-07-20 22:12:34-07	2773166
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-20 22:12:49-07	2773167
/	198.51.100.242	GET	200 OK	2016-07-20 22:12:39-07	2773168
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-20 22:12:59-07	2773169
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-20 22:13:10-07	2773170
/	192.0.2.157	GET	200 OK	2016-07-20 22:12:47-07	2773171
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-20 22:13:02-07	2773172
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-20 22:13:31-07	2773173
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-20 22:13:40-07	2773174
/	198.51.100.173	GET	200 OK	2016-07-20 22:12:53-07	2773175
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-20 22:13:14-07	2773176
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 22:13:49-07	2773177
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 22:13:23-07	2773178
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-20 22:13:49-07	2773179
/	192.0.2.143	GET	200 OK	2016-07-20 22:13:02-07	2773180
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 22:13:26-07	2773181
/	192.0.2.179	GET	200 OK	2016-07-20 22:13:07-07	2773182
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 22:13:30-07	2773183
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 22:14:00-07	2773184
/	203.0.113.92	GET	200 OK	2016-07-20 22:13:14-07	2773185
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-20 22:13:30-07	2773186
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-20 22:13:48-07	2773187
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 22:13:29-07	2773188
/	203.0.113.64	GET	200 OK	2016-07-20 22:13:16-07	2773189
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 22:13:37-07	2773190
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 22:14:05-07	2773191
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 22:14:08-07	2773192
/	203.0.113.160	GET	200 OK	2016-07-20 22:13:17-07	2773193
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-20 22:13:46-07	2773194
/	198.51.100.118	GET	200 OK	2016-07-20 22:13:23-07	2773195
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-20 22:14:14-07	2773196
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-20 22:13:50-07	2773197
/	192.0.2.18	GET	200 OK	2016-07-20 22:13:25-07	2773198
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-20 22:14:04-07	2773199
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-20 22:14:08-07	2773200
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 22:14:10-07	2773201
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-20 22:13:44-07	2773202
/	192.0.2.72	GET	200 OK	2016-07-20 22:13:28-07	2773203
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 22:14:14-07	2773204
/	192.0.2.121	GET	200 OK	2016-07-20 22:13:37-07	2773205
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-20 22:14:14-07	2773206
/	198.51.100.116	GET	200 OK	2016-07-20 22:13:40-07	2773207
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-20 22:14:27-07	2773208
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-20 22:14:02-07	2773209
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 22:13:59-07	2773210
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 22:14:04-07	2773211
/	203.0.113.10	GET	200 OK	2016-07-20 22:13:47-07	2773212
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-20 22:14:24-07	2773213
/	192.0.2.208	GET	200 OK	2016-07-20 22:13:50-07	2773214
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-20 22:14:17-07	2773215
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-20 22:14:33-07	2773216
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-20 22:14:50-07	2773217
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-20 22:14:23-07	2773218
/	203.0.113.150	GET	200 OK	2016-07-20 22:13:59-07	2773219
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-20 22:14:44-07	2773220
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-20 22:14:49-07	2773221
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 22:14:51-07	2773222
/	192.0.2.146	GET	200 OK	2016-07-20 22:14:02-07	2773223
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-20 22:14:25-07	2773224
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-20 22:14:30-07	2773225
/	198.51.100.8	GET	200 OK	2016-07-20 22:14:03-07	2773226
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-20 22:14:47-07	2773227
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-20 22:14:33-07	2773228
/	192.0.2.10	GET	200 OK	2016-07-20 22:14:13-07	2773229
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 22:15:04-07	2773230
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 22:14:31-07	2773231
/	198.51.100.104	GET	200 OK	2016-07-20 22:14:17-07	2773232
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-20 22:15:03-07	2773233
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-20 22:14:32-07	2773234
/	203.0.113.10	GET	200 OK	2016-07-20 22:14:24-07	2773235
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-20 22:15:16-07	2773236
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 22:14:56-07	2773237
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-20 22:15:24-07	2773238
/	203.0.113.178	GET	200 OK	2016-07-20 22:14:30-07	2773239
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-20 22:15:01-07	2773240
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 22:15:07-07	2773241
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-20 22:15:21-07	2773242
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-20 22:15:12-07	2773243
/	203.0.113.15	GET	200 OK	2016-07-20 22:14:35-07	2773244
/article/candidate-is-jerkv	203.0.113.15	GET	404 NOT FOUND	2016-07-20 22:14:59-07	2773245
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-20 22:15:10-07	2773246
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-20 22:15:02-07	2773247
/	192.0.2.50	GET	200 OK	2016-07-20 22:14:42-07	2773248
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 22:15:15-07	2773249
/	198.51.100.213	GET	200 OK	2016-07-20 22:14:49-07	2773250
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-20 22:15:22-07	2773251
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-20 22:15:06-07	2773252
/	192.0.2.103	GET	200 OK	2016-07-20 22:14:58-07	2773253
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-20 22:15:47-07	2773254
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-20 22:15:38-07	2773255
/	192.0.2.110	GET	200 OK	2016-07-20 22:15:00-07	2773256
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-20 22:15:47-07	2773257
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 22:15:56-07	2773258
/	198.51.100.173	GET	200 OK	2016-07-20 22:15:01-07	2773259
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 22:15:27-07	2773260
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-20 22:15:33-07	2773261
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-20 22:15:39-07	2773262
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-20 22:15:26-07	2773263
/	192.0.2.238	GET	200 OK	2016-07-20 22:15:03-07	2773264
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 22:15:38-07	2773265
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 22:15:29-07	2773266
/	203.0.113.53	GET	200 OK	2016-07-20 22:15:05-07	2773267
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-20 22:15:58-07	2773268
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-20 22:15:28-07	2773269
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-20 22:16:03-07	2773270
/	198.51.100.177	GET	200 OK	2016-07-20 22:15:07-07	2773271
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-20 22:16:00-07	2773272
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-20 22:15:23-07	2773273
/	203.0.113.232	GET	200 OK	2016-07-20 22:15:10-07	2773274
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-20 22:15:35-07	2773275
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-20 22:15:51-07	2773276
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-20 22:16:09-07	2773277
/	192.0.2.184	GET	200 OK	2016-07-20 22:15:14-07	2773278
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 22:16:10-07	2773279
/	192.0.2.107	GET	200 OK	2016-07-20 22:15:24-07	2773280
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 22:16:02-07	2773281
/	203.0.113.179	GET	200 OK	2016-07-20 22:15:32-07	2773282
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-20 22:16:30-07	2773283
/	203.0.113.113	GET	200 OK	2016-07-20 22:15:36-07	2773284
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 22:15:55-07	2773285
/article/balloon-goons-doomedk	203.0.113.113	GET	404 NOT FOUND	2016-07-20 22:16:32-07	2773286
/	198.51.100.184	GET	200 OK	2016-07-20 22:15:38-07	2773287
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-20 22:16:12-07	2773288
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-20 22:15:53-07	2773289
/	198.51.100.143	GET	200 OK	2016-07-20 22:15:48-07	2773290
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-20 22:16:34-07	2773291
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-20 22:16:44-07	2773292
/	192.0.2.239	GET	200 OK	2016-07-20 22:15:58-07	2773293
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-20 22:16:48-07	2773294
/	192.0.2.34	GET	200 OK	2016-07-21 06:46:00-07	2792693
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 22:16:23-07	2773295
/	192.0.2.170	GET	200 OK	2016-07-20 22:16:04-07	2773296
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-20 22:16:50-07	2773297
/	203.0.113.39	GET	200 OK	2016-07-20 22:16:10-07	2773298
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-20 22:16:54-07	2773299
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-20 22:16:25-07	2773300
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-20 22:16:44-07	2773301
/	192.0.2.88	GET	200 OK	2016-07-20 22:16:17-07	2773302
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 22:16:49-07	2773303
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-20 22:16:35-07	2773304
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 22:17:11-07	2773305
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-20 22:16:35-07	2773306
/	198.51.100.8	GET	200 OK	2016-07-20 22:16:20-07	2773307
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-20 22:16:52-07	2773308
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-20 22:16:51-07	2773309
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-20 22:16:58-07	2773310
/	198.51.100.215	GET	200 OK	2016-07-20 22:16:30-07	2773311
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-20 22:16:59-07	2773312
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-20 22:17:25-07	2773313
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-20 22:17:06-07	2773314
/	192.0.2.6	GET	200 OK	2016-07-20 22:16:33-07	2773315
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-20 22:17:24-07	2773316
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 22:17:24-07	2773317
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 22:17:21-07	2773318
/	203.0.113.108	GET	200 OK	2016-07-20 22:16:34-07	2773319
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 22:17:20-07	2773320
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 22:16:54-07	2773321
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 22:17:06-07	2773322
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 22:17:02-07	2773323
/	198.51.100.214	GET	200 OK	2016-07-20 22:16:44-07	2773324
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-20 22:17:33-07	2773325
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-20 22:17:38-07	2773326
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-20 22:17:30-07	2773327
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-20 22:17:26-07	2773328
/	198.51.100.162	GET	200 OK	2016-07-20 22:16:49-07	2773329
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-20 22:17:21-07	2773330
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-20 22:17:43-07	2773331
/	192.0.2.108	GET	200 OK	2016-07-20 22:16:50-07	2773332
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-20 22:17:13-07	2773333
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 22:17:07-07	2773334
/	192.0.2.232	GET	200 OK	2016-07-20 22:16:57-07	2773335
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-20 22:17:35-07	2773336
/	192.0.2.243	GET	200 OK	2016-07-20 22:17:05-07	2773337
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-20 22:17:21-07	2773338
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-20 22:17:36-07	2773339
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-20 22:17:43-07	2773340
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-20 22:17:26-07	2773341
/	192.0.2.110	GET	200 OK	2016-07-20 22:17:09-07	2773342
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 22:17:53-07	2773343
/	203.0.113.98	GET	200 OK	2016-07-20 22:17:15-07	2773344
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-20 22:18:02-07	2773345
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-20 22:17:34-07	2773346
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-20 22:18:06-07	2773347
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-20 22:17:56-07	2773348
/	198.51.100.9	GET	200 OK	2016-07-20 22:17:18-07	2773349
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-20 22:18:17-07	2773350
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-20 22:18:14-07	2773351
/	203.0.113.40	GET	200 OK	2016-07-20 22:17:23-07	2773352
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-20 22:18:07-07	2773353
/	192.0.2.237	GET	200 OK	2016-07-20 22:17:31-07	2773354
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-20 22:17:47-07	2773355
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-20 22:18:31-07	2773356
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-20 22:18:10-07	2773357
/	192.0.2.72	GET	200 OK	2016-07-20 22:17:35-07	2773358
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-20 22:18:23-07	2773359
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 22:18:12-07	2773360
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-20 22:18:33-07	2773361
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-20 22:18:17-07	2773362
/	192.0.2.189	GET	200 OK	2016-07-20 22:17:36-07	2773363
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 22:18:03-07	2773364
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-20 22:18:12-07	2773365
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-20 22:18:17-07	2773366
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 22:18:15-07	2773367
/	192.0.2.50	GET	200 OK	2016-07-20 22:17:44-07	2773368
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-20 22:18:07-07	2773369
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 22:18:33-07	2773370
/	192.0.2.184	GET	200 OK	2016-07-20 22:17:47-07	2773371
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-20 22:18:20-07	2773372
/	192.0.2.60	GET	200 OK	2016-07-20 22:17:50-07	2773373
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 22:18:47-07	2773374
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-20 22:18:16-07	2773375
/	192.0.2.151	GET	200 OK	2016-07-20 22:18:00-07	2773376
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 22:18:37-07	2773377
/	198.51.100.100	GET	200 OK	2016-07-20 22:18:10-07	2773378
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-20 22:18:42-07	2773379
/	192.0.2.115	GET	200 OK	2016-07-20 22:18:14-07	2773380
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-20 22:18:47-07	2773381
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-20 22:18:49-07	2773382
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 22:18:34-07	2773383
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-20 22:18:53-07	2773384
/	203.0.113.12	GET	200 OK	2016-07-20 22:18:22-07	2773385
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-20 22:19:18-07	2773386
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-20 22:19:06-07	2773387
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-20 22:19:06-07	2773388
/	198.51.100.147	GET	200 OK	2016-07-20 22:18:29-07	2773389
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-20 22:19:13-07	2773390
/	192.0.2.20	GET	200 OK	2016-07-20 22:18:33-07	2773391
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-20 22:19:20-07	2773392
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-20 22:18:54-07	2773393
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-20 22:19:20-07	2773394
/	203.0.113.10	GET	200 OK	2016-07-20 22:18:34-07	2773395
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-20 22:19:26-07	2773396
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-20 22:19:31-07	2773397
/	203.0.113.215	GET	200 OK	2016-07-20 22:18:36-07	2773398
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-20 22:19:34-07	2773399
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-20 22:19:35-07	2773400
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-20 22:18:57-07	2773401
/	203.0.113.252	GET	200 OK	2016-07-20 22:18:45-07	2773402
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-20 22:19:32-07	2773403
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 22:19:31-07	2773404
/	198.51.100.47	GET	200 OK	2016-07-20 22:18:53-07	2773405
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-20 22:19:43-07	2773406
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-20 22:19:24-07	2773407
/	203.0.113.60	GET	200 OK	2016-07-20 22:18:56-07	2773408
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-20 22:19:22-07	2773409
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-20 22:19:40-07	2773410
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-20 22:19:56-07	2773411
/	198.51.100.199	GET	200 OK	2016-07-20 22:19:01-07	2773412
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-20 22:19:23-07	2773413
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-20 22:19:27-07	2773414
/	203.0.113.189	GET	200 OK	2016-07-20 22:19:06-07	2773415
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-20 22:19:52-07	2773416
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-20 22:19:23-07	2773417
/	198.51.100.154	GET	200 OK	2016-07-20 22:19:12-07	2773418
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 22:19:53-07	2773419
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-20 22:19:48-07	2773420
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 22:19:31-07	2773421
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 22:19:55-07	2773422
/	192.0.2.65	GET	200 OK	2016-07-20 22:19:13-07	2773423
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-20 22:20:07-07	2773424
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-20 22:19:44-07	2773425
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-20 22:19:51-07	2773426
/	198.51.100.144	GET	200 OK	2016-07-20 22:19:23-07	2773427
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-20 22:19:47-07	2773428
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-20 22:20:12-07	2773429
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-20 22:20:03-07	2773430
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-20 22:20:05-07	2773431
/	203.0.113.93	GET	200 OK	2016-07-20 22:19:29-07	2773432
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 22:20:00-07	2773433
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-20 22:20:12-07	2773434
/	192.0.2.132	GET	200 OK	2016-07-20 22:19:39-07	2773435
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-20 22:20:12-07	2773436
/	198.51.100.45	GET	200 OK	2016-07-20 22:19:49-07	2773437
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-20 22:20:25-07	2773438
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-20 22:20:18-07	2773439
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-20 22:20:28-07	2773440
/	198.51.100.18	GET	200 OK	2016-07-20 22:19:59-07	2773441
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-20 22:20:50-07	2773442
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-20 22:20:24-07	2773443
/	198.51.100.73	GET	200 OK	2016-07-20 22:20:02-07	2773444
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 22:20:52-07	2773445
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-20 22:20:52-07	2773446
/	203.0.113.224	GET	200 OK	2016-07-20 22:20:08-07	2773447
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 22:20:48-07	2773448
/	198.51.100.249	GET	200 OK	2016-07-20 22:20:13-07	2773449
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-20 22:20:49-07	2773450
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-20 22:20:39-07	2773451
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 22:20:48-07	2773452
/	192.0.2.208	GET	200 OK	2016-07-20 22:20:14-07	2773453
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-20 22:20:43-07	2773454
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-20 22:20:50-07	2773455
/	198.51.100.2	GET	200 OK	2016-07-20 22:20:16-07	2773456
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-20 22:21:01-07	2773457
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-20 22:20:41-07	2773458
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-20 22:21:00-07	2773459
/	192.0.2.187	GET	200 OK	2016-07-20 22:20:21-07	2773460
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 22:21:00-07	2773461
/	203.0.113.119	GET	200 OK	2016-07-20 22:20:29-07	2773462
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-20 22:21:29-07	2773463
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-20 22:21:05-07	2773464
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 22:21:29-07	2773465
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 22:20:46-07	2773466
/	192.0.2.206	GET	200 OK	2016-07-20 22:20:30-07	2773467
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-20 22:20:57-07	2773468
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-20 22:21:17-07	2773469
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-20 22:20:57-07	2773470
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-20 22:21:08-07	2773471
/	192.0.2.155	GET	200 OK	2016-07-20 22:20:35-07	2773472
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-20 22:21:31-07	2773473
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-20 22:20:51-07	2773474
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-20 22:21:03-07	2773475
/	203.0.113.133	GET	200 OK	2016-07-20 22:20:37-07	2773476
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-20 22:21:21-07	2773477
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 22:21:35-07	2773478
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-20 22:20:55-07	2773479
/	203.0.113.190	GET	200 OK	2016-07-20 22:20:47-07	2773480
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 22:21:21-07	2773481
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 22:21:34-07	2773482
/	192.0.2.73	GET	200 OK	2016-07-20 22:20:49-07	2773483
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-20 22:21:33-07	2773484
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-20 22:21:31-07	2773485
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 22:21:25-07	2773486
/	203.0.113.6	GET	200 OK	2016-07-20 22:20:56-07	2773487
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-20 22:21:38-07	2773488
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-20 22:21:12-07	2773489
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 22:21:26-07	2773490
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-20 22:21:32-07	2773491
/	198.51.100.191	GET	200 OK	2016-07-20 22:20:58-07	2773492
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-20 22:21:53-07	2773493
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-20 22:21:58-07	2773494
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-20 22:21:32-07	2773495
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-20 22:21:58-07	2773496
/	198.51.100.71	GET	200 OK	2016-07-20 22:21:05-07	2773497
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-20 22:22:00-07	2773498
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-20 22:21:50-07	2773499
/	192.0.2.176	GET	200 OK	2016-07-20 22:21:15-07	2773500
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-20 22:21:31-07	2773501
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 22:21:44-07	2773502
/	192.0.2.1	GET	200 OK	2016-07-20 22:21:24-07	2773503
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-20 22:22:02-07	2773504
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-20 22:21:53-07	2773505
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-20 22:21:47-07	2773506
/	203.0.113.25	GET	200 OK	2016-07-20 22:21:30-07	2773507
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-20 22:21:58-07	2773508
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 22:22:02-07	2773509
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-20 22:22:02-07	2773510
/	203.0.113.136	GET	200 OK	2016-07-20 22:21:37-07	2773511
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-20 22:22:29-07	2773512
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-20 22:22:15-07	2773513
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-20 22:22:14-07	2773514
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-20 22:21:58-07	2773515
/	192.0.2.90	GET	200 OK	2016-07-20 22:21:45-07	2773516
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 22:22:06-07	2773517
/article/candidate-is-jerkl	192.0.2.90	GET	404 NOT FOUND	2016-07-20 22:22:43-07	2773518
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 22:22:09-07	2773519
/	198.51.100.223	GET	200 OK	2016-07-20 22:21:46-07	2773520
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-20 22:22:44-07	2773521
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-20 22:22:23-07	2773522
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-20 22:22:09-07	2773523
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-20 22:22:15-07	2773524
/	192.0.2.254	GET	200 OK	2016-07-20 22:21:48-07	2773525
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-20 22:22:23-07	2773526
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-20 22:22:04-07	2773527
/	203.0.113.135	GET	200 OK	2016-07-20 22:21:54-07	2773528
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-20 22:22:16-07	2773529
/	203.0.113.204	GET	200 OK	2016-07-20 22:22:00-07	2773530
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-20 22:22:26-07	2773531
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-20 22:22:24-07	2773532
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-20 22:22:35-07	2773533
/	198.51.100.147	GET	200 OK	2016-07-20 22:22:09-07	2773534
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-20 22:22:46-07	2773535
/	192.0.2.132	GET	200 OK	2016-07-20 22:22:12-07	2773536
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-20 22:22:50-07	2773537
/	192.0.2.103	GET	200 OK	2016-07-20 22:22:13-07	2773538
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-20 22:22:57-07	2773539
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-20 22:22:28-07	2773540
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-20 22:22:45-07	2773541
/	198.51.100.197	GET	200 OK	2016-07-20 22:22:19-07	2773542
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-20 22:22:49-07	2773543
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 22:22:41-07	2773544
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-20 22:23:17-07	2773545
/	203.0.113.149	GET	200 OK	2016-07-20 22:22:25-07	2773546
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-20 22:22:57-07	2773547
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-20 22:23:08-07	2773548
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-20 22:22:42-07	2773549
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-20 22:22:57-07	2773550
/	198.51.100.114	GET	200 OK	2016-07-20 22:22:34-07	2773551
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 22:22:59-07	2773552
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-20 22:23:03-07	2773553
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-20 22:23:20-07	2773554
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-20 22:22:53-07	2773555
/	203.0.113.112	GET	200 OK	2016-07-20 22:22:39-07	2773556
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 22:23:00-07	2773557
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-20 22:23:01-07	2773558
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-20 22:23:03-07	2773559
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-20 22:23:30-07	2773560
/	192.0.2.47	GET	200 OK	2016-07-20 22:22:43-07	2773561
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-20 22:23:20-07	2773562
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-20 22:23:22-07	2773563
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-20 22:23:04-07	2773564
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-20 22:23:42-07	2773565
/	198.51.100.165	GET	200 OK	2016-07-20 22:22:53-07	2773566
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-20 22:23:36-07	2773567
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-20 22:23:28-07	2773568
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-20 22:23:15-07	2773569
/	192.0.2.111	GET	200 OK	2016-07-20 22:22:54-07	2773570
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-20 22:23:28-07	2773571
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-20 22:23:54-07	2773572
/	192.0.2.207	GET	200 OK	2016-07-20 22:22:59-07	2773573
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 22:23:47-07	2773574
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 22:23:18-07	2773575
/	203.0.113.240	GET	200 OK	2016-07-20 22:23:04-07	2773576
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 22:23:19-07	2773577
/	203.0.113.179	GET	200 OK	2016-07-20 22:23:11-07	2773578
/	198.51.100.7	GET	200 OK	2016-07-21 06:48:22-07	2792788
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-20 22:23:57-07	2773579
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-20 22:23:26-07	2773580
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-20 22:23:56-07	2773581
/	192.0.2.75	GET	200 OK	2016-07-20 22:23:13-07	2773582
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 22:23:59-07	2773583
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-20 22:23:56-07	2773584
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-20 22:23:48-07	2773585
/	192.0.2.138	GET	200 OK	2016-07-20 22:23:19-07	2773586
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-20 22:23:46-07	2773587
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-20 22:24:13-07	2773588
/	203.0.113.93	GET	200 OK	2016-07-20 22:23:22-07	2773589
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-20 22:24:11-07	2773590
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-20 22:24:22-07	2773591
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-20 22:23:38-07	2773592
/	203.0.113.57	GET	200 OK	2016-07-20 22:23:27-07	2773593
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-20 22:24:17-07	2773594
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-20 22:23:52-07	2773595
/	198.51.100.246	GET	200 OK	2016-07-20 22:23:35-07	2773596
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-20 22:23:58-07	2773597
/	192.0.2.107	GET	200 OK	2016-07-20 22:23:44-07	2773598
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-20 22:24:11-07	2773599
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-20 22:24:18-07	2773600
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-20 22:24:26-07	2773601
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-20 22:24:17-07	2773602
/	198.51.100.137	GET	200 OK	2016-07-20 22:23:47-07	2773603
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 22:24:27-07	2773604
/	198.51.100.242	GET	200 OK	2016-07-20 22:23:48-07	2773605
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-20 22:24:05-07	2773606
/	203.0.113.68	GET	200 OK	2016-07-20 22:23:52-07	2773607
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-20 22:24:48-07	2773608
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-20 22:24:13-07	2773609
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-20 22:24:22-07	2773610
/	203.0.113.189	GET	200 OK	2016-07-20 22:23:56-07	2773611
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-20 22:24:38-07	2773612
/	203.0.113.126	GET	200 OK	2016-07-20 22:23:59-07	2773613
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 22:24:30-07	2773614
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 22:24:22-07	2773615
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-20 22:24:56-07	2773616
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 22:24:51-07	2773617
/	203.0.113.162	GET	200 OK	2016-07-20 22:24:02-07	2773618
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-20 22:24:29-07	2773619
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-20 22:24:57-07	2773620
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-20 22:24:26-07	2773621
/	198.51.100.198	GET	200 OK	2016-07-20 22:24:12-07	2773622
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-20 22:24:28-07	2773623
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-20 22:24:51-07	2773624
/	192.0.2.104	GET	200 OK	2016-07-20 22:24:13-07	2773625
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 22:24:31-07	2773626
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-20 22:24:36-07	2773627
/	198.51.100.166	GET	200 OK	2016-07-20 22:24:23-07	2773628
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-20 22:25:21-07	2773629
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 22:25:14-07	2773630
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-20 22:24:38-07	2773631
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-20 22:25:02-07	2773632
/	192.0.2.226	GET	200 OK	2016-07-20 22:24:31-07	2773633
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 22:25:28-07	2773634
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-20 22:25:18-07	2773635
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-20 22:24:47-07	2773636
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-20 22:25:11-07	2773637
/	192.0.2.21	GET	200 OK	2016-07-20 22:24:35-07	2773638
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-20 22:25:12-07	2773639
/	198.51.100.248	GET	200 OK	2016-07-20 22:24:36-07	2773640
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-20 22:25:17-07	2773641
/	203.0.113.251	GET	200 OK	2016-07-20 22:24:40-07	2773642
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-20 22:25:11-07	2773643
/	192.0.2.122	GET	200 OK	2016-07-20 22:24:49-07	2773644
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-20 22:25:05-07	2773645
/	203.0.113.92	GET	200 OK	2016-07-20 22:24:58-07	2773646
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 22:25:25-07	2773647
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 22:25:39-07	2773648
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-20 22:25:23-07	2773649
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 22:25:58-07	2773650
/	192.0.2.120	GET	200 OK	2016-07-20 22:25:07-07	2773651
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-20 22:25:25-07	2773652
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-20 22:25:41-07	2773653
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-20 22:25:49-07	2773654
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-20 22:25:24-07	2773655
/	192.0.2.98	GET	200 OK	2016-07-20 22:25:08-07	2773656
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 22:25:24-07	2773657
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 22:26:01-07	2773658
/	203.0.113.84	GET	200 OK	2016-07-20 22:25:15-07	2773659
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-20 22:25:49-07	2773660
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-20 22:25:50-07	2773661
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-20 22:25:41-07	2773662
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-20 22:26:00-07	2773663
/	192.0.2.14	GET	200 OK	2016-07-20 22:25:23-07	2773664
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-20 22:26:20-07	2773665
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-20 22:26:23-07	2773666
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-20 22:26:16-07	2773667
/	203.0.113.248	GET	200 OK	2016-07-20 22:25:31-07	2773668
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-20 22:26:01-07	2773669
/	203.0.113.86	GET	200 OK	2016-07-20 22:25:38-07	2773670
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 22:26:38-07	2773671
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-20 22:26:14-07	2773672
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-20 22:26:07-07	2773673
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-20 22:26:21-07	2773674
/	192.0.2.9	GET	200 OK	2016-07-20 22:25:42-07	2773675
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 22:26:07-07	2773676
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-20 22:26:19-07	2773677
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 22:26:30-07	2773678
/	192.0.2.107	GET	200 OK	2016-07-20 22:25:43-07	2773679
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-20 22:26:10-07	2773680
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-20 22:26:14-07	2773681
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 22:26:29-07	2773682
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-20 22:26:40-07	2773683
/	203.0.113.39	GET	200 OK	2016-07-20 22:25:49-07	2773684
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-20 22:26:21-07	2773685
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-20 22:26:13-07	2773686
/	203.0.113.172	GET	200 OK	2016-07-20 22:25:51-07	2773687
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-20 22:26:32-07	2773688
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-20 22:26:06-07	2773689
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-20 22:26:39-07	2773690
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 22:26:27-07	2773691
/	198.51.100.213	GET	200 OK	2016-07-20 22:26:01-07	2773692
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-20 22:26:52-07	2773693
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 22:26:29-07	2773694
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-20 22:26:32-07	2773695
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-20 22:26:24-07	2773696
/	192.0.2.207	GET	200 OK	2016-07-20 22:26:08-07	2773697
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 22:26:48-07	2773698
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 22:26:39-07	2773699
/	203.0.113.234	GET	200 OK	2016-07-20 22:26:15-07	2773700
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 22:26:54-07	2773701
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-20 22:26:33-07	2773702
/	198.51.100.163	GET	200 OK	2016-07-20 22:26:20-07	2773703
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-20 22:26:41-07	2773704
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 22:27:02-07	2773705
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-20 22:27:05-07	2773706
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-20 22:27:17-07	2773707
/	192.0.2.141	GET	200 OK	2016-07-20 22:26:22-07	2773708
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-20 22:26:40-07	2773709
/	198.51.100.107	GET	200 OK	2016-07-20 22:26:25-07	2773710
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 22:26:56-07	2773711
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-20 22:26:44-07	2773712
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-20 22:26:54-07	2773713
/	192.0.2.28	GET	200 OK	2016-07-20 22:26:33-07	2773714
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 22:26:49-07	2773715
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 22:26:56-07	2773716
/	198.51.100.80	GET	200 OK	2016-07-20 22:26:35-07	2773717
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-20 22:26:51-07	2773718
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-20 22:27:17-07	2773719
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-20 22:27:24-07	2773720
/	203.0.113.206	GET	200 OK	2016-07-20 22:26:42-07	2773721
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-20 22:27:20-07	2773722
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-20 22:27:39-07	2773723
/	203.0.113.138	GET	200 OK	2016-07-20 22:26:43-07	2773724
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-20 22:27:24-07	2773725
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 22:27:09-07	2773726
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-20 22:27:30-07	2773727
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 22:27:22-07	2773728
/	198.51.100.114	GET	200 OK	2016-07-20 22:26:49-07	2773729
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-20 22:27:42-07	2773730
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 22:27:48-07	2773731
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 22:27:19-07	2773732
/	192.0.2.164	GET	200 OK	2016-07-20 22:26:58-07	2773733
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 22:27:14-07	2773734
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-20 22:27:43-07	2773735
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-20 22:27:29-07	2773736
/	192.0.2.119	GET	200 OK	2016-07-20 22:27:06-07	2773737
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 22:28:04-07	2773738
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-20 22:27:28-07	2773739
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 22:27:23-07	2773740
/	203.0.113.177	GET	200 OK	2016-07-20 22:27:15-07	2773741
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 22:27:40-07	2773742
/	203.0.113.63	GET	200 OK	2016-07-20 22:27:24-07	2773743
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-20 22:27:57-07	2773744
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-20 22:28:18-07	2773745
/	203.0.113.94	GET	200 OK	2016-07-20 22:27:29-07	2773746
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-20 22:28:10-07	2773747
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-20 22:27:59-07	2773748
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-20 22:28:18-07	2773749
/	198.51.100.236	GET	200 OK	2016-07-20 22:27:30-07	2773750
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-20 22:28:06-07	2773751
/	203.0.113.52	GET	200 OK	2016-07-20 22:27:39-07	2773752
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-20 22:28:07-07	2773753
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-20 22:27:59-07	2773754
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-20 22:28:31-07	2773755
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-20 22:28:21-07	2773756
/	192.0.2.100	GET	200 OK	2016-07-20 22:27:45-07	2773757
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-20 22:28:23-07	2773758
/	192.0.2.112	GET	200 OK	2016-07-20 22:27:48-07	2773759
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 22:28:44-07	2773760
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-20 22:28:46-07	2773761
/	198.51.100.249	GET	200 OK	2016-07-20 22:27:53-07	2773762
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 22:28:18-07	2773763
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 22:28:17-07	2773764
/	203.0.113.9	GET	200 OK	2016-07-20 22:28:03-07	2773765
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-20 22:28:50-07	2773766
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-20 22:28:48-07	2773767
/	198.51.100.142	GET	200 OK	2016-07-21 07:21:56-07	2794021
/article/bears-love-berriest	203.0.113.9	GET	404 NOT FOUND	2016-07-20 22:28:53-07	2773768
/	198.51.100.105	GET	200 OK	2016-07-20 22:28:09-07	2773769
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-20 22:28:58-07	2773770
/	198.51.100.35	GET	200 OK	2016-07-20 22:28:14-07	2773771
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 22:28:43-07	2773772
/	198.51.100.220	GET	200 OK	2016-07-20 22:28:18-07	2773773
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-20 22:29:06-07	2773774
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-20 22:28:45-07	2773775
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-20 22:29:15-07	2773776
/	198.51.100.187	GET	200 OK	2016-07-20 22:28:22-07	2773777
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-20 22:29:19-07	2773778
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-20 22:29:22-07	2773779
/	198.51.100.216	GET	200 OK	2016-07-20 22:28:32-07	2773780
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 22:29:27-07	2773781
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-20 22:29:14-07	2773782
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-20 22:29:08-07	2773783
/	192.0.2.117	GET	200 OK	2016-07-20 22:28:35-07	2773784
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-20 22:29:01-07	2773785
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-20 22:28:52-07	2773786
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-20 22:28:52-07	2773787
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-20 22:29:11-07	2773788
/	192.0.2.85	GET	200 OK	2016-07-20 22:28:45-07	2773789
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-20 22:29:23-07	2773790
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-20 22:29:17-07	2773791
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-20 22:29:02-07	2773792
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-20 22:29:40-07	2773793
/	203.0.113.182	GET	200 OK	2016-07-20 22:28:49-07	2773794
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-20 22:29:09-07	2773795
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-20 22:29:10-07	2773796
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-20 22:29:34-07	2773797
/	192.0.2.97	GET	200 OK	2016-07-20 22:28:51-07	2773798
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 22:29:22-07	2773799
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-20 22:29:41-07	2773800
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 22:29:23-07	2773801
/	203.0.113.128	GET	200 OK	2016-07-20 22:28:56-07	2773802
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-20 22:29:54-07	2773803
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-20 22:29:44-07	2773804
/	203.0.113.208	GET	200 OK	2016-07-20 22:29:05-07	2773805
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-20 22:29:29-07	2773806
/	203.0.113.14	GET	200 OK	2016-07-20 22:29:07-07	2773807
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-20 22:29:22-07	2773808
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-20 22:29:39-07	2773809
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-20 22:29:38-07	2773810
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-20 22:29:36-07	2773811
/	192.0.2.206	GET	200 OK	2016-07-20 22:29:12-07	2773812
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-20 22:29:38-07	2773813
/	203.0.113.168	GET	200 OK	2016-07-20 22:29:20-07	2773814
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 22:30:18-07	2773815
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-20 22:30:03-07	2773816
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 22:30:20-07	2773817
/	198.51.100.104	GET	200 OK	2016-07-20 22:29:23-07	2773818
/article/candidate-is-jerkr	198.51.100.104	GET	404 NOT FOUND	2016-07-20 22:29:46-07	2773819
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-20 22:30:03-07	2773820
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 22:30:04-07	2773821
/	192.0.2.90	GET	200 OK	2016-07-20 22:29:30-07	2773822
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-20 22:30:27-07	2773823
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-20 22:30:07-07	2773824
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 22:29:51-07	2773825
/	198.51.100.198	GET	200 OK	2016-07-20 22:29:37-07	2773826
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-20 22:30:09-07	2773827
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-20 22:30:15-07	2773828
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-20 22:30:29-07	2773829
/	203.0.113.239	GET	200 OK	2016-07-20 22:29:44-07	2773830
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-20 22:30:29-07	2773831
/	192.0.2.176	GET	200 OK	2016-07-20 22:29:50-07	2773832
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 22:30:26-07	2773833
/	192.0.2.175	GET	200 OK	2016-07-20 22:29:57-07	2773834
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-20 22:30:47-07	2773835
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-20 22:30:25-07	2773836
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-20 22:30:56-07	2773837
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-20 22:30:47-07	2773838
/	192.0.2.32	GET	200 OK	2016-07-20 22:30:07-07	2773839
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-20 22:31:04-07	2773840
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 22:30:34-07	2773841
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-20 22:31:04-07	2773842
/	192.0.2.122	GET	200 OK	2016-07-20 22:30:16-07	2773843
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-20 22:30:37-07	2773844
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-20 22:30:46-07	2773845
/	203.0.113.240	GET	200 OK	2016-07-20 22:30:22-07	2773846
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-20 22:31:01-07	2773847
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-20 22:30:41-07	2773848
/	192.0.2.112	GET	200 OK	2016-07-20 22:30:27-07	2773849
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-20 22:31:14-07	2773850
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 22:30:46-07	2773851
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-20 22:31:13-07	2773852
/	203.0.113.93	GET	200 OK	2016-07-20 22:30:37-07	2773853
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 22:30:52-07	2773854
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 22:31:22-07	2773855
/	192.0.2.104	GET	200 OK	2016-07-20 22:30:45-07	2773856
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-20 22:31:40-07	2773857
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-20 22:31:17-07	2773858
/	192.0.2.64	GET	200 OK	2016-07-20 22:30:52-07	2773859
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-20 22:31:13-07	2773860
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-20 22:31:42-07	2773861
/	198.51.100.170	GET	200 OK	2016-07-20 22:30:59-07	2773862
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-20 22:31:52-07	2773863
/	198.51.100.109	GET	200 OK	2016-07-20 22:31:02-07	2773864
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-20 22:31:24-07	2773865
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-20 22:31:29-07	2773866
/	198.51.100.155	GET	200 OK	2016-07-20 22:31:10-07	2773867
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-20 22:31:49-07	2773868
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-20 22:31:36-07	2773869
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 22:32:03-07	2773870
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-20 22:32:00-07	2773871
/	203.0.113.235	GET	200 OK	2016-07-20 22:31:15-07	2773872
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-20 22:31:39-07	2773873
/	198.51.100.48	GET	200 OK	2016-07-20 22:31:20-07	2773874
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-20 22:32:12-07	2773875
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-20 22:32:07-07	2773876
/	198.51.100.139	GET	200 OK	2016-07-20 22:31:24-07	2773877
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-20 22:31:49-07	2773878
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-20 22:32:21-07	2773879
/	198.51.100.37	GET	200 OK	2016-07-20 22:31:32-07	2773880
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 22:32:13-07	2773881
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-20 22:31:50-07	2773882
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-20 22:32:02-07	2773883
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-20 22:31:54-07	2773884
/	198.51.100.38	GET	200 OK	2016-07-20 22:31:33-07	2773885
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-20 22:31:51-07	2773886
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 22:32:22-07	2773887
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 22:32:26-07	2773888
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-20 22:32:04-07	2773889
/	203.0.113.139	GET	200 OK	2016-07-20 22:31:43-07	2773890
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 22:32:08-07	2773891
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 22:32:38-07	2773892
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-20 22:32:20-07	2773893
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-20 22:32:42-07	2773894
/	192.0.2.71	GET	200 OK	2016-07-20 22:31:44-07	2773895
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-20 22:32:31-07	2773896
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-20 22:32:44-07	2773897
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-20 22:32:25-07	2773898
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-20 22:32:32-07	2773899
/	198.51.100.121	GET	200 OK	2016-07-20 22:31:49-07	2773900
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-20 22:32:08-07	2773901
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 22:32:49-07	2773902
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 22:32:30-07	2773903
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-20 22:32:33-07	2773904
/	203.0.113.125	GET	200 OK	2016-07-20 22:31:57-07	2773905
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-20 22:32:52-07	2773906
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 22:32:45-07	2773907
/	198.51.100.74	GET	200 OK	2016-07-20 22:32:03-07	2773908
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-20 22:33:00-07	2773909
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-20 22:33:03-07	2773910
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 22:32:31-07	2773911
/	203.0.113.150	GET	200 OK	2016-07-20 22:32:05-07	2773912
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-20 22:32:56-07	2773913
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-20 22:32:54-07	2773914
/	192.0.2.239	GET	200 OK	2016-07-20 22:32:10-07	2773915
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 22:32:48-07	2773916
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 22:33:00-07	2773917
/	203.0.113.107	GET	200 OK	2016-07-20 22:32:12-07	2773918
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-20 22:32:37-07	2773919
/	192.0.2.103	GET	200 OK	2016-07-20 22:32:21-07	2773920
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-20 22:33:17-07	2773921
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 22:33:14-07	2773922
/	203.0.113.249	GET	200 OK	2016-07-20 22:32:26-07	2773923
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-20 22:33:25-07	2773924
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-20 22:33:25-07	2773925
/	192.0.2.115	GET	200 OK	2016-07-20 22:32:36-07	2773926
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-20 22:33:04-07	2773927
/	192.0.2.66	GET	200 OK	2016-07-20 22:32:39-07	2773928
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 22:33:21-07	2773929
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-20 22:33:25-07	2773930
/	198.51.100.181	GET	200 OK	2016-07-20 22:32:46-07	2773931
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-20 22:33:35-07	2773932
/	198.51.100.79	GET	200 OK	2016-07-20 22:32:47-07	2773933
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-20 22:33:34-07	2773934
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 22:33:34-07	2773935
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-20 22:33:30-07	2773936
/	192.0.2.135	GET	200 OK	2016-07-20 22:32:54-07	2773937
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-20 22:33:12-07	2773938
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-20 22:33:42-07	2773939
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-20 22:33:28-07	2773940
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 22:33:24-07	2773941
/	203.0.113.67	GET	200 OK	2016-07-20 22:32:55-07	2773942
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-20 22:33:49-07	2773943
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 22:33:40-07	2773944
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 22:33:40-07	2773945
/	203.0.113.44	GET	200 OK	2016-07-20 22:33:02-07	2773946
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 22:33:22-07	2773947
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 22:33:51-07	2773948
/	203.0.113.90	GET	200 OK	2016-07-20 22:33:11-07	2773949
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 22:33:42-07	2773950
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 22:34:02-07	2773951
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-20 22:33:38-07	2773952
/	203.0.113.193	GET	200 OK	2016-07-20 22:33:17-07	2773953
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-20 22:34:14-07	2773954
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-20 22:34:06-07	2773955
/	192.0.2.29	GET	200 OK	2016-07-20 22:33:24-07	2773956
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-20 22:34:21-07	2773957
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-20 22:33:50-07	2773958
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-20 22:34:02-07	2773959
/	203.0.113.6	GET	200 OK	2016-07-20 22:33:25-07	2773960
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-20 22:34:12-07	2773961
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-20 22:34:12-07	2773962
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-20 22:34:00-07	2773963
/	203.0.113.99	GET	200 OK	2016-07-20 22:33:33-07	2773964
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-20 22:34:12-07	2773965
/	203.0.113.96	GET	200 OK	2016-07-20 22:33:43-07	2773966
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 22:34:10-07	2773967
/	192.0.2.83	GET	200 OK	2016-07-20 22:33:53-07	2773968
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-20 22:34:38-07	2773969
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-20 22:34:31-07	2773970
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-20 22:34:14-07	2773971
/	198.51.100.178	GET	200 OK	2016-07-20 22:33:54-07	2773972
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-20 22:34:45-07	2773973
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-20 22:34:20-07	2773974
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-20 22:34:27-07	2773975
/	192.0.2.239	GET	200 OK	2016-07-20 22:33:56-07	2773976
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 22:34:22-07	2773977
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 22:34:14-07	2773978
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 22:34:54-07	2773979
/	192.0.2.187	GET	200 OK	2016-07-20 22:34:02-07	2773980
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 22:34:47-07	2773981
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 22:34:37-07	2773982
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 22:34:44-07	2773983
/	198.51.100.16	GET	200 OK	2016-07-20 22:34:10-07	2773984
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 22:34:52-07	2773985
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 22:35:08-07	2773986
/	198.51.100.188	GET	200 OK	2016-07-20 22:34:14-07	2773987
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-20 22:34:34-07	2773988
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-20 22:34:32-07	2773989
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-20 22:35:10-07	2773990
/	198.51.100.186	GET	200 OK	2016-07-20 22:34:20-07	2773991
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-20 22:34:52-07	2773992
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-20 22:35:07-07	2773993
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-20 22:35:08-07	2773994
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-20 22:35:06-07	2773995
/	198.51.100.71	GET	200 OK	2016-07-20 22:34:27-07	2773996
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-20 22:35:24-07	2773997
/	203.0.113.23	GET	200 OK	2016-07-20 22:34:36-07	2773998
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-20 22:35:01-07	2773999
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-20 22:35:00-07	2774000
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-20 22:35:01-07	2774001
/	203.0.113.177	GET	200 OK	2016-07-20 22:34:45-07	2774002
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-20 22:35:32-07	2774003
/	192.0.2.184	GET	200 OK	2016-07-20 22:34:50-07	2774004
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-20 22:35:10-07	2774005
/	198.51.100.1	GET	200 OK	2016-07-20 22:34:58-07	2774006
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-20 22:35:39-07	2774007
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-20 22:35:14-07	2774008
/	198.51.100.150	GET	200 OK	2016-07-20 22:35:04-07	2774009
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 22:35:36-07	2774010
/	203.0.113.182	GET	200 OK	2016-07-20 22:35:07-07	2774011
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-20 22:35:41-07	2774012
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-20 22:36:02-07	2774013
/	192.0.2.166	GET	200 OK	2016-07-20 22:35:08-07	2774014
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-20 22:35:58-07	2774015
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-20 22:35:47-07	2774016
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-20 22:35:50-07	2774017
/	203.0.113.118	GET	200 OK	2016-07-20 22:35:14-07	2774018
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 22:35:51-07	2774019
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-20 22:35:35-07	2774020
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-20 22:36:11-07	2774021
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-20 22:36:01-07	2774022
/	203.0.113.174	GET	200 OK	2016-07-20 22:35:18-07	2774023
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-20 22:35:44-07	2774024
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-20 22:35:56-07	2774025
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-20 22:36:14-07	2774026
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-20 22:36:12-07	2774027
/	198.51.100.236	GET	200 OK	2016-07-20 22:35:22-07	2774028
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 22:36:22-07	2774029
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 22:35:42-07	2774030
/	198.51.100.155	GET	200 OK	2016-07-20 22:35:23-07	2774031
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 22:36:08-07	2774032
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 22:36:00-07	2774033
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 22:36:11-07	2774034
/	198.51.100.148	GET	200 OK	2016-07-20 22:35:26-07	2774035
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-20 22:36:25-07	2774036
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 22:35:59-07	2774037
/	203.0.113.233	GET	200 OK	2016-07-20 22:35:35-07	2774038
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 22:36:12-07	2774039
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-20 22:36:00-07	2774040
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-20 22:35:53-07	2774041
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-20 22:36:18-07	2774042
/	192.0.2.98	GET	200 OK	2016-07-20 22:35:39-07	2774043
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-20 22:35:54-07	2774044
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-20 22:36:25-07	2774045
/	203.0.113.173	GET	200 OK	2016-07-20 22:35:43-07	2774046
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-20 22:36:31-07	2774047
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-20 22:36:35-07	2774048
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-20 22:36:06-07	2774049
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-20 22:36:21-07	2774050
/	203.0.113.249	GET	200 OK	2016-07-20 22:35:50-07	2774051
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-20 22:36:31-07	2774052
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-20 22:36:07-07	2774053
/	192.0.2.127	GET	200 OK	2016-07-20 22:35:56-07	2774054
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 22:36:46-07	2774055
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 22:36:16-07	2774056
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 22:36:52-07	2774057
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 22:36:56-07	2774058
/	198.51.100.186	GET	200 OK	2016-07-20 22:36:05-07	2774059
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-20 22:37:05-07	2774060
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-20 22:36:51-07	2774061
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-20 22:36:54-07	2774062
/	198.51.100.32	GET	200 OK	2016-07-20 22:36:14-07	2774063
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 22:36:35-07	2774064
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 22:36:37-07	2774065
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 22:37:00-07	2774066
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-20 22:36:58-07	2774067
/	198.51.100.87	GET	200 OK	2016-07-20 22:36:16-07	2774068
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-20 22:36:54-07	2774069
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-20 22:36:48-07	2774070
/	203.0.113.126	GET	200 OK	2016-07-20 22:36:18-07	2774071
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-20 22:37:00-07	2774072
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 22:36:55-07	2774073
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-20 22:36:51-07	2774074
/	192.0.2.219	GET	200 OK	2016-07-20 22:36:19-07	2774075
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-20 22:37:14-07	2774076
/	203.0.113.37	GET	200 OK	2016-07-20 22:36:21-07	2774077
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 22:36:58-07	2774078
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-20 22:36:40-07	2774079
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-20 22:37:18-07	2774080
/	203.0.113.216	GET	200 OK	2016-07-20 22:36:23-07	2774081
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-20 22:36:51-07	2774082
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-20 22:37:23-07	2774083
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 22:37:02-07	2774084
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-20 22:37:06-07	2774085
/	203.0.113.121	GET	200 OK	2016-07-20 22:36:24-07	2774086
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-20 22:36:44-07	2774087
/	192.0.2.190	GET	200 OK	2016-07-20 22:36:33-07	2774088
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-20 22:37:16-07	2774089
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-20 22:37:03-07	2774090
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-20 22:37:01-07	2774091
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-20 22:37:29-07	2774092
/	203.0.113.227	GET	200 OK	2016-07-20 22:36:34-07	2774093
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-20 22:37:03-07	2774094
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 22:37:33-07	2774095
/	203.0.113.172	GET	200 OK	2016-07-20 22:36:43-07	2774096
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-20 22:37:33-07	2774097
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-20 22:37:19-07	2774098
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-20 22:37:19-07	2774099
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-20 22:37:25-07	2774100
/	203.0.113.149	GET	200 OK	2016-07-20 22:36:51-07	2774101
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-20 22:37:10-07	2774102
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-20 22:37:28-07	2774103
/	203.0.113.141	GET	200 OK	2016-07-20 22:36:58-07	2774104
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-20 22:37:17-07	2774105
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-20 22:37:46-07	2774106
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-20 22:37:35-07	2774107
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-20 22:37:38-07	2774108
/	198.51.100.93	GET	200 OK	2016-07-20 22:37:02-07	2774109
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-20 22:37:51-07	2774110
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-20 22:37:31-07	2774111
/	203.0.113.191	GET	200 OK	2016-07-20 22:37:12-07	2774112
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-20 22:38:01-07	2774113
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 22:37:45-07	2774114
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 22:37:44-07	2774115
/	192.0.2.93	GET	200 OK	2016-07-20 22:37:20-07	2774116
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-20 22:37:55-07	2774117
/	198.51.100.170	GET	200 OK	2016-07-20 22:37:30-07	2774118
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-20 22:38:06-07	2774119
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-20 22:38:02-07	2774120
/	198.51.100.206	GET	200 OK	2016-07-20 22:37:31-07	2774121
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-20 22:38:09-07	2774122
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-20 22:37:48-07	2774123
/	192.0.2.230	GET	200 OK	2016-07-20 22:37:35-07	2774124
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-20 22:38:34-07	2774125
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-20 22:38:33-07	2774126
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 22:37:59-07	2774127
/	192.0.2.127	GET	200 OK	2016-07-20 22:37:38-07	2774128
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 22:37:59-07	2774129
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-20 22:38:11-07	2774130
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-20 22:38:30-07	2774131
/	203.0.113.111	GET	200 OK	2016-07-20 22:37:39-07	2774132
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-20 22:38:34-07	2774133
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-20 22:37:57-07	2774134
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-20 22:38:24-07	2774135
/	198.51.100.148	GET	200 OK	2016-07-20 22:37:47-07	2774136
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 22:38:08-07	2774137
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-20 22:38:18-07	2774138
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 22:38:22-07	2774139
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-20 22:38:13-07	2774140
/	192.0.2.81	GET	200 OK	2016-07-20 22:37:55-07	2774141
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-20 22:38:43-07	2774142
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-20 22:38:32-07	2774143
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-20 22:38:45-07	2774144
/	192.0.2.121	GET	200 OK	2016-07-20 22:37:57-07	2774145
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-20 22:38:14-07	2774146
/	192.0.2.99	GET	200 OK	2016-07-20 22:38:07-07	2774147
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 22:38:42-07	2774148
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-20 22:38:32-07	2774149
/	192.0.2.37	GET	200 OK	2016-07-20 22:38:10-07	2774150
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 22:39:00-07	2774151
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-20 22:38:28-07	2774152
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-20 22:39:04-07	2774153
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-20 22:39:08-07	2774154
/	198.51.100.10	GET	200 OK	2016-07-20 22:38:16-07	2774155
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 22:38:51-07	2774156
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-20 22:39:12-07	2774157
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 22:38:52-07	2774158
/	192.0.2.239	GET	200 OK	2016-07-20 22:38:21-07	2774159
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-20 22:39:17-07	2774160
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-20 22:39:20-07	2774161
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-20 22:38:49-07	2774162
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-20 22:38:54-07	2774163
/	203.0.113.96	GET	200 OK	2016-07-20 22:38:23-07	2774164
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 22:38:47-07	2774165
/	198.51.100.106	GET	200 OK	2016-07-20 22:38:33-07	2774166
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-20 22:38:53-07	2774167
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 22:39:08-07	2774168
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-20 22:39:27-07	2774169
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-20 22:39:30-07	2774170
/	192.0.2.230	GET	200 OK	2016-07-20 22:38:36-07	2774171
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-20 22:39:26-07	2774172
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 22:38:55-07	2774173
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 22:38:53-07	2774174
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-20 22:39:21-07	2774175
/	203.0.113.99	GET	200 OK	2016-07-20 22:38:43-07	2774176
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 22:39:24-07	2774177
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-20 22:39:32-07	2774178
/	192.0.2.127	GET	200 OK	2016-07-20 22:38:52-07	2774179
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 22:39:29-07	2774180
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 22:39:25-07	2774181
/	192.0.2.148	GET	200 OK	2016-07-20 22:38:57-07	2774182
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-20 22:39:43-07	2774183
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-20 22:39:53-07	2774184
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-20 22:39:20-07	2774185
/	192.0.2.132	GET	200 OK	2016-07-20 22:38:59-07	2774186
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 22:39:36-07	2774187
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-20 22:39:59-07	2774188
/	203.0.113.207	GET	200 OK	2016-07-20 22:39:09-07	2774189
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-20 22:40:06-07	2774190
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-20 22:39:38-07	2774191
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-20 22:39:40-07	2774192
/	192.0.2.204	GET	200 OK	2016-07-20 22:39:12-07	2774193
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 22:39:48-07	2774194
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 22:39:54-07	2774195
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 22:39:50-07	2774196
/	198.51.100.39	GET	200 OK	2016-07-20 22:39:14-07	2774197
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-20 22:40:05-07	2774198
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-20 22:40:07-07	2774199
/	192.0.2.50	GET	200 OK	2016-07-20 22:39:23-07	2774200
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-20 22:40:20-07	2774201
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-20 22:40:11-07	2774202
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-20 22:40:22-07	2774203
/	203.0.113.205	GET	200 OK	2016-07-20 22:39:24-07	2774204
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-20 22:39:47-07	2774205
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-20 22:40:20-07	2774206
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-20 22:39:46-07	2774207
/	192.0.2.101	GET	200 OK	2016-07-20 22:39:33-07	2774208
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-20 22:40:22-07	2774209
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-20 22:39:48-07	2774210
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 22:40:05-07	2774211
/	203.0.113.125	GET	200 OK	2016-07-20 22:39:34-07	2774212
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-20 22:40:07-07	2774213
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-20 22:40:12-07	2774214
/	198.51.100.44	GET	200 OK	2016-07-20 22:39:36-07	2774215
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-20 22:40:27-07	2774216
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-20 22:40:34-07	2774217
/	192.0.2.89	GET	200 OK	2016-07-20 22:39:44-07	2774218
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-20 22:40:24-07	2774219
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-20 22:40:09-07	2774220
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-20 22:40:04-07	2774221
/	192.0.2.152	GET	200 OK	2016-07-20 22:39:47-07	2774222
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-20 22:40:39-07	2774223
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-20 22:40:24-07	2774224
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-20 22:40:08-07	2774225
/	192.0.2.108	GET	200 OK	2016-07-20 22:39:49-07	2774226
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 22:40:09-07	2774227
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-20 22:40:40-07	2774228
/	203.0.113.236	GET	200 OK	2016-07-20 22:39:57-07	2774229
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-20 22:40:17-07	2774230
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-20 22:40:27-07	2774231
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-20 22:40:47-07	2774232
/	203.0.113.218	GET	200 OK	2016-07-20 22:40:01-07	2774233
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-20 22:40:30-07	2774234
/	203.0.113.237	GET	200 OK	2016-07-20 22:40:04-07	2774235
/article/bears-love-berriesx	203.0.113.237	GET	404 NOT FOUND	2016-07-20 22:40:53-07	2774236
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-20 22:40:53-07	2774237
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-20 22:40:34-07	2774238
/	203.0.113.74	GET	200 OK	2016-07-20 22:40:14-07	2774239
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-20 22:41:11-07	2774240
/	192.0.2.177	GET	200 OK	2016-07-20 22:40:15-07	2774241
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-20 22:40:43-07	2774242
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-20 22:40:49-07	2774243
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-20 22:41:15-07	2774244
/	203.0.113.1	GET	200 OK	2016-07-20 22:40:16-07	2774245
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 22:40:58-07	2774246
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-20 22:40:54-07	2774247
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 22:41:09-07	2774248
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 22:41:08-07	2774249
/	198.51.100.116	GET	200 OK	2016-07-20 22:40:22-07	2774250
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-20 22:40:49-07	2774251
/	198.51.100.110	GET	200 OK	2016-07-20 22:40:25-07	2774252
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-20 22:40:57-07	2774253
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-20 22:40:42-07	2774254
/	198.51.100.178	GET	200 OK	2016-07-20 22:40:32-07	2774255
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-20 22:40:49-07	2774256
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-20 22:41:22-07	2774257
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-20 22:41:06-07	2774258
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-20 22:40:55-07	2774259
/	203.0.113.63	GET	200 OK	2016-07-20 22:40:35-07	2774260
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-20 22:41:15-07	2774261
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-20 22:41:04-07	2774262
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-20 22:41:32-07	2774263
/	192.0.2.133	GET	200 OK	2016-07-20 22:40:37-07	2774264
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-20 22:41:03-07	2774265
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-20 22:40:56-07	2774266
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-20 22:41:25-07	2774267
/	203.0.113.231	GET	200 OK	2016-07-20 22:40:46-07	2774268
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-20 22:41:11-07	2774269
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-20 22:41:36-07	2774270
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-20 22:41:39-07	2774271
/	203.0.113.59	GET	200 OK	2016-07-20 22:40:53-07	2774272
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-20 22:41:16-07	2774273
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-20 22:41:30-07	2774274
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-20 22:41:37-07	2774275
/	192.0.2.119	GET	200 OK	2016-07-20 22:41:03-07	2774276
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-20 22:41:37-07	2774277
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-20 22:41:32-07	2774278
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 22:42:00-07	2774279
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-20 22:41:59-07	2774280
/	192.0.2.194	GET	200 OK	2016-07-20 22:41:04-07	2774281
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-20 22:41:37-07	2774282
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 22:41:51-07	2774283
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 22:41:38-07	2774284
/	203.0.113.111	GET	200 OK	2016-07-20 22:41:12-07	2774285
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-20 22:41:31-07	2774286
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-20 22:41:27-07	2774287
/	198.51.100.58	GET	200 OK	2016-07-20 22:41:15-07	2774288
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-20 22:41:32-07	2774289
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 22:42:10-07	2774290
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 22:42:12-07	2774291
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 22:41:34-07	2774292
/	192.0.2.199	GET	200 OK	2016-07-20 22:41:21-07	2774293
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-20 22:41:51-07	2774294
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-20 22:42:05-07	2774295
/	192.0.2.55	GET	200 OK	2016-07-20 22:41:22-07	2774296
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-20 22:42:16-07	2774297
/	198.51.100.213	GET	200 OK	2016-07-20 22:41:24-07	2774298
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-20 22:42:21-07	2774299
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-20 22:41:50-07	2774300
/	198.51.100.7	GET	200 OK	2016-07-20 22:41:33-07	2774301
/article/candidate-is-jerki	198.51.100.7	GET	404 NOT FOUND	2016-07-20 22:41:48-07	2774302
/	203.0.113.87	GET	200 OK	2016-07-20 22:41:42-07	2774303
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-20 22:42:12-07	2774304
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-20 22:42:39-07	2774305
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-20 22:42:05-07	2774306
/	203.0.113.217	GET	200 OK	2016-07-20 22:41:45-07	2774307
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-20 22:42:29-07	2774308
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-20 22:42:20-07	2774309
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 22:42:25-07	2774310
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-20 22:42:43-07	2774311
/	198.51.100.173	GET	200 OK	2016-07-20 22:41:50-07	2774312
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-20 22:42:37-07	2774313
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 22:42:21-07	2774314
/	198.51.100.68	GET	200 OK	2016-07-20 22:41:54-07	2774315
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-20 22:42:23-07	2774316
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-20 22:42:40-07	2774317
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-20 22:42:13-07	2774318
/	198.51.100.147	GET	200 OK	2016-07-20 22:41:55-07	2774319
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-20 22:42:16-07	2774320
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-20 22:42:51-07	2774321
/	203.0.113.134	GET	200 OK	2016-07-20 22:42:04-07	2774322
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 22:42:28-07	2774323
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-20 22:42:50-07	2774324
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-20 22:42:24-07	2774325
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-20 22:42:25-07	2774326
/	192.0.2.102	GET	200 OK	2016-07-20 22:42:05-07	2774327
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 22:42:55-07	2774328
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 22:42:44-07	2774329
/	203.0.113.218	GET	200 OK	2016-07-20 22:42:10-07	2774330
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-20 22:43:01-07	2774331
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-20 22:43:10-07	2774332
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-20 22:42:32-07	2774333
/	203.0.113.254	GET	200 OK	2016-07-20 22:42:19-07	2774334
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-20 22:42:40-07	2774335
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-20 22:42:55-07	2774336
/	198.51.100.48	GET	200 OK	2016-07-20 22:42:24-07	2774337
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-20 22:43:22-07	2774338
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-20 22:43:24-07	2774339
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-20 22:42:44-07	2774340
/	198.51.100.39	GET	200 OK	2016-07-20 22:42:25-07	2774341
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-20 22:43:12-07	2774342
/article/candidate-is-jerkp	198.51.100.39	GET	404 NOT FOUND	2016-07-20 22:43:08-07	2774343
/	192.0.2.60	GET	200 OK	2016-07-20 22:42:28-07	2774344
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-20 22:43:17-07	2774345
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 22:42:49-07	2774346
/	192.0.2.250	GET	200 OK	2016-07-20 22:42:37-07	2774347
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-20 22:43:01-07	2774348
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-20 22:43:37-07	2774349
/	198.51.100.114	GET	200 OK	2016-07-20 22:42:44-07	2774350
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-20 22:43:08-07	2774351
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 22:43:03-07	2774352
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 22:43:05-07	2774353
/	198.51.100.65	GET	200 OK	2016-07-20 22:42:45-07	2774354
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-20 22:43:00-07	2774355
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-20 22:43:14-07	2774356
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-20 22:43:18-07	2774357
/	203.0.113.109	GET	200 OK	2016-07-20 22:42:51-07	2774358
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-20 22:43:12-07	2774359
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-20 22:43:14-07	2774360
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-20 22:43:40-07	2774361
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-20 22:43:41-07	2774362
/	192.0.2.52	GET	200 OK	2016-07-20 22:42:54-07	2774363
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-20 22:43:39-07	2774364
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 22:43:16-07	2774365
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-20 22:43:22-07	2774366
/	198.51.100.236	GET	200 OK	2016-07-20 22:43:04-07	2774367
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-20 22:43:21-07	2774368
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 22:43:33-07	2774369
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-20 22:43:19-07	2774370
/	198.51.100.223	GET	200 OK	2016-07-20 22:43:13-07	2774371
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-20 22:43:40-07	2774372
/	203.0.113.161	GET	200 OK	2016-07-20 22:43:15-07	2774373
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-20 22:44:04-07	2774374
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-20 22:43:58-07	2774375
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-20 22:44:15-07	2774376
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 22:43:56-07	2774377
/	192.0.2.171	GET	200 OK	2016-07-20 22:43:24-07	2774378
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-20 22:44:16-07	2774379
/	203.0.113.11	GET	200 OK	2016-07-20 22:43:34-07	2774380
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-20 22:44:02-07	2774381
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-20 22:43:54-07	2774382
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-20 22:44:13-07	2774383
/	192.0.2.7	GET	200 OK	2016-07-20 22:43:41-07	2774384
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-20 22:44:15-07	2774385
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-20 22:44:19-07	2774386
/	192.0.2.26	GET	200 OK	2016-07-20 22:43:47-07	2774387
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 22:44:18-07	2774388
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-20 22:44:33-07	2774389
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 22:44:12-07	2774390
/	203.0.113.69	GET	200 OK	2016-07-20 22:43:48-07	2774391
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-20 22:44:44-07	2774392
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-20 22:44:35-07	2774393
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-20 22:44:31-07	2774394
/	198.51.100.155	GET	200 OK	2016-07-20 22:43:49-07	2774395
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 22:44:12-07	2774396
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-20 22:44:27-07	2774397
/	192.0.2.133	GET	200 OK	2016-07-20 22:43:50-07	2774398
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-20 22:44:42-07	2774399
/	203.0.113.148	GET	200 OK	2016-07-20 22:44:00-07	2774400
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 22:44:21-07	2774401
/	192.0.2.203	GET	200 OK	2016-07-20 22:44:03-07	2774402
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-20 22:44:36-07	2774403
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-20 22:45:02-07	2774404
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-20 22:44:35-07	2774405
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-20 22:44:30-07	2774406
/	203.0.113.183	GET	200 OK	2016-07-20 22:44:06-07	2774407
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 22:44:34-07	2774408
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-20 22:44:46-07	2774409
/	192.0.2.161	GET	200 OK	2016-07-20 22:44:11-07	2774410
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-20 22:44:43-07	2774411
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-20 22:45:05-07	2774412
/	203.0.113.42	GET	200 OK	2016-07-20 22:44:21-07	2774413
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-20 22:44:41-07	2774414
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-20 22:45:16-07	2774415
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-20 22:45:19-07	2774416
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-20 22:45:13-07	2774417
/	203.0.113.45	GET	200 OK	2016-07-20 22:44:27-07	2774418
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-20 22:45:09-07	2774419
/	203.0.113.7	GET	200 OK	2016-07-20 22:44:32-07	2774420
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-20 22:45:06-07	2774421
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-20 22:45:20-07	2774422
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-20 22:45:26-07	2774423
/	198.51.100.97	GET	200 OK	2016-07-20 22:44:38-07	2774424
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-20 22:45:15-07	2774425
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-20 22:45:09-07	2774426
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-20 22:44:56-07	2774427
/	198.51.100.81	GET	200 OK	2016-07-20 22:44:41-07	2774428
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-20 22:45:36-07	2774429
/	192.0.2.73	GET	200 OK	2016-07-20 22:44:50-07	2774430
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-20 22:45:38-07	2774431
/	203.0.113.122	GET	200 OK	2016-07-20 22:45:00-07	2774432
/	198.51.100.133	GET	200 OK	2016-07-21 07:47:32-07	2795065
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-20 22:45:49-07	2774433
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-20 22:45:43-07	2774434
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-20 22:45:42-07	2774435
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-20 22:45:54-07	2774436
/	203.0.113.17	GET	200 OK	2016-07-20 22:45:06-07	2774437
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-20 22:45:49-07	2774438
/	192.0.2.142	GET	200 OK	2016-07-20 22:45:09-07	2774439
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-20 22:45:29-07	2774440
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-20 22:45:38-07	2774441
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-20 22:45:51-07	2774442
/	198.51.100.113	GET	200 OK	2016-07-20 22:45:16-07	2774443
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-20 22:46:16-07	2774444
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 22:45:47-07	2774445
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 22:45:32-07	2774446
/	203.0.113.252	GET	200 OK	2016-07-20 22:45:18-07	2774447
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-20 22:46:08-07	2774448
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 22:45:39-07	2774449
/	203.0.113.138	GET	200 OK	2016-07-20 22:45:24-07	2774450
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 22:45:52-07	2774451
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 22:46:00-07	2774452
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-20 22:45:42-07	2774453
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-20 22:45:57-07	2774454
/	203.0.113.123	GET	200 OK	2016-07-20 22:45:26-07	2774455
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 22:45:56-07	2774456
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-20 22:46:08-07	2774457
/	198.51.100.198	GET	200 OK	2016-07-20 22:45:31-07	2774458
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-20 22:46:11-07	2774459
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-20 22:46:08-07	2774460
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-20 22:45:46-07	2774461
/	198.51.100.88	GET	200 OK	2016-07-20 22:45:37-07	2774462
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-20 22:46:02-07	2774463
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-20 22:46:16-07	2774464
/	192.0.2.18	GET	200 OK	2016-07-20 22:45:45-07	2774465
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 22:46:16-07	2774466
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-20 22:46:21-07	2774467
/	203.0.113.241	GET	200 OK	2016-07-20 22:45:54-07	2774468
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 22:46:22-07	2774469
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 22:46:14-07	2774470
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-20 22:46:49-07	2774471
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-20 22:46:48-07	2774472
/	192.0.2.204	GET	200 OK	2016-07-20 22:45:57-07	2774473
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-20 22:46:17-07	2774474
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-20 22:46:48-07	2774475
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-20 22:46:39-07	2774476
/	203.0.113.155	GET	200 OK	2016-07-20 22:46:03-07	2774477
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-20 22:47:00-07	2774478
/	192.0.2.224	GET	200 OK	2016-07-20 22:46:11-07	2774479
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-20 22:46:55-07	2774480
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-20 22:47:08-07	2774481
/	198.51.100.147	GET	200 OK	2016-07-20 22:46:20-07	2774482
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-20 22:47:19-07	2774483
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-20 22:47:18-07	2774484
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-20 22:46:56-07	2774485
/	192.0.2.6	GET	200 OK	2016-07-20 22:46:23-07	2774486
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-20 22:46:41-07	2774487
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 22:46:38-07	2774488
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 22:46:59-07	2774489
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-20 22:46:39-07	2774490
/	198.51.100.190	GET	200 OK	2016-07-20 22:46:31-07	2774491
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-20 22:47:05-07	2774492
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-20 22:47:15-07	2774493
/	192.0.2.149	GET	200 OK	2016-07-20 22:46:38-07	2774494
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-20 22:47:22-07	2774495
/	203.0.113.196	GET	200 OK	2016-07-20 22:46:39-07	2774496
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-20 22:47:10-07	2774497
/	198.51.100.193	GET	200 OK	2016-07-20 22:46:45-07	2774498
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 22:47:27-07	2774499
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 22:47:29-07	2774500
/	192.0.2.207	GET	200 OK	2016-07-20 22:46:51-07	2774501
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 22:47:44-07	2774502
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 22:47:30-07	2774503
/	198.51.100.96	GET	200 OK	2016-07-20 22:46:52-07	2774504
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-20 22:47:49-07	2774505
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-20 22:47:16-07	2774506
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-20 22:47:10-07	2774507
/	203.0.113.182	GET	200 OK	2016-07-20 22:46:56-07	2774508
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-20 22:47:44-07	2774509
/	192.0.2.26	GET	200 OK	2016-07-20 22:47:04-07	2774510
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-20 22:48:03-07	2774511
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-20 22:47:44-07	2774512
/	198.51.100.82	GET	200 OK	2016-07-20 22:47:08-07	2774513
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-20 22:47:51-07	2774514
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 22:48:07-07	2774515
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-20 22:47:50-07	2774516
/	192.0.2.90	GET	200 OK	2016-07-20 22:47:18-07	2774517
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-20 22:47:44-07	2774518
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-20 22:47:39-07	2774519
/	192.0.2.164	GET	200 OK	2016-07-20 22:47:27-07	2774520
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-20 22:47:47-07	2774521
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-20 22:48:07-07	2774522
/	203.0.113.94	GET	200 OK	2016-07-20 22:47:36-07	2774523
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-20 22:48:27-07	2774524
/	203.0.113.180	GET	200 OK	2016-07-20 22:47:41-07	2774525
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-20 22:48:37-07	2774526
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-20 22:48:00-07	2774527
/	192.0.2.131	GET	200 OK	2016-07-20 22:47:49-07	2774528
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-20 22:48:39-07	2774529
/	203.0.113.253	GET	200 OK	2016-07-20 22:47:52-07	2774530
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-20 22:48:52-07	2774531
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-20 22:48:51-07	2774532
/	198.51.100.148	GET	200 OK	2016-07-20 22:47:59-07	2774533
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-20 22:48:57-07	2774534
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-20 22:48:53-07	2774535
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 22:48:56-07	2774536
/	192.0.2.59	GET	200 OK	2016-07-20 22:48:06-07	2774537
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-20 22:48:36-07	2774538
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-20 22:48:46-07	2774539
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-20 22:48:56-07	2774540
/	192.0.2.214	GET	200 OK	2016-07-20 22:48:13-07	2774541
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-20 22:48:31-07	2774542
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-20 22:49:02-07	2774543
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-20 22:48:29-07	2774544
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-20 22:48:35-07	2774545
/	203.0.113.133	GET	200 OK	2016-07-20 22:48:23-07	2774546
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-20 22:48:43-07	2774547
/	192.0.2.79	GET	200 OK	2016-07-20 22:48:26-07	2774548
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 22:49:11-07	2774549
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-20 22:48:49-07	2774550
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-20 22:49:04-07	2774551
/	203.0.113.111	GET	200 OK	2016-07-20 22:48:27-07	2774552
/article/bears-love-berriesg	203.0.113.111	GET	404 NOT FOUND	2016-07-20 22:48:43-07	2774553
/	192.0.2.91	GET	200 OK	2016-07-20 22:48:32-07	2774554
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-20 22:49:26-07	2774555
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-20 22:49:07-07	2774556
/	198.51.100.107	GET	200 OK	2016-07-20 22:48:37-07	2774557
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 22:49:22-07	2774558
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 22:49:11-07	2774559
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 22:49:18-07	2774560
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-20 22:49:21-07	2774561
/	203.0.113.12	GET	200 OK	2016-07-20 22:48:43-07	2774562
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-20 22:49:13-07	2774563
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-20 22:49:23-07	2774564
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-20 22:49:23-07	2774565
/article/bears-love-berriesh	203.0.113.12	GET	404 NOT FOUND	2016-07-20 22:49:19-07	2774566
/	192.0.2.192	GET	200 OK	2016-07-20 22:48:47-07	2774567
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-20 22:49:05-07	2774568
/	203.0.113.116	GET	200 OK	2016-07-20 22:48:55-07	2774569
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-20 22:49:51-07	2774570
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-20 22:49:14-07	2774571
/	192.0.2.135	GET	200 OK	2016-07-20 22:49:03-07	2774572
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-20 22:49:56-07	2774573
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-20 22:50:02-07	2774574
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 22:49:59-07	2774575
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 22:49:32-07	2774576
/	203.0.113.211	GET	200 OK	2016-07-20 22:49:05-07	2774577
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-20 22:49:21-07	2774578
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-20 22:49:54-07	2774579
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-20 22:49:59-07	2774580
/	198.51.100.189	GET	200 OK	2016-07-20 22:49:12-07	2774581
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-20 22:50:01-07	2774582
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-20 22:49:41-07	2774583
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-20 22:49:47-07	2774584
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-20 22:49:53-07	2774585
/	198.51.100.41	GET	200 OK	2016-07-20 22:49:16-07	2774586
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-20 22:50:01-07	2774587
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-20 22:49:38-07	2774588
/	192.0.2.135	GET	200 OK	2016-07-20 22:49:22-07	2774589
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-20 22:50:10-07	2774590
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 22:49:49-07	2774591
/	192.0.2.97	GET	200 OK	2016-07-20 22:49:27-07	2774592
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 22:49:58-07	2774593
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-20 22:49:46-07	2774594
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 22:49:58-07	2774595
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-20 22:50:11-07	2774596
/	198.51.100.71	GET	200 OK	2016-07-20 22:49:34-07	2774597
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 22:50:10-07	2774598
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 22:50:14-07	2774599
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-20 22:50:06-07	2774600
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-20 22:50:13-07	2774601
/	203.0.113.80	GET	200 OK	2016-07-20 22:49:41-07	2774602
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-20 22:50:06-07	2774603
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-20 22:50:04-07	2774604
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-20 22:50:13-07	2774605
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-20 22:50:23-07	2774606
/	203.0.113.78	GET	200 OK	2016-07-20 22:49:45-07	2774607
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-20 22:50:11-07	2774608
/	203.0.113.199	GET	200 OK	2016-07-20 22:49:53-07	2774609
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-20 22:50:12-07	2774610
/	192.0.2.97	GET	200 OK	2016-07-20 22:49:58-07	2774611
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 22:50:53-07	2774612
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-20 22:50:50-07	2774613
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-20 22:50:45-07	2774614
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-20 22:50:21-07	2774615
/	192.0.2.203	GET	200 OK	2016-07-20 22:50:05-07	2774616
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-20 22:50:46-07	2774617
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-20 22:50:40-07	2774618
/	198.51.100.156	GET	200 OK	2016-07-20 22:50:06-07	2774619
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-20 22:50:38-07	2774620
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-20 22:50:26-07	2774621
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-20 22:50:33-07	2774622
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-20 22:51:05-07	2774624
/	203.0.113.158	GET	200 OK	2016-07-20 22:50:22-07	2774625
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-20 22:51:10-07	2774626
/	203.0.113.252	GET	200 OK	2016-07-20 22:50:32-07	2774627
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-20 22:51:23-07	2774628
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 22:50:47-07	2774629
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 22:50:50-07	2774630
/	198.51.100.253	GET	200 OK	2016-07-20 22:50:39-07	2774631
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 22:51:19-07	2774632
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 22:51:30-07	2774633
/	192.0.2.128	GET	200 OK	2016-07-20 22:50:40-07	2774634
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-20 22:51:05-07	2774635
/	192.0.2.99	GET	200 OK	2016-07-20 22:50:42-07	2774636
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-20 22:51:22-07	2774637
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-20 22:51:13-07	2774638
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-20 22:51:24-07	2774639
/	203.0.113.27	GET	200 OK	2016-07-20 22:50:50-07	2774640
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 22:51:35-07	2774641
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 22:51:24-07	2774642
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-20 22:51:18-07	2774643
/	192.0.2.120	GET	200 OK	2016-07-20 22:50:54-07	2774644
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-20 22:51:21-07	2774645
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-20 22:51:30-07	2774646
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-20 22:51:15-07	2774647
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-20 22:51:26-07	2774648
/	192.0.2.135	GET	200 OK	2016-07-20 22:50:59-07	2774649
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-20 22:51:49-07	2774650
/	198.51.100.225	GET	200 OK	2016-07-20 22:51:04-07	2774651
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-20 22:52:01-07	2774652
/	198.51.100.127	GET	200 OK	2016-07-20 22:51:10-07	2774653
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 22:52:03-07	2774654
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 22:52:07-07	2774655
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 22:51:40-07	2774656
/	198.51.100.173	GET	200 OK	2016-07-20 22:51:17-07	2774657
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-20 22:51:52-07	2774658
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-20 22:51:35-07	2774659
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-20 22:52:01-07	2774660
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-20 22:52:05-07	2774661
/	198.51.100.196	GET	200 OK	2016-07-20 22:51:27-07	2774662
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-20 22:52:10-07	2774663
/	192.0.2.214	GET	200 OK	2016-07-20 22:51:33-07	2774664
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-20 22:52:21-07	2774665
/	192.0.2.200	GET	200 OK	2016-07-20 22:51:35-07	2774666
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-20 22:52:21-07	2774667
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-20 22:52:00-07	2774668
/	192.0.2.2	GET	200 OK	2016-07-20 22:51:42-07	2774669
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-20 22:52:34-07	2774670
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-20 22:52:20-07	2774671
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-20 22:52:03-07	2774672
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-20 22:52:26-07	2774673
/	192.0.2.98	GET	200 OK	2016-07-20 22:51:48-07	2774674
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-20 22:52:42-07	2774675
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-20 22:52:46-07	2774676
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 22:52:41-07	2774677
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-20 22:52:28-07	2774678
/	192.0.2.188	GET	200 OK	2016-07-20 22:51:57-07	2774679
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-20 22:52:42-07	2774680
/	192.0.2.204	GET	200 OK	2016-07-20 22:52:00-07	2774681
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 22:52:48-07	2774682
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-20 22:52:15-07	2774683
/	198.51.100.150	GET	200 OK	2016-07-20 22:52:07-07	2774684
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-20 22:52:42-07	2774685
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-20 22:52:35-07	2774686
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 22:52:23-07	2774687
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 22:53:02-07	2774688
/	198.51.100.129	GET	200 OK	2016-07-20 22:52:08-07	2774689
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-20 22:52:24-07	2774690
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-20 22:52:44-07	2774691
/	192.0.2.1	GET	200 OK	2016-07-20 22:52:11-07	2774692
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 22:53:09-07	2774693
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-20 22:53:09-07	2774694
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 22:52:48-07	2774695
/	192.0.2.57	GET	200 OK	2016-07-20 22:52:21-07	2774696
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-20 22:52:42-07	2774697
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-20 22:52:48-07	2774698
/	198.51.100.247	GET	200 OK	2016-07-20 22:52:29-07	2774699
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-20 22:52:44-07	2774700
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-20 22:52:47-07	2774701
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-20 22:53:28-07	2774702
/	192.0.2.165	GET	200 OK	2016-07-20 22:52:37-07	2774703
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-20 22:53:36-07	2774704
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 22:53:17-07	2774705
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-20 22:53:00-07	2774706
/	192.0.2.175	GET	200 OK	2016-07-20 22:52:41-07	2774707
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-20 22:53:21-07	2774708
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-20 22:53:25-07	2774709
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-20 22:53:29-07	2774710
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-20 22:53:21-07	2774711
/	192.0.2.109	GET	200 OK	2016-07-20 22:52:43-07	2774712
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-20 22:53:39-07	2774713
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-20 22:53:20-07	2774714
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 22:53:12-07	2774715
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-20 22:53:31-07	2774716
/	192.0.2.42	GET	200 OK	2016-07-20 22:52:47-07	2774717
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-20 22:53:40-07	2774718
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-20 22:53:27-07	2774719
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-20 22:53:18-07	2774720
/	192.0.2.183	GET	200 OK	2016-07-20 22:52:51-07	2774721
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 22:53:19-07	2774722
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 22:53:14-07	2774723
/	203.0.113.232	GET	200 OK	2016-07-20 22:52:53-07	2774724
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-20 22:53:17-07	2774725
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-20 22:53:12-07	2774726
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-20 22:53:20-07	2774727
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-20 22:53:32-07	2774728
/	203.0.113.81	GET	200 OK	2016-07-20 22:52:57-07	2774729
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 22:53:45-07	2774730
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-20 22:53:36-07	2774731
/	198.51.100.101	GET	200 OK	2016-07-20 22:53:02-07	2774732
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 22:53:46-07	2774733
/	203.0.113.26	GET	200 OK	2016-07-20 22:53:11-07	2774734
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-20 22:53:36-07	2774735
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-20 22:53:36-07	2774736
/	203.0.113.86	GET	200 OK	2016-07-20 22:53:12-07	2774737
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 22:54:00-07	2774738
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-20 22:53:53-07	2774739
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 22:54:00-07	2774740
/	192.0.2.202	GET	200 OK	2016-07-20 22:53:22-07	2774741
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-20 22:54:19-07	2774742
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-20 22:54:17-07	2774743
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-20 22:54:04-07	2774744
/	192.0.2.233	GET	200 OK	2016-07-20 22:53:25-07	2774745
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-20 22:54:16-07	2774746
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-20 22:54:08-07	2774747
/	203.0.113.83	GET	200 OK	2016-07-20 22:53:34-07	2774748
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-20 22:54:02-07	2774749
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-20 22:54:22-07	2774750
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-20 22:54:29-07	2774751
/	192.0.2.178	GET	200 OK	2016-07-20 22:53:42-07	2774752
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-20 22:54:16-07	2774753
/	192.0.2.162	GET	200 OK	2016-07-20 22:53:44-07	2774754
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 22:54:36-07	2774755
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-20 22:54:20-07	2774756
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-20 22:54:08-07	2774757
/	192.0.2.166	GET	200 OK	2016-07-20 22:53:46-07	2774758
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-20 22:54:31-07	2774759
/	198.51.100.126	GET	200 OK	2016-07-20 22:53:51-07	2774760
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-20 22:54:06-07	2774761
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 22:54:32-07	2774762
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 22:54:19-07	2774763
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-20 22:54:19-07	2774764
/	203.0.113.48	GET	200 OK	2016-07-20 22:53:56-07	2774765
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-20 22:54:32-07	2774766
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 22:54:33-07	2774767
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 22:54:55-07	2774768
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-20 22:54:54-07	2774769
/	203.0.113.117	GET	200 OK	2016-07-20 22:53:59-07	2774770
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-20 22:54:44-07	2774771
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-20 22:54:46-07	2774772
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-20 22:54:50-07	2774773
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-20 22:54:47-07	2774774
/	198.51.100.23	GET	200 OK	2016-07-20 22:54:00-07	2774775
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-20 22:54:16-07	2774776
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-20 22:54:52-07	2774777
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-20 22:54:57-07	2774778
/	192.0.2.94	GET	200 OK	2016-07-20 22:54:03-07	2774779
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-20 22:54:18-07	2774780
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-20 22:54:57-07	2774781
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-20 22:54:27-07	2774782
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-20 22:54:19-07	2774783
/	192.0.2.198	GET	200 OK	2016-07-20 22:54:07-07	2774784
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-20 22:54:53-07	2774785
/	203.0.113.90	GET	200 OK	2016-07-20 22:54:14-07	2774786
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 22:55:13-07	2774787
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-20 22:54:53-07	2774788
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-20 22:55:09-07	2774789
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-20 22:55:08-07	2774790
/	198.51.100.224	GET	200 OK	2016-07-20 22:54:24-07	2774791
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-20 22:55:08-07	2774792
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-20 22:54:47-07	2774793
/	203.0.113.203	GET	200 OK	2016-07-20 22:54:34-07	2774794
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-20 22:55:12-07	2774795
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-20 22:55:10-07	2774796
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-20 22:55:16-07	2774797
/	198.51.100.239	GET	200 OK	2016-07-20 22:54:39-07	2774798
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-20 22:55:17-07	2774799
/	192.0.2.201	GET	200 OK	2016-07-20 22:54:49-07	2774800
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-20 22:55:21-07	2774801
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-20 22:55:36-07	2774802
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-20 22:55:40-07	2774803
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-20 22:55:36-07	2774804
/	203.0.113.227	GET	200 OK	2016-07-20 22:54:51-07	2774805
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-20 22:55:21-07	2774806
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-20 22:55:26-07	2774807
/	198.51.100.60	GET	200 OK	2016-07-20 22:54:54-07	2774808
/article/media-obsessed-with-bearsh	198.51.100.60	GET	404 NOT FOUND	2016-07-20 22:55:47-07	2774809
/	198.51.100.205	GET	200 OK	2016-07-20 22:55:01-07	2774810
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-20 22:55:33-07	2774811
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-20 22:55:33-07	2774812
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-20 22:55:59-07	2774813
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-20 22:55:41-07	2774814
/	198.51.100.109	GET	200 OK	2016-07-20 22:55:05-07	2774815
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-20 22:56:00-07	2774816
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-20 22:55:25-07	2774817
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-20 22:55:54-07	2774818
/	203.0.113.86	GET	200 OK	2016-07-20 22:55:09-07	2774819
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-20 22:55:57-07	2774820
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-20 22:55:41-07	2774821
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 22:55:30-07	2774822
/	203.0.113.51	GET	200 OK	2016-07-20 22:55:14-07	2774823
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 22:55:56-07	2774824
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-20 22:55:33-07	2774825
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-20 22:55:41-07	2774826
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 22:56:08-07	2774827
/	198.51.100.46	GET	200 OK	2016-07-20 22:55:17-07	2774828
/article/trouble-for-troubledm	198.51.100.46	GET	404 NOT FOUND	2016-07-20 22:55:55-07	2774829
/	203.0.113.50	GET	200 OK	2016-07-20 22:55:26-07	2774830
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-20 22:56:25-07	2774831
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-20 22:55:50-07	2774832
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-20 22:55:52-07	2774833
/	198.51.100.101	GET	200 OK	2016-07-20 22:55:28-07	2774834
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 22:55:52-07	2774835
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-20 22:56:03-07	2774836
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-20 22:55:46-07	2774837
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-20 22:56:01-07	2774838
/	198.51.100.10	GET	200 OK	2016-07-20 22:55:37-07	2774839
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-20 22:55:55-07	2774840
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-20 22:56:23-07	2774841
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 22:56:01-07	2774842
/	198.51.100.81	GET	200 OK	2016-07-20 22:55:38-07	2774843
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-20 22:56:09-07	2774844
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-20 22:56:32-07	2774845
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-20 22:56:38-07	2774846
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-20 22:56:14-07	2774847
/	192.0.2.129	GET	200 OK	2016-07-20 22:55:43-07	2774848
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-20 22:56:11-07	2774849
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-20 22:56:21-07	2774850
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-20 22:56:13-07	2774851
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-20 22:56:18-07	2774852
/	198.51.100.65	GET	200 OK	2016-07-20 22:55:50-07	2774853
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-20 22:56:12-07	2774854
/	203.0.113.71	GET	200 OK	2016-07-20 22:55:52-07	2774855
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 22:56:19-07	2774856
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-20 22:56:17-07	2774857
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 22:56:44-07	2774858
/	203.0.113.245	GET	200 OK	2016-07-20 22:55:59-07	2774859
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 22:56:42-07	2774860
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-20 22:56:43-07	2774861
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-20 22:56:40-07	2774862
/	192.0.2.6	GET	200 OK	2016-07-20 22:56:01-07	2774863
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-20 22:56:30-07	2774864
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-20 22:56:41-07	2774865
/	203.0.113.138	GET	200 OK	2016-07-20 22:56:11-07	2774866
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 22:56:47-07	2774867
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 22:57:05-07	2774868
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 22:57:04-07	2774869
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 22:56:47-07	2774870
/	198.51.100.249	GET	200 OK	2016-07-20 22:56:18-07	2774871
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 22:56:45-07	2774872
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-20 22:56:40-07	2774873
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 22:57:04-07	2774874
/	192.0.2.38	GET	200 OK	2016-07-20 22:56:19-07	2774875
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-20 22:57:08-07	2774876
/	203.0.113.147	GET	200 OK	2016-07-20 22:56:23-07	2774877
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-20 22:56:58-07	2774878
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-20 22:57:07-07	2774879
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 22:56:58-07	2774880
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-20 22:56:40-07	2774881
/	198.51.100.17	GET	200 OK	2016-07-20 22:56:33-07	2774882
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-20 22:57:14-07	2774883
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-20 22:57:16-07	2774884
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-20 22:57:00-07	2774885
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-20 22:57:33-07	2774886
/	192.0.2.91	GET	200 OK	2016-07-20 22:56:42-07	2774887
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-20 22:57:05-07	2774888
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-20 22:56:58-07	2774889
/	192.0.2.183	GET	200 OK	2016-07-20 22:56:52-07	2774890
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-20 22:57:47-07	2774891
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-20 22:57:34-07	2774892
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-20 22:57:50-07	2774893
/	198.51.100.141	GET	200 OK	2016-07-20 22:56:59-07	2774894
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-20 22:57:23-07	2774895
/	198.51.100.59	GET	200 OK	2016-07-20 22:57:09-07	2774896
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 22:57:38-07	2774897
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-20 22:57:27-07	2774898
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-20 22:57:32-07	2774899
/	192.0.2.31	GET	200 OK	2016-07-20 22:57:13-07	2774900
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-20 22:57:32-07	2774901
/	192.0.2.9	GET	200 OK	2016-07-20 22:57:18-07	2774902
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-20 22:57:34-07	2774903
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 22:58:11-07	2774904
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-20 22:57:53-07	2774905
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-20 22:58:08-07	2774906
/	203.0.113.204	GET	200 OK	2016-07-20 22:57:19-07	2774907
/	203.0.113.142	GET	200 OK	2016-07-21 07:58:00-07	2795445
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-20 22:58:13-07	2774908
/	198.51.100.149	GET	200 OK	2016-07-20 22:57:29-07	2774909
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-20 22:57:53-07	2774910
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-20 22:58:22-07	2774911
/	192.0.2.195	GET	200 OK	2016-07-20 22:57:39-07	2774912
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-20 22:58:08-07	2774913
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 22:58:36-07	2774914
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-20 22:58:06-07	2774915
/	192.0.2.137	GET	200 OK	2016-07-20 22:57:40-07	2774916
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 22:58:13-07	2774917
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 22:57:56-07	2774918
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-20 22:58:32-07	2774919
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-20 22:58:37-07	2774920
/	203.0.113.120	GET	200 OK	2016-07-20 22:57:50-07	2774921
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-20 22:58:39-07	2774922
/	192.0.2.128	GET	200 OK	2016-07-20 22:57:54-07	2774923
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-20 22:58:21-07	2774924
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-20 22:58:43-07	2774925
/	203.0.113.79	GET	200 OK	2016-07-20 22:58:02-07	2774926
/article/bears-love-berriesc	203.0.113.79	GET	404 NOT FOUND	2016-07-20 22:58:33-07	2774927
/	203.0.113.51	GET	200 OK	2016-07-20 22:58:12-07	2774928
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-20 22:58:27-07	2774929
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 22:58:39-07	2774930
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-20 22:58:33-07	2774931
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-20 22:58:56-07	2774932
/	198.51.100.145	GET	200 OK	2016-07-20 22:58:19-07	2774933
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-20 22:58:54-07	2774934
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-20 22:58:49-07	2774935
/	203.0.113.196	GET	200 OK	2016-07-20 22:58:28-07	2774936
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-20 22:59:12-07	2774937
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-20 22:59:21-07	2774938
/	203.0.113.162	GET	200 OK	2016-07-20 22:58:38-07	2774939
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-20 22:59:24-07	2774940
/	192.0.2.60	GET	200 OK	2016-07-20 22:58:46-07	2774941
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-20 22:59:25-07	2774942
/	203.0.113.132	GET	200 OK	2016-07-20 22:58:48-07	2774943
/article/balloon-goons-doomedy	203.0.113.132	GET	404 NOT FOUND	2016-07-20 22:59:26-07	2774944
/	192.0.2.60	GET	200 OK	2016-07-20 22:58:51-07	2774945
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-20 22:59:30-07	2774946
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-20 22:59:48-07	2774947
/	198.51.100.177	GET	200 OK	2016-07-20 22:58:58-07	2774948
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-20 22:59:38-07	2774949
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-20 22:59:50-07	2774950
/	203.0.113.229	GET	200 OK	2016-07-20 22:59:02-07	2774951
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-20 22:59:19-07	2774952
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 22:59:48-07	2774953
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 22:59:30-07	2774954
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-20 22:59:22-07	2774955
/	198.51.100.155	GET	200 OK	2016-07-20 22:59:06-07	2774956
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 22:59:55-07	2774957
/	198.51.100.202	GET	200 OK	2016-07-20 22:59:09-07	2774958
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 23:00:01-07	2774959
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-20 22:59:27-07	2774960
/	192.0.2.108	GET	200 OK	2016-07-20 22:59:16-07	2774961
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-20 22:59:59-07	2774962
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 23:00:12-07	2774963
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-20 22:59:52-07	2774964
/	203.0.113.246	GET	200 OK	2016-07-20 22:59:18-07	2774965
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-20 23:00:00-07	2774966
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-20 23:00:12-07	2774967
/	203.0.113.224	GET	200 OK	2016-07-20 22:59:20-07	2774968
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-20 22:59:51-07	2774969
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 22:59:39-07	2774970
/	192.0.2.103	GET	200 OK	2016-07-20 22:59:24-07	2774971
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-20 23:00:04-07	2774972
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-20 22:59:45-07	2774973
/	192.0.2.193	GET	200 OK	2016-07-20 22:59:25-07	2774974
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 23:00:12-07	2774975
/	192.0.2.20	GET	200 OK	2016-07-20 22:59:33-07	2774976
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-20 23:00:22-07	2774977
/	198.51.100.125	GET	200 OK	2016-07-20 22:59:36-07	2774978
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-20 22:59:51-07	2774979
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-20 23:00:05-07	2774980
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-20 23:00:16-07	2774981
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 23:00:05-07	2774982
/	192.0.2.214	GET	200 OK	2016-07-20 22:59:43-07	2774983
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-20 23:00:27-07	2774984
/	192.0.2.62	GET	200 OK	2016-07-20 22:59:44-07	2774985
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-20 23:00:12-07	2774986
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-20 23:00:01-07	2774987
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-20 23:00:04-07	2774988
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 23:00:21-07	2774989
/	198.51.100.56	GET	200 OK	2016-07-20 22:59:50-07	2774990
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-20 23:00:11-07	2774991
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-20 23:00:41-07	2774992
/	203.0.113.139	GET	200 OK	2016-07-20 23:00:00-07	2774993
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-20 23:00:49-07	2774994
/	198.51.100.106	GET	200 OK	2016-07-20 23:00:08-07	2774995
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-20 23:00:51-07	2774996
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-20 23:00:38-07	2774997
/	203.0.113.223	GET	200 OK	2016-07-20 23:00:11-07	2774998
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-20 23:00:47-07	2774999
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-20 23:00:34-07	2775000
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-20 23:00:56-07	2775001
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-20 23:01:02-07	2775002
/	192.0.2.127	GET	200 OK	2016-07-20 23:00:21-07	2775003
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-20 23:01:06-07	2775004
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 23:01:05-07	2775005
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 23:01:09-07	2775006
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-20 23:01:04-07	2775007
/	198.51.100.207	GET	200 OK	2016-07-20 23:00:24-07	2775008
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-20 23:01:23-07	2775009
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 23:01:01-07	2775010
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-20 23:00:55-07	2775011
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-20 23:00:39-07	2775012
/	203.0.113.34	GET	200 OK	2016-07-20 23:00:27-07	2775013
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-20 23:01:03-07	2775014
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-20 23:01:04-07	2775015
/	192.0.2.58	GET	200 OK	2016-07-20 23:00:32-07	2775016
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-20 23:01:22-07	2775017
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-20 23:01:15-07	2775018
/	198.51.100.79	GET	200 OK	2016-07-20 23:00:35-07	2775019
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 23:01:19-07	2775020
/	192.0.2.189	GET	200 OK	2016-07-20 23:00:42-07	2775021
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 23:01:34-07	2775022
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-20 23:01:25-07	2775023
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-20 23:01:25-07	2775024
/	203.0.113.183	GET	200 OK	2016-07-20 23:00:52-07	2775025
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 23:01:37-07	2775026
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-20 23:01:26-07	2775027
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-20 23:01:11-07	2775028
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-20 23:01:32-07	2775029
/	192.0.2.28	GET	200 OK	2016-07-20 23:00:59-07	2775030
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-20 23:01:28-07	2775031
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 23:01:37-07	2775032
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-20 23:01:16-07	2775033
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-20 23:01:46-07	2775034
/	203.0.113.186	GET	200 OK	2016-07-20 23:01:00-07	2775035
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-20 23:01:37-07	2775036
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-20 23:01:23-07	2775037
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-20 23:01:40-07	2775038
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-20 23:01:34-07	2775039
/	192.0.2.11	GET	200 OK	2016-07-20 23:01:09-07	2775040
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-20 23:02:03-07	2775041
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 23:01:54-07	2775042
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 23:02:01-07	2775043
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-20 23:01:47-07	2775044
/	203.0.113.220	GET	200 OK	2016-07-20 23:01:19-07	2775045
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-20 23:01:46-07	2775046
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-20 23:01:48-07	2775047
/	192.0.2.203	GET	200 OK	2016-07-20 23:01:27-07	2775048
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-20 23:01:46-07	2775049
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-20 23:02:05-07	2775050
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-20 23:01:55-07	2775051
/	203.0.113.180	GET	200 OK	2016-07-20 23:01:34-07	2775052
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-20 23:02:24-07	2775053
/	203.0.113.65	GET	200 OK	2016-07-20 23:01:39-07	2775054
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-20 23:02:02-07	2775055
/	198.51.100.53	GET	200 OK	2016-07-20 23:01:43-07	2775056
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-20 23:02:39-07	2775057
/	192.0.2.219	GET	200 OK	2016-07-20 23:01:53-07	2775058
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-20 23:02:14-07	2775059
/	203.0.113.47	GET	200 OK	2016-07-20 23:02:03-07	2775060
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-20 23:02:50-07	2775061
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-20 23:02:57-07	2775062
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-20 23:02:29-07	2775063
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-20 23:02:19-07	2775064
/	192.0.2.41	GET	200 OK	2016-07-20 23:02:08-07	2775065
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-20 23:02:32-07	2775066
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-20 23:03:00-07	2775067
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-20 23:02:50-07	2775068
/	203.0.113.190	GET	200 OK	2016-07-20 23:02:11-07	2775069
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-20 23:03:06-07	2775070
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-20 23:03:01-07	2775071
/	203.0.113.102	GET	200 OK	2016-07-20 23:02:14-07	2775072
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-20 23:02:44-07	2775073
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-20 23:02:45-07	2775074
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-20 23:02:32-07	2775075
/	203.0.113.51	GET	200 OK	2016-07-20 23:02:18-07	2775076
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-20 23:02:59-07	2775077
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-20 23:02:58-07	2775078
/	192.0.2.247	GET	200 OK	2016-07-20 23:02:28-07	2775079
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 23:02:47-07	2775080
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-20 23:03:12-07	2775081
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-20 23:02:45-07	2775082
/	203.0.113.175	GET	200 OK	2016-07-20 23:02:32-07	2775083
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-20 23:03:03-07	2775084
/	198.51.100.176	GET	200 OK	2016-07-20 23:02:39-07	2775085
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-20 23:03:04-07	2775086
/article/so-many-bearsl	198.51.100.176	GET	404 NOT FOUND	2016-07-20 23:03:06-07	2775087
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-20 23:03:22-07	2775088
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-20 23:02:54-07	2775089
/	192.0.2.252	GET	200 OK	2016-07-20 23:02:42-07	2775090
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-20 23:03:18-07	2775091
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-20 23:03:39-07	2775092
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-20 23:03:35-07	2775093
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-20 23:03:01-07	2775094
/	198.51.100.30	GET	200 OK	2016-07-20 23:02:45-07	2775095
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 23:03:24-07	2775096
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-20 23:03:33-07	2775097
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-20 23:03:30-07	2775098
/	203.0.113.177	GET	200 OK	2016-07-20 23:02:55-07	2775099
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-20 23:03:13-07	2775100
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-20 23:03:18-07	2775101
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-20 23:03:33-07	2775102
/	198.51.100.107	GET	200 OK	2016-07-20 23:02:56-07	2775103
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 23:03:33-07	2775104
/	198.51.100.159	GET	200 OK	2016-07-20 23:02:59-07	2775105
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-20 23:03:40-07	2775106
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-20 23:03:59-07	2775107
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-20 23:03:52-07	2775108
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-20 23:03:52-07	2775109
/	192.0.2.17	GET	200 OK	2016-07-20 23:03:02-07	2775110
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 23:04:02-07	2775111
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-20 23:03:39-07	2775112
/	192.0.2.1	GET	200 OK	2016-07-20 23:03:09-07	2775113
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-20 23:03:54-07	2775114
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-20 23:03:31-07	2775115
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-20 23:03:30-07	2775116
/	198.51.100.1	GET	200 OK	2016-07-20 23:03:16-07	2775117
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-20 23:03:39-07	2775118
/	203.0.113.209	GET	200 OK	2016-07-20 23:03:25-07	2775119
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-20 23:03:48-07	2775120
/	198.51.100.26	GET	200 OK	2016-07-20 23:03:30-07	2775121
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-20 23:04:03-07	2775122
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-20 23:03:50-07	2775123
/	203.0.113.38	GET	200 OK	2016-07-20 23:03:40-07	2775124
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-20 23:04:29-07	2775125
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-20 23:04:04-07	2775126
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-20 23:04:10-07	2775127
/	203.0.113.231	GET	200 OK	2016-07-20 23:03:49-07	2775128
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-20 23:04:08-07	2775129
/	198.51.100.35	GET	200 OK	2016-07-20 23:03:57-07	2775130
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 23:04:56-07	2775131
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-20 23:04:48-07	2775132
/	203.0.113.93	GET	200 OK	2016-07-20 23:04:04-07	2775133
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-20 23:04:32-07	2775134
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-20 23:04:55-07	2775135
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-20 23:04:44-07	2775136
/	198.51.100.131	GET	200 OK	2016-07-20 23:04:13-07	2775137
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-20 23:04:55-07	2775138
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-20 23:04:39-07	2775139
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-20 23:05:06-07	2775140
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-20 23:05:10-07	2775141
/	192.0.2.122	GET	200 OK	2016-07-20 23:04:20-07	2775142
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-20 23:05:19-07	2775143
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-20 23:05:04-07	2775144
/	198.51.100.9	GET	200 OK	2016-07-20 23:04:29-07	2775145
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-20 23:05:18-07	2775146
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 23:05:26-07	2775147
/	203.0.113.248	GET	200 OK	2016-07-20 23:04:31-07	2775148
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-20 23:05:22-07	2775149
/	198.51.100.28	GET	200 OK	2016-07-20 23:04:41-07	2775150
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-20 23:05:39-07	2775151
/	198.51.100.154	GET	200 OK	2016-07-20 23:04:49-07	2775152
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-20 23:05:41-07	2775153
/	203.0.113.71	GET	200 OK	2016-07-20 23:04:57-07	2775154
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 23:05:18-07	2775155
/	192.0.2.253	GET	200 OK	2016-07-20 23:05:03-07	2775156
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-20 23:05:25-07	2775157
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 23:05:21-07	2775158
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-20 23:05:46-07	2775159
/	198.51.100.234	GET	200 OK	2016-07-20 23:05:07-07	2775160
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-20 23:05:39-07	2775161
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-20 23:05:34-07	2775162
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-20 23:05:54-07	2775163
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-20 23:05:49-07	2775164
/	203.0.113.250	GET	200 OK	2016-07-20 23:05:11-07	2775165
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 23:05:38-07	2775166
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-20 23:05:39-07	2775167
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-20 23:06:04-07	2775168
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-20 23:05:53-07	2775169
/	192.0.2.48	GET	200 OK	2016-07-20 23:05:16-07	2775170
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-20 23:05:58-07	2775171
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 23:05:33-07	2775172
/	192.0.2.56	GET	200 OK	2016-07-20 23:05:22-07	2775173
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-20 23:05:51-07	2775174
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-20 23:06:09-07	2775175
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-20 23:05:53-07	2775176
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-20 23:06:17-07	2775177
/	203.0.113.148	GET	200 OK	2016-07-20 23:05:25-07	2775178
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 23:06:06-07	2775179
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 23:05:45-07	2775180
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-20 23:06:17-07	2775181
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 23:06:23-07	2775182
/	198.51.100.7	GET	200 OK	2016-07-20 23:05:26-07	2775183
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-20 23:06:18-07	2775184
/	192.0.2.101	GET	200 OK	2016-07-20 23:05:28-07	2775185
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 23:05:55-07	2775186
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-20 23:06:11-07	2775187
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-20 23:06:27-07	2775188
/article/trouble-for-troubledi	192.0.2.101	GET	404 NOT FOUND	2016-07-20 23:06:01-07	2775189
/	192.0.2.232	GET	200 OK	2016-07-20 23:05:32-07	2775190
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-20 23:06:06-07	2775191
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-20 23:05:53-07	2775192
/	192.0.2.130	GET	200 OK	2016-07-20 23:05:41-07	2775193
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-20 23:06:07-07	2775194
/	203.0.113.175	GET	200 OK	2016-07-20 23:05:42-07	2775195
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 23:06:23-07	2775196
/	192.0.2.241	GET	200 OK	2016-07-20 23:05:44-07	2775197
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-20 23:06:06-07	2775198
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-20 23:06:30-07	2775199
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-20 23:06:32-07	2775200
/	192.0.2.248	GET	200 OK	2016-07-20 23:05:51-07	2775201
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-20 23:06:16-07	2775202
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-20 23:06:23-07	2775203
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-20 23:06:30-07	2775204
/	198.51.100.118	GET	200 OK	2016-07-20 23:05:53-07	2775205
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-20 23:06:23-07	2775206
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-20 23:06:50-07	2775207
/	198.51.100.132	GET	200 OK	2016-07-20 23:05:59-07	2775208
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-20 23:06:38-07	2775209
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 23:06:14-07	2775210
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-20 23:06:38-07	2775211
/	198.51.100.126	GET	200 OK	2016-07-20 23:06:00-07	2775212
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-20 23:06:24-07	2775213
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-20 23:06:42-07	2775214
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-20 23:06:36-07	2775215
/	203.0.113.143	GET	200 OK	2016-07-20 23:06:02-07	2775216
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-20 23:06:43-07	2775217
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-20 23:06:24-07	2775218
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-20 23:06:25-07	2775219
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-20 23:06:42-07	2775220
/	203.0.113.57	GET	200 OK	2016-07-20 23:06:04-07	2775221
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-20 23:06:49-07	2775222
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-20 23:06:24-07	2775223
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 23:06:19-07	2775224
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-20 23:06:56-07	2775225
/	203.0.113.38	GET	200 OK	2016-07-20 23:06:07-07	2775226
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-20 23:07:06-07	2775227
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-20 23:06:57-07	2775228
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-20 23:06:43-07	2775229
/	192.0.2.116	GET	200 OK	2016-07-20 23:06:16-07	2775230
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-20 23:07:03-07	2775231
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-20 23:07:12-07	2775232
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 23:06:41-07	2775233
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-20 23:07:07-07	2775234
/	192.0.2.34	GET	200 OK	2016-07-20 23:06:25-07	2775235
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-20 23:07:20-07	2775236
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-20 23:06:56-07	2775237
/	198.51.100.141	GET	200 OK	2016-07-20 23:06:31-07	2775238
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-20 23:06:52-07	2775239
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-20 23:07:02-07	2775240
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-20 23:07:02-07	2775241
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-20 23:07:11-07	2775242
/	192.0.2.19	GET	200 OK	2016-07-20 23:06:35-07	2775243
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 23:07:35-07	2775244
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-20 23:07:21-07	2775245
/	192.0.2.111	GET	200 OK	2016-07-20 23:06:36-07	2775246
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-20 23:07:04-07	2775247
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-20 23:06:56-07	2775248
/	203.0.113.130	GET	200 OK	2016-07-20 23:06:37-07	2775249
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 23:07:17-07	2775250
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-20 23:07:19-07	2775251
/	203.0.113.190	GET	200 OK	2016-07-20 23:06:40-07	2775252
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-20 23:07:33-07	2775253
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-20 23:07:02-07	2775254
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-20 23:07:36-07	2775255
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-20 23:06:56-07	2775256
/	198.51.100.31	GET	200 OK	2016-07-20 23:06:47-07	2775257
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-20 23:07:16-07	2775258
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-20 23:07:41-07	2775259
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-20 23:07:22-07	2775260
/	203.0.113.114	GET	200 OK	2016-07-20 23:06:54-07	2775261
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-20 23:07:31-07	2775262
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-20 23:07:24-07	2775263
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-20 23:07:24-07	2775264
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-20 23:07:19-07	2775265
/	192.0.2.106	GET	200 OK	2016-07-20 23:07:02-07	2775266
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-20 23:07:33-07	2775267
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-20 23:07:34-07	2775268
/	198.51.100.129	GET	200 OK	2016-07-20 23:07:10-07	2775269
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 23:07:29-07	2775270
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-20 23:07:29-07	2775271
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-20 23:07:35-07	2775272
/	198.51.100.237	GET	200 OK	2016-07-20 23:07:13-07	2775273
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-20 23:07:40-07	2775274
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-20 23:07:29-07	2775275
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-20 23:08:09-07	2775276
/	198.51.100.59	GET	200 OK	2016-07-20 23:07:16-07	2775277
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-20 23:07:42-07	2775278
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 23:07:32-07	2775279
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-20 23:07:38-07	2775280
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-20 23:07:45-07	2775281
/	198.51.100.43	GET	200 OK	2016-07-20 23:07:19-07	2775282
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 23:08:05-07	2775283
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-20 23:07:56-07	2775284
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-20 23:08:16-07	2775285
/	198.51.100.145	GET	200 OK	2016-07-20 23:07:20-07	2775286
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-20 23:08:00-07	2775287
/	192.0.2.31	GET	200 OK	2016-07-20 23:07:27-07	2775288
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-20 23:08:03-07	2775289
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-20 23:08:02-07	2775290
/	198.51.100.82	GET	200 OK	2016-07-20 23:07:31-07	2775291
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 23:08:01-07	2775292
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 23:08:28-07	2775293
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-20 23:08:03-07	2775294
/	192.0.2.182	GET	200 OK	2016-07-20 23:07:37-07	2775295
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-20 23:08:37-07	2775296
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-20 23:08:29-07	2775297
/	198.51.100.104	GET	200 OK	2016-07-20 23:07:39-07	2775298
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-20 23:07:54-07	2775299
/	198.51.100.51	GET	200 OK	2016-07-20 23:07:45-07	2775300
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-20 23:08:40-07	2775301
/	203.0.113.56	GET	200 OK	2016-07-20 23:07:48-07	2775302
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-20 23:08:15-07	2775303
/	192.0.2.228	GET	200 OK	2016-07-20 23:07:50-07	2775304
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-20 23:08:07-07	2775305
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 23:08:50-07	2775306
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-20 23:08:30-07	2775307
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-20 23:08:19-07	2775308
/	198.51.100.109	GET	200 OK	2016-07-20 23:07:57-07	2775309
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-20 23:08:13-07	2775310
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-20 23:08:46-07	2775311
/	203.0.113.229	GET	200 OK	2016-07-20 23:08:03-07	2775312
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-20 23:08:47-07	2775313
/	192.0.2.48	GET	200 OK	2016-07-20 23:08:04-07	2775314
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 23:08:28-07	2775315
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-20 23:08:23-07	2775316
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-20 23:08:43-07	2775317
/	198.51.100.18	GET	200 OK	2016-07-20 23:08:09-07	2775318
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-20 23:08:58-07	2775319
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-20 23:09:01-07	2775320
/	198.51.100.140	GET	200 OK	2016-07-20 23:08:18-07	2775321
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-20 23:09:18-07	2775322
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-20 23:08:52-07	2775323
/	192.0.2.232	GET	200 OK	2016-07-20 23:08:23-07	2775324
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 23:09:04-07	2775325
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-20 23:08:40-07	2775326
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 23:09:14-07	2775327
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-20 23:08:58-07	2775328
/	203.0.113.68	GET	200 OK	2016-07-20 23:08:26-07	2775329
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-20 23:09:05-07	2775330
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-20 23:08:45-07	2775331
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-20 23:09:07-07	2775332
/	198.51.100.150	GET	200 OK	2016-07-20 23:08:34-07	2775333
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-20 23:09:05-07	2775334
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-20 23:09:34-07	2775335
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-20 23:09:34-07	2775336
/	192.0.2.122	GET	200 OK	2016-07-20 23:08:38-07	2775337
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-20 23:09:01-07	2775338
/	203.0.113.156	GET	200 OK	2016-07-20 23:08:40-07	2775339
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-20 23:09:18-07	2775340
/	203.0.113.41	GET	200 OK	2016-07-20 23:08:42-07	2775341
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 23:09:20-07	2775342
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-20 23:09:18-07	2775343
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-20 23:09:04-07	2775344
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-20 23:09:16-07	2775345
/	203.0.113.252	GET	200 OK	2016-07-20 23:08:52-07	2775346
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-20 23:09:20-07	2775347
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-20 23:09:17-07	2775348
/	198.51.100.253	GET	200 OK	2016-07-20 23:08:55-07	2775349
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 23:09:25-07	2775350
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-20 23:09:13-07	2775351
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-20 23:09:30-07	2775352
/	198.51.100.207	GET	200 OK	2016-07-20 23:08:57-07	2775353
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-20 23:09:19-07	2775354
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-20 23:09:33-07	2775355
/	203.0.113.43	GET	200 OK	2016-07-20 23:09:03-07	2775356
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-20 23:09:35-07	2775357
/	203.0.113.222	GET	200 OK	2016-07-20 23:09:04-07	2775358
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-20 23:09:19-07	2775359
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-20 23:09:55-07	2775360
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-20 23:09:23-07	2775361
/	192.0.2.105	GET	200 OK	2016-07-20 23:09:05-07	2775362
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-20 23:09:28-07	2775363
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-20 23:10:02-07	2775364
/	203.0.113.153	GET	200 OK	2016-07-20 23:09:14-07	2775365
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-20 23:10:12-07	2775366
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-20 23:09:43-07	2775367
/	198.51.100.70	GET	200 OK	2016-07-20 23:09:24-07	2775368
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-20 23:09:50-07	2775369
/	203.0.113.119	GET	200 OK	2016-07-20 23:09:25-07	2775370
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 23:10:08-07	2775371
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 23:10:12-07	2775372
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-20 23:09:59-07	2775373
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 23:09:50-07	2775374
/	203.0.113.202	GET	200 OK	2016-07-20 23:09:34-07	2775375
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 23:10:13-07	2775376
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 23:09:54-07	2775377
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 23:09:50-07	2775378
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 23:10:18-07	2775379
/	198.51.100.249	GET	200 OK	2016-07-20 23:09:38-07	2775380
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-20 23:10:37-07	2775381
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 23:10:01-07	2775382
/	192.0.2.96	GET	200 OK	2016-07-20 23:09:44-07	2775383
/	192.0.2.234	GET	200 OK	2016-07-21 08:16:25-07	2796203
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-20 23:10:28-07	2775384
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-20 23:10:41-07	2775385
/	192.0.2.11	GET	200 OK	2016-07-20 23:09:51-07	2775386
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-20 23:10:46-07	2775387
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 23:10:39-07	2775388
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 23:10:41-07	2775389
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-20 23:10:07-07	2775390
/	203.0.113.142	GET	200 OK	2016-07-20 23:09:58-07	2775391
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-20 23:10:19-07	2775392
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 23:10:15-07	2775393
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-20 23:10:19-07	2775394
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-20 23:10:38-07	2775395
/	198.51.100.202	GET	200 OK	2016-07-20 23:10:02-07	2775396
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 23:10:59-07	2775397
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 23:10:46-07	2775398
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 23:10:20-07	2775399
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-20 23:10:32-07	2775400
/	192.0.2.144	GET	200 OK	2016-07-20 23:10:12-07	2775401
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-20 23:10:34-07	2775402
/	198.51.100.6	GET	200 OK	2016-07-20 23:10:21-07	2775403
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-20 23:10:36-07	2775404
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-20 23:10:44-07	2775405
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-20 23:11:16-07	2775406
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-20 23:11:05-07	2775407
/	203.0.113.51	GET	200 OK	2016-07-20 23:10:22-07	2775408
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-20 23:10:48-07	2775409
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-20 23:11:09-07	2775410
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-20 23:10:54-07	2775411
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-20 23:11:09-07	2775412
/	198.51.100.15	GET	200 OK	2016-07-20 23:10:30-07	2775413
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 23:10:56-07	2775414
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-20 23:11:09-07	2775415
/	198.51.100.228	GET	200 OK	2016-07-20 23:10:32-07	2775416
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-20 23:11:11-07	2775417
/	198.51.100.27	GET	200 OK	2016-07-20 23:10:34-07	2775418
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-20 23:10:55-07	2775419
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-20 23:10:56-07	2775420
/	198.51.100.99	GET	200 OK	2016-07-20 23:10:35-07	2775421
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-20 23:11:12-07	2775422
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-20 23:11:13-07	2775423
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-20 23:10:56-07	2775424
/	192.0.2.150	GET	200 OK	2016-07-20 23:10:44-07	2775425
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-20 23:11:19-07	2775426
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-20 23:11:06-07	2775427
/	203.0.113.168	GET	200 OK	2016-07-20 23:10:53-07	2775428
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-20 23:11:20-07	2775429
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-20 23:11:47-07	2775430
/	192.0.2.187	GET	200 OK	2016-07-20 23:10:58-07	2775431
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-20 23:11:46-07	2775432
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 23:11:36-07	2775433
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 23:11:13-07	2775434
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-20 23:11:19-07	2775435
/	192.0.2.10	GET	200 OK	2016-07-20 23:11:00-07	2775436
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 23:11:33-07	2775437
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-20 23:11:36-07	2775438
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-20 23:11:44-07	2775439
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-20 23:11:16-07	2775440
/	192.0.2.46	GET	200 OK	2016-07-20 23:11:07-07	2775441
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-20 23:11:45-07	2775442
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 23:11:24-07	2775443
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-20 23:11:36-07	2775444
/	198.51.100.137	GET	200 OK	2016-07-20 23:11:13-07	2775445
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 23:11:43-07	2775446
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-20 23:12:03-07	2775447
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-20 23:11:56-07	2775448
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-20 23:11:28-07	2775449
/	203.0.113.162	GET	200 OK	2016-07-20 23:11:20-07	2775450
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-20 23:11:45-07	2775451
/	203.0.113.138	GET	200 OK	2016-07-20 23:11:21-07	2775452
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 23:11:46-07	2775453
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-20 23:12:15-07	2775454
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 23:11:38-07	2775455
/	203.0.113.216	GET	200 OK	2016-07-20 23:11:30-07	2775456
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 23:12:01-07	2775457
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 23:12:14-07	2775458
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-20 23:12:25-07	2775459
/	198.51.100.254	GET	200 OK	2016-07-20 23:11:39-07	2775460
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-20 23:12:17-07	2775461
/	198.51.100.130	GET	200 OK	2016-07-20 23:11:47-07	2775462
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-20 23:12:38-07	2775463
/	192.0.2.82	GET	200 OK	2016-07-20 23:11:50-07	2775464
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 23:12:22-07	2775465
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-20 23:12:48-07	2775466
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-20 23:12:37-07	2775467
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-20 23:12:12-07	2775468
/	203.0.113.128	GET	200 OK	2016-07-20 23:11:55-07	2775469
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-20 23:12:42-07	2775470
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-20 23:12:46-07	2775471
/	203.0.113.169	GET	200 OK	2016-07-20 23:11:56-07	2775472
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-20 23:12:13-07	2775473
/	198.51.100.166	GET	200 OK	2016-07-20 23:12:01-07	2775474
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-20 23:13:01-07	2775475
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 23:12:47-07	2775476
/	192.0.2.137	GET	200 OK	2016-07-20 23:12:05-07	2775477
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-20 23:12:40-07	2775478
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-20 23:12:47-07	2775479
/	203.0.113.119	GET	200 OK	2016-07-20 23:12:12-07	2775480
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-20 23:12:34-07	2775481
/	203.0.113.56	GET	200 OK	2016-07-20 23:12:20-07	2775482
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 23:12:39-07	2775483
/	198.51.100.116	GET	200 OK	2016-07-20 23:12:28-07	2775484
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-20 23:13:26-07	2775485
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 23:13:24-07	2775486
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-20 23:12:50-07	2775487
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-20 23:12:43-07	2775488
/	198.51.100.66	GET	200 OK	2016-07-20 23:12:38-07	2775489
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-20 23:13:33-07	2775490
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 23:13:26-07	2775491
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-20 23:13:15-07	2775492
/	198.51.100.4	GET	200 OK	2016-07-20 23:12:46-07	2775493
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-20 23:13:36-07	2775494
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-20 23:13:26-07	2775495
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-20 23:13:16-07	2775496
/	192.0.2.88	GET	200 OK	2016-07-20 23:12:55-07	2775497
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-20 23:13:52-07	2775498
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-20 23:13:39-07	2775499
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-20 23:13:55-07	2775500
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-20 23:13:40-07	2775501
/	198.51.100.234	GET	200 OK	2016-07-20 23:12:57-07	2775502
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-20 23:13:15-07	2775503
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-20 23:13:24-07	2775504
/	192.0.2.64	GET	200 OK	2016-07-20 23:13:01-07	2775505
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-20 23:13:34-07	2775506
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-20 23:13:35-07	2775507
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-20 23:13:35-07	2775508
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-20 23:13:40-07	2775509
/	198.51.100.35	GET	200 OK	2016-07-20 23:13:03-07	2775510
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-20 23:13:58-07	2775511
/	203.0.113.159	GET	200 OK	2016-07-20 23:13:07-07	2775512
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 23:13:30-07	2775513
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-20 23:13:36-07	2775514
/	203.0.113.130	GET	200 OK	2016-07-20 23:13:08-07	2775515
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 23:13:29-07	2775516
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-20 23:14:08-07	2775517
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-20 23:13:49-07	2775518
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-20 23:13:23-07	2775519
/	198.51.100.209	GET	200 OK	2016-07-20 23:13:12-07	2775520
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-20 23:14:03-07	2775521
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-20 23:13:33-07	2775522
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-20 23:14:09-07	2775523
/	198.51.100.166	GET	200 OK	2016-07-20 23:13:16-07	2775524
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 23:14:03-07	2775525
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-20 23:13:42-07	2775526
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-20 23:14:15-07	2775527
/	203.0.113.225	GET	200 OK	2016-07-20 23:13:21-07	2775528
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-20 23:14:04-07	2775529
/	203.0.113.199	GET	200 OK	2016-07-20 23:13:31-07	2775530
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-20 23:14:19-07	2775531
/	198.51.100.117	GET	200 OK	2016-07-20 23:13:33-07	2775532
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-20 23:14:17-07	2775533
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-20 23:14:03-07	2775534
/	192.0.2.27	GET	200 OK	2016-07-20 23:13:42-07	2775535
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-20 23:14:40-07	2775536
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-20 23:14:04-07	2775537
/	192.0.2.181	GET	200 OK	2016-07-20 23:13:45-07	2775538
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 23:14:30-07	2775539
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-20 23:14:04-07	2775540
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-20 23:14:42-07	2775541
/	192.0.2.207	GET	200 OK	2016-07-20 23:13:54-07	2775542
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 23:14:48-07	2775543
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-20 23:14:49-07	2775544
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-20 23:14:33-07	2775545
/	198.51.100.236	GET	200 OK	2016-07-20 23:13:55-07	2775546
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-20 23:14:12-07	2775547
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 23:14:47-07	2775548
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-20 23:14:20-07	2775549
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 23:14:29-07	2775550
/	198.51.100.196	GET	200 OK	2016-07-20 23:14:05-07	2775551
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-20 23:14:57-07	2775552
/	198.51.100.124	GET	200 OK	2016-07-20 23:14:10-07	2775553
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 23:14:42-07	2775554
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-20 23:14:31-07	2775555
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-20 23:14:47-07	2775556
/	198.51.100.140	GET	200 OK	2016-07-20 23:14:16-07	2775557
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-20 23:14:40-07	2775558
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-20 23:15:13-07	2775559
/	198.51.100.127	GET	200 OK	2016-07-20 23:14:21-07	2775560
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-20 23:15:11-07	2775561
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-20 23:14:49-07	2775562
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 23:15:07-07	2775563
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 23:15:10-07	2775564
/	198.51.100.139	GET	200 OK	2016-07-20 23:14:29-07	2775565
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-20 23:14:45-07	2775566
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-20 23:15:06-07	2775567
/	198.51.100.16	GET	200 OK	2016-07-20 23:14:37-07	2775568
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-20 23:15:36-07	2775569
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-20 23:15:12-07	2775570
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 23:14:56-07	2775571
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-20 23:15:21-07	2775572
/	203.0.113.120	GET	200 OK	2016-07-20 23:14:39-07	2775573
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-20 23:14:57-07	2775574
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-20 23:15:35-07	2775575
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 23:15:02-07	2775576
/	192.0.2.171	GET	200 OK	2016-07-20 23:14:40-07	2775577
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 23:14:59-07	2775578
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-20 23:15:00-07	2775579
/	192.0.2.101	GET	200 OK	2016-07-20 23:14:48-07	2775580
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-20 23:15:44-07	2775581
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 23:15:42-07	2775582
/	203.0.113.73	GET	200 OK	2016-07-20 23:14:52-07	2775583
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-20 23:15:42-07	2775584
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-20 23:15:52-07	2775585
/	192.0.2.204	GET	200 OK	2016-07-20 23:14:58-07	2775586
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-20 23:15:58-07	2775587
/	192.0.2.163	GET	200 OK	2016-07-20 23:15:05-07	2775588
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-20 23:15:50-07	2775589
/	203.0.113.78	GET	200 OK	2016-07-20 23:15:13-07	2775590
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-20 23:16:12-07	2775591
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-20 23:16:00-07	2775592
/	203.0.113.82	GET	200 OK	2016-07-20 23:15:15-07	2775593
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-20 23:15:49-07	2775594
/	198.51.100.108	GET	200 OK	2016-07-20 23:15:25-07	2775595
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-20 23:15:44-07	2775596
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 23:15:54-07	2775597
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 23:15:47-07	2775598
/	192.0.2.163	GET	200 OK	2016-07-20 23:15:32-07	2775599
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-20 23:16:10-07	2775600
/	198.51.100.91	GET	200 OK	2016-07-20 23:15:33-07	2775601
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-20 23:16:01-07	2775602
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-20 23:16:21-07	2775603
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-20 23:16:19-07	2775604
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-20 23:16:05-07	2775605
/	198.51.100.199	GET	200 OK	2016-07-20 23:15:38-07	2775606
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-20 23:16:17-07	2775607
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-20 23:16:29-07	2775608
/	198.51.100.44	GET	200 OK	2016-07-20 23:15:43-07	2775609
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 23:16:02-07	2775610
/	198.51.100.22	GET	200 OK	2016-07-20 23:15:52-07	2775611
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-20 23:16:45-07	2775612
/	198.51.100.248	GET	200 OK	2016-07-20 23:16:02-07	2775613
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-20 23:16:44-07	2775614
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-20 23:17:00-07	2775615
/	203.0.113.220	GET	200 OK	2016-07-20 23:16:12-07	2775616
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-20 23:16:49-07	2775617
/	198.51.100.104	GET	200 OK	2016-07-20 23:16:21-07	2775618
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-20 23:17:11-07	2775619
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 23:17:09-07	2775620
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-20 23:16:54-07	2775621
/	198.51.100.178	GET	200 OK	2016-07-20 23:16:26-07	2775622
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-20 23:16:49-07	2775623
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-20 23:16:43-07	2775624
/	198.51.100.10	GET	200 OK	2016-07-20 23:16:32-07	2775625
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-20 23:17:14-07	2775626
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-20 23:17:30-07	2775627
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-20 23:16:57-07	2775628
/	198.51.100.15	GET	200 OK	2016-07-20 23:16:41-07	2775629
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-20 23:17:14-07	2775630
/	198.51.100.9	GET	200 OK	2016-07-20 23:16:45-07	2775631
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-20 23:17:29-07	2775632
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 23:17:44-07	2775633
/	198.51.100.86	GET	200 OK	2016-07-20 23:16:48-07	2775634
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-20 23:17:46-07	2775635
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-20 23:17:10-07	2775636
/	192.0.2.241	GET	200 OK	2016-07-20 23:16:56-07	2775637
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-20 23:17:52-07	2775638
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-20 23:17:30-07	2775639
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-20 23:17:55-07	2775640
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-20 23:17:25-07	2775641
/	192.0.2.52	GET	200 OK	2016-07-20 23:17:04-07	2775642
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-20 23:17:27-07	2775643
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-20 23:17:23-07	2775644
/	203.0.113.224	GET	200 OK	2016-07-20 23:17:09-07	2775645
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-20 23:17:36-07	2775646
/	198.51.100.6	GET	200 OK	2016-07-20 23:17:19-07	2775647
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-20 23:17:42-07	2775648
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-20 23:17:38-07	2775649
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-20 23:17:34-07	2775650
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-20 23:17:57-07	2775651
/	203.0.113.120	GET	200 OK	2016-07-20 23:17:21-07	2775652
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 23:17:56-07	2775653
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-20 23:18:17-07	2775654
/	198.51.100.245	GET	200 OK	2016-07-20 23:17:27-07	2775655
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 23:18:08-07	2775656
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-20 23:17:47-07	2775657
/	203.0.113.228	GET	200 OK	2016-07-20 23:17:37-07	2775658
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-20 23:17:54-07	2775659
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-20 23:17:58-07	2775660
/	203.0.113.100	GET	200 OK	2016-07-20 23:17:43-07	2775661
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-20 23:17:59-07	2775662
/	203.0.113.86	GET	200 OK	2016-07-20 23:17:48-07	2775663
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 23:18:32-07	2775664
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-20 23:18:27-07	2775665
/	198.51.100.99	GET	200 OK	2016-07-20 23:17:57-07	2775666
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-20 23:18:22-07	2775667
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-20 23:18:21-07	2775668
/	203.0.113.55	GET	200 OK	2016-07-20 23:18:07-07	2775669
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-20 23:19:02-07	2775670
/	192.0.2.156	GET	200 OK	2016-07-20 23:18:15-07	2775671
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-20 23:18:49-07	2775672
/	192.0.2.91	GET	200 OK	2016-07-20 23:18:18-07	2775673
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-20 23:18:48-07	2775674
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-20 23:18:39-07	2775675
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-20 23:18:52-07	2775676
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-20 23:18:58-07	2775677
/	203.0.113.215	GET	200 OK	2016-07-20 23:18:25-07	2775678
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-20 23:18:49-07	2775679
/	192.0.2.176	GET	200 OK	2016-07-20 23:18:32-07	2775680
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-20 23:19:10-07	2775681
/	203.0.113.167	GET	200 OK	2016-07-20 23:18:37-07	2775682
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-20 23:19:09-07	2775683
/	198.51.100.58	GET	200 OK	2016-07-20 23:18:41-07	2775684
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-20 23:19:00-07	2775685
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-20 23:18:58-07	2775686
/	198.51.100.192	GET	200 OK	2016-07-20 23:18:44-07	2775687
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-20 23:19:11-07	2775688
/	198.51.100.98	GET	200 OK	2016-07-20 23:18:46-07	2775689
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 23:19:02-07	2775690
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-20 23:19:16-07	2775691
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-20 23:19:16-07	2775692
/	203.0.113.97	GET	200 OK	2016-07-20 23:18:52-07	2775693
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 23:19:34-07	2775694
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-20 23:19:51-07	2775695
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-20 23:19:13-07	2775696
/	192.0.2.94	GET	200 OK	2016-07-20 23:18:58-07	2775697
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-20 23:19:24-07	2775698
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-20 23:19:32-07	2775699
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-20 23:19:33-07	2775700
/	203.0.113.36	GET	200 OK	2016-07-20 23:19:02-07	2775701
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-20 23:19:17-07	2775702
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-20 23:19:41-07	2775703
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-20 23:19:48-07	2775704
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-20 23:19:20-07	2775705
/	192.0.2.120	GET	200 OK	2016-07-20 23:19:04-07	2775706
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-20 23:19:41-07	2775707
/	192.0.2.101	GET	200 OK	2016-07-20 23:19:08-07	2775708
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-20 23:20:03-07	2775709
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 23:19:27-07	2775710
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 23:19:26-07	2775711
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-20 23:19:54-07	2775712
/	203.0.113.164	GET	200 OK	2016-07-20 23:19:16-07	2775713
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-20 23:19:47-07	2775714
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-20 23:20:13-07	2775715
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-20 23:19:44-07	2775716
/	192.0.2.151	GET	200 OK	2016-07-20 23:19:20-07	2775717
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-20 23:19:54-07	2775718
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-20 23:19:57-07	2775719
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-20 23:20:19-07	2775720
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-20 23:20:10-07	2775721
/	198.51.100.166	GET	200 OK	2016-07-20 23:19:23-07	2775722
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-20 23:20:13-07	2775723
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 23:19:48-07	2775724
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-20 23:19:39-07	2775725
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-20 23:20:16-07	2775726
/	192.0.2.140	GET	200 OK	2016-07-20 23:19:32-07	2775727
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-20 23:19:55-07	2775728
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-20 23:20:16-07	2775729
/	203.0.113.46	GET	200 OK	2016-07-20 23:19:37-07	2775730
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-20 23:20:34-07	2775731
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-20 23:19:53-07	2775732
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-20 23:20:10-07	2775733
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-20 23:20:33-07	2775734
/	198.51.100.35	GET	200 OK	2016-07-20 23:19:38-07	2775735
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-20 23:19:56-07	2775736
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 23:20:11-07	2775737
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-20 23:20:01-07	2775738
/	198.51.100.155	GET	200 OK	2016-07-20 23:19:46-07	2775739
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-20 23:20:46-07	2775740
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-20 23:20:35-07	2775741
/	192.0.2.53	GET	200 OK	2016-07-20 23:19:49-07	2775742
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-20 23:20:06-07	2775743
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-20 23:20:17-07	2775744
/	203.0.113.56	GET	200 OK	2016-07-20 23:19:58-07	2775745
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-20 23:20:49-07	2775746
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-20 23:20:53-07	2775747
/	203.0.113.242	GET	200 OK	2016-07-20 23:19:59-07	2775748
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-20 23:20:42-07	2775749
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-20 23:20:59-07	2775750
/	192.0.2.90	GET	200 OK	2016-07-20 23:20:09-07	2775751
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-20 23:20:54-07	2775752
/	198.51.100.166	GET	200 OK	2016-07-20 23:20:16-07	2775753
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 23:21:03-07	2775754
/	198.51.100.111	GET	200 OK	2016-07-20 23:20:25-07	2775755
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-20 23:20:59-07	2775756
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-20 23:20:56-07	2775757
/	192.0.2.194	GET	200 OK	2016-07-20 23:20:31-07	2775758
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-20 23:21:06-07	2775759
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-20 23:21:00-07	2775760
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-20 23:21:12-07	2775761
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 23:21:07-07	2775762
/	203.0.113.115	GET	200 OK	2016-07-20 23:20:34-07	2775763
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-20 23:20:52-07	2775764
/	198.51.100.240	GET	200 OK	2016-07-21 08:29:19-07	2796679
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-20 23:21:00-07	2775765
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-20 23:21:32-07	2775766
/	203.0.113.155	GET	200 OK	2016-07-20 23:20:44-07	2775767
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-20 23:21:17-07	2775768
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-20 23:21:07-07	2775769
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-20 23:21:28-07	2775770
/	198.51.100.234	GET	200 OK	2016-07-20 23:20:53-07	2775771
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-20 23:21:27-07	2775772
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-20 23:21:08-07	2775773
/	192.0.2.95	GET	200 OK	2016-07-20 23:20:55-07	2775774
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-20 23:21:10-07	2775775
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 23:21:10-07	2775776
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-20 23:21:14-07	2775777
/	198.51.100.91	GET	200 OK	2016-07-20 23:21:00-07	2775778
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-20 23:21:20-07	2775779
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-20 23:21:48-07	2775780
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-20 23:21:26-07	2775781
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-20 23:21:18-07	2775782
/	198.51.100.251	GET	200 OK	2016-07-20 23:21:07-07	2775783
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-20 23:21:30-07	2775784
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-20 23:22:05-07	2775785
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-20 23:21:37-07	2775786
/	192.0.2.91	GET	200 OK	2016-07-20 23:21:17-07	2775787
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-20 23:22:01-07	2775788
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-20 23:21:33-07	2775789
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-20 23:21:34-07	2775790
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-20 23:21:46-07	2775791
/	192.0.2.164	GET	200 OK	2016-07-20 23:21:25-07	2775792
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-20 23:21:42-07	2775793
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-20 23:21:43-07	2775794
/	203.0.113.88	GET	200 OK	2016-07-20 23:21:31-07	2775795
/article/bears-love-berriesp	203.0.113.88	GET	404 NOT FOUND	2016-07-20 23:22:18-07	2775796
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-20 23:21:57-07	2775797
/	198.51.100.241	GET	200 OK	2016-07-20 23:21:39-07	2775798
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-20 23:22:08-07	2775799
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-20 23:22:16-07	2775800
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-20 23:22:27-07	2775801
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-20 23:22:27-07	2775802
/	192.0.2.127	GET	200 OK	2016-07-20 23:21:41-07	2775803
/article/goats-eat-googlest	192.0.2.127	GET	404 NOT FOUND	2016-07-20 23:21:56-07	2775804
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-20 23:22:02-07	2775805
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-20 23:22:04-07	2775806
/	192.0.2.70	GET	200 OK	2016-07-20 23:21:42-07	2775807
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-20 23:22:05-07	2775808
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-20 23:22:39-07	2775809
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-20 23:22:22-07	2775810
/	198.51.100.156	GET	200 OK	2016-07-20 23:21:50-07	2775811
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-20 23:22:28-07	2775812
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 23:22:46-07	2775813
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 23:22:37-07	2775814
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 23:22:22-07	2775815
/	203.0.113.92	GET	200 OK	2016-07-20 23:21:59-07	2775816
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-20 23:22:47-07	2775817
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-20 23:22:37-07	2775818
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-20 23:22:18-07	2775819
/	198.51.100.171	GET	200 OK	2016-07-20 23:22:04-07	2775820
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 23:22:37-07	2775821
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 23:22:34-07	2775822
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-20 23:22:38-07	2775823
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-20 23:22:21-07	2775824
/	203.0.113.239	GET	200 OK	2016-07-20 23:22:07-07	2775825
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-20 23:22:43-07	2775826
/	203.0.113.184	GET	200 OK	2016-07-20 23:22:13-07	2775827
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-20 23:22:46-07	2775828
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 23:22:53-07	2775829
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-20 23:23:01-07	2775830
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-20 23:22:33-07	2775831
/	203.0.113.114	GET	200 OK	2016-07-20 23:22:23-07	2775832
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-20 23:22:59-07	2775833
/	192.0.2.68	GET	200 OK	2016-07-20 23:22:28-07	2775834
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-20 23:23:18-07	2775835
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-20 23:23:20-07	2775836
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-20 23:23:09-07	2775837
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-20 23:23:13-07	2775838
/	198.51.100.166	GET	200 OK	2016-07-20 23:22:35-07	2775839
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-20 23:22:51-07	2775840
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-20 23:23:29-07	2775841
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-20 23:23:02-07	2775842
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-20 23:23:09-07	2775843
/	198.51.100.35	GET	200 OK	2016-07-20 23:22:40-07	2775844
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-20 23:23:19-07	2775845
/	203.0.113.54	GET	200 OK	2016-07-20 23:22:42-07	2775846
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-20 23:23:24-07	2775847
/	192.0.2.141	GET	200 OK	2016-07-20 23:22:43-07	2775848
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-20 23:23:10-07	2775849
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-20 23:23:06-07	2775850
/	198.51.100.82	GET	200 OK	2016-07-20 23:22:45-07	2775851
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-20 23:23:23-07	2775852
/	198.51.100.130	GET	200 OK	2016-07-20 23:22:51-07	2775853
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-20 23:23:09-07	2775854
/	203.0.113.108	GET	200 OK	2016-07-20 23:22:54-07	2775855
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 23:23:09-07	2775856
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 23:23:42-07	2775857
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-20 23:23:16-07	2775858
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-20 23:23:43-07	2775860
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-20 23:23:23-07	2775861
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-20 23:23:52-07	2775862
/	203.0.113.73	GET	200 OK	2016-07-20 23:23:00-07	2775863
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-20 23:23:40-07	2775864
/	198.51.100.10	GET	200 OK	2016-07-20 23:23:02-07	2775865
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-20 23:23:59-07	2775866
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-20 23:23:27-07	2775867
/	198.51.100.199	GET	200 OK	2016-07-20 23:23:09-07	2775868
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 23:24:06-07	2775869
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-20 23:23:36-07	2775870
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-20 23:24:06-07	2775871
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-20 23:24:04-07	2775872
/	203.0.113.185	GET	200 OK	2016-07-20 23:23:12-07	2775873
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 23:23:34-07	2775874
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 23:23:39-07	2775875
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 23:23:27-07	2775876
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 23:23:29-07	2775877
/	192.0.2.78	GET	200 OK	2016-07-20 23:23:18-07	2775878
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 23:24:16-07	2775879
/	198.51.100.123	GET	200 OK	2016-07-20 23:23:23-07	2775880
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-20 23:24:09-07	2775881
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-20 23:23:46-07	2775882
/	198.51.100.240	GET	200 OK	2016-07-20 23:23:30-07	2775883
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-20 23:24:05-07	2775884
/	198.51.100.249	GET	200 OK	2016-07-20 23:23:34-07	2775885
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-20 23:24:24-07	2775886
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-20 23:24:22-07	2775887
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-20 23:24:04-07	2775888
/	198.51.100.46	GET	200 OK	2016-07-20 23:23:42-07	2775889
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-20 23:23:57-07	2775890
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-20 23:24:06-07	2775891
/	192.0.2.166	GET	200 OK	2016-07-20 23:23:46-07	2775892
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-20 23:24:19-07	2775893
/	198.51.100.156	GET	200 OK	2016-07-20 23:23:50-07	2775894
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-20 23:24:21-07	2775895
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-20 23:24:27-07	2775896
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-20 23:24:18-07	2775897
/	203.0.113.96	GET	200 OK	2016-07-20 23:24:00-07	2775898
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-20 23:24:35-07	2775899
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-20 23:24:20-07	2775900
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-20 23:24:37-07	2775901
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-20 23:24:19-07	2775902
/	203.0.113.253	GET	200 OK	2016-07-20 23:24:03-07	2775903
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-20 23:25:02-07	2775904
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-20 23:25:02-07	2775905
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-20 23:25:02-07	2775906
/	192.0.2.211	GET	200 OK	2016-07-20 23:24:12-07	2775907
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-20 23:24:29-07	2775908
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-20 23:24:32-07	2775909
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 23:24:55-07	2775910
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-20 23:24:43-07	2775911
/	192.0.2.49	GET	200 OK	2016-07-20 23:24:14-07	2775912
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 23:24:54-07	2775913
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 23:24:33-07	2775914
/	198.51.100.87	GET	200 OK	2016-07-20 23:24:24-07	2775915
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-20 23:24:58-07	2775916
/	198.51.100.16	GET	200 OK	2016-07-20 23:24:33-07	2775917
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-20 23:25:12-07	2775918
/	192.0.2.60	GET	200 OK	2016-07-20 23:24:36-07	2775919
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-20 23:25:18-07	2775920
/	198.51.100.33	GET	200 OK	2016-07-20 23:24:44-07	2775921
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-20 23:25:14-07	2775922
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-20 23:25:22-07	2775923
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-20 23:25:28-07	2775924
/	198.51.100.9	GET	200 OK	2016-07-20 23:24:54-07	2775925
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-20 23:25:50-07	2775926
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-20 23:25:47-07	2775927
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-20 23:25:14-07	2775928
/	192.0.2.73	GET	200 OK	2016-07-20 23:25:03-07	2775929
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-20 23:25:21-07	2775930
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-20 23:25:43-07	2775931
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-20 23:25:48-07	2775932
/	198.51.100.245	GET	200 OK	2016-07-20 23:25:12-07	2775933
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 23:26:12-07	2775934
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-20 23:25:33-07	2775935
/	198.51.100.152	GET	200 OK	2016-07-20 23:25:21-07	2775936
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-20 23:26:16-07	2775937
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-20 23:25:47-07	2775938
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-20 23:25:49-07	2775939
/	203.0.113.137	GET	200 OK	2016-07-20 23:25:31-07	2775940
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-20 23:26:19-07	2775941
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-20 23:25:55-07	2775942
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-20 23:26:15-07	2775943
/	192.0.2.65	GET	200 OK	2016-07-20 23:25:35-07	2775944
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-20 23:25:54-07	2775945
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-20 23:26:30-07	2775946
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-20 23:26:00-07	2775947
/	192.0.2.236	GET	200 OK	2016-07-20 23:25:43-07	2775948
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-20 23:25:59-07	2775949
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-20 23:26:08-07	2775950
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 23:26:21-07	2775951
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-20 23:26:37-07	2775952
/	198.51.100.133	GET	200 OK	2016-07-20 23:25:50-07	2775953
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-20 23:26:46-07	2775954
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-20 23:26:48-07	2775955
/	198.51.100.6	GET	200 OK	2016-07-20 23:25:56-07	2775956
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-20 23:26:38-07	2775957
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-20 23:26:31-07	2775958
/	203.0.113.16	GET	200 OK	2016-07-20 23:25:59-07	2775959
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 23:26:35-07	2775960
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-20 23:26:37-07	2775961
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-20 23:26:40-07	2775962
/	203.0.113.226	GET	200 OK	2016-07-20 23:26:08-07	2775963
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-20 23:26:24-07	2775964
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-20 23:26:59-07	2775965
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 23:26:29-07	2775966
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-20 23:26:57-07	2775967
/	203.0.113.50	GET	200 OK	2016-07-20 23:26:13-07	2775968
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 23:27:06-07	2775969
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 23:27:01-07	2775970
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-20 23:26:51-07	2775971
/	203.0.113.253	GET	200 OK	2016-07-20 23:26:15-07	2775972
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-20 23:27:14-07	2775973
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-20 23:26:58-07	2775974
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-20 23:26:44-07	2775975
/	203.0.113.44	GET	200 OK	2016-07-20 23:26:23-07	2775976
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 23:26:47-07	2775977
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-20 23:27:23-07	2775978
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-20 23:26:56-07	2775979
/	198.51.100.34	GET	200 OK	2016-07-20 23:26:27-07	2775980
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-20 23:26:58-07	2775981
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-20 23:27:08-07	2775982
/	192.0.2.236	GET	200 OK	2016-07-20 23:26:33-07	2775983
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-20 23:27:32-07	2775984
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-20 23:27:14-07	2775985
/	198.51.100.123	GET	200 OK	2016-07-20 23:26:36-07	2775986
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-20 23:27:04-07	2775987
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-20 23:27:24-07	2775988
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-20 23:27:12-07	2775989
/	192.0.2.62	GET	200 OK	2016-07-20 23:26:46-07	2775990
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 23:27:12-07	2775991
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-20 23:27:14-07	2775992
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-20 23:27:25-07	2775993
/	192.0.2.183	GET	200 OK	2016-07-20 23:26:55-07	2775994
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-20 23:27:24-07	2775995
/	198.51.100.128	GET	200 OK	2016-07-20 23:27:05-07	2775996
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-20 23:28:00-07	2775997
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-20 23:27:55-07	2775998
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-20 23:27:58-07	2775999
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-20 23:27:39-07	2776000
/	192.0.2.154	GET	200 OK	2016-07-20 23:27:13-07	2776001
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-20 23:28:05-07	2776002
/	198.51.100.48	GET	200 OK	2016-07-20 23:27:19-07	2776003
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-20 23:27:52-07	2776004
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-20 23:28:12-07	2776005
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-20 23:27:35-07	2776006
/	192.0.2.86	GET	200 OK	2016-07-20 23:27:25-07	2776007
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 23:27:48-07	2776008
/	203.0.113.251	GET	200 OK	2016-07-20 23:27:30-07	2776009
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-20 23:28:17-07	2776010
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-20 23:28:11-07	2776011
/	192.0.2.98	GET	200 OK	2016-07-20 23:27:38-07	2776012
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-20 23:28:01-07	2776013
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-20 23:28:31-07	2776014
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-20 23:28:19-07	2776015
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-20 23:28:19-07	2776016
/	198.51.100.54	GET	200 OK	2016-07-20 23:27:42-07	2776017
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-20 23:28:41-07	2776018
/	192.0.2.168	GET	200 OK	2016-07-20 23:27:43-07	2776019
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-20 23:28:13-07	2776020
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-20 23:28:42-07	2776021
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-20 23:28:05-07	2776022
/	198.51.100.174	GET	200 OK	2016-07-20 23:27:51-07	2776023
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-20 23:28:27-07	2776024
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-20 23:28:45-07	2776025
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-20 23:28:11-07	2776026
/	203.0.113.250	GET	200 OK	2016-07-20 23:27:54-07	2776027
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-20 23:28:36-07	2776028
/	203.0.113.32	GET	200 OK	2016-07-20 23:27:58-07	2776029
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-20 23:28:42-07	2776030
/	192.0.2.6	GET	200 OK	2016-07-20 23:28:03-07	2776031
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 23:28:30-07	2776032
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-20 23:28:22-07	2776033
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-20 23:28:48-07	2776034
/	203.0.113.111	GET	200 OK	2016-07-20 23:28:08-07	2776035
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-20 23:28:43-07	2776036
/	192.0.2.99	GET	200 OK	2016-07-20 23:28:15-07	2776037
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-20 23:29:02-07	2776038
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-20 23:28:45-07	2776039
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-20 23:29:14-07	2776040
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-20 23:28:33-07	2776041
/	203.0.113.168	GET	200 OK	2016-07-20 23:28:25-07	2776042
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-20 23:29:11-07	2776043
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-20 23:29:11-07	2776044
/	203.0.113.189	GET	200 OK	2016-07-20 23:28:32-07	2776045
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-20 23:29:16-07	2776046
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-20 23:29:08-07	2776047
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-20 23:29:22-07	2776048
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-20 23:29:22-07	2776049
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-20 23:29:18-07	2776051
/	192.0.2.116	GET	200 OK	2016-07-20 23:28:37-07	2776052
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-20 23:29:32-07	2776053
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-20 23:29:28-07	2776054
/	203.0.113.226	GET	200 OK	2016-07-20 23:28:47-07	2776055
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-20 23:29:20-07	2776056
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-20 23:29:05-07	2776057
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-20 23:29:31-07	2776058
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-20 23:29:35-07	2776059
/	192.0.2.57	GET	200 OK	2016-07-20 23:28:49-07	2776060
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-20 23:29:28-07	2776061
/	192.0.2.109	GET	200 OK	2016-07-20 23:28:51-07	2776062
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-20 23:29:06-07	2776063
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-20 23:29:22-07	2776064
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-20 23:29:36-07	2776065
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-20 23:29:15-07	2776066
/	198.51.100.15	GET	200 OK	2016-07-20 23:28:54-07	2776067
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 23:29:09-07	2776068
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-20 23:29:26-07	2776069
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-20 23:29:34-07	2776070
/	203.0.113.20	GET	200 OK	2016-07-20 23:29:00-07	2776071
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-20 23:29:38-07	2776072
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 23:29:50-07	2776073
/	203.0.113.45	GET	200 OK	2016-07-20 23:29:05-07	2776074
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-20 23:29:41-07	2776075
/	192.0.2.236	GET	200 OK	2016-07-20 23:29:08-07	2776076
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-20 23:29:41-07	2776077
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-20 23:29:32-07	2776078
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-20 23:30:04-07	2776079
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-20 23:30:05-07	2776080
/	192.0.2.102	GET	200 OK	2016-07-20 23:29:09-07	2776081
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-20 23:29:38-07	2776082
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-20 23:29:34-07	2776083
/	198.51.100.119	GET	200 OK	2016-07-20 23:29:14-07	2776084
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-20 23:30:01-07	2776085
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-20 23:29:35-07	2776086
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-20 23:30:03-07	2776087
/	198.51.100.236	GET	200 OK	2016-07-20 23:29:24-07	2776088
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-20 23:30:13-07	2776089
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-20 23:30:00-07	2776090
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-20 23:30:19-07	2776091
/	203.0.113.108	GET	200 OK	2016-07-20 23:29:27-07	2776092
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-20 23:29:43-07	2776093
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-20 23:30:25-07	2776094
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-20 23:30:25-07	2776095
/	192.0.2.244	GET	200 OK	2016-07-20 23:29:32-07	2776096
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-20 23:30:29-07	2776097
/	203.0.113.3	GET	200 OK	2016-07-20 23:29:38-07	2776098
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 23:30:25-07	2776099
/	192.0.2.223	GET	200 OK	2016-07-20 23:29:41-07	2776100
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-20 23:30:13-07	2776101
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-20 23:30:33-07	2776102
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-20 23:30:36-07	2776103
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-20 23:30:31-07	2776104
/	198.51.100.127	GET	200 OK	2016-07-20 23:29:43-07	2776105
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 23:30:12-07	2776106
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 23:30:13-07	2776107
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-20 23:30:21-07	2776108
/	203.0.113.147	GET	200 OK	2016-07-20 23:29:50-07	2776109
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 23:30:17-07	2776110
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-20 23:30:50-07	2776111
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-20 23:30:47-07	2776112
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-20 23:30:20-07	2776113
/	192.0.2.86	GET	200 OK	2016-07-20 23:29:55-07	2776114
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-20 23:30:24-07	2776115
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-20 23:30:15-07	2776116
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-20 23:30:33-07	2776117
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-20 23:30:10-07	2776118
/	192.0.2.238	GET	200 OK	2016-07-20 23:30:01-07	2776119
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-20 23:31:00-07	2776120
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-20 23:30:44-07	2776121
/	192.0.2.58	GET	200 OK	2016-07-20 23:30:07-07	2776122
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-20 23:30:31-07	2776123
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-20 23:30:43-07	2776124
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-20 23:30:55-07	2776125
/	192.0.2.26	GET	200 OK	2016-07-20 23:30:12-07	2776126
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-20 23:30:43-07	2776127
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-20 23:30:30-07	2776128
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-20 23:31:06-07	2776129
/	192.0.2.61	GET	200 OK	2016-07-20 23:30:17-07	2776130
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-20 23:31:15-07	2776131
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-20 23:31:04-07	2776132
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-20 23:30:42-07	2776133
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-20 23:30:49-07	2776134
/	203.0.113.22	GET	200 OK	2016-07-20 23:30:19-07	2776135
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-20 23:30:39-07	2776136
/	198.51.100.35	GET	200 OK	2016-07-20 23:30:24-07	2776137
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 23:30:57-07	2776138
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-20 23:31:13-07	2776139
/	198.51.100.19	GET	200 OK	2016-07-20 23:30:27-07	2776140
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-20 23:31:27-07	2776141
/	192.0.2.69	GET	200 OK	2016-07-20 23:30:31-07	2776142
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-20 23:31:20-07	2776143
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-20 23:31:10-07	2776144
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-20 23:31:06-07	2776145
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-20 23:31:33-07	2776147
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-20 23:31:36-07	2776148
/	203.0.113.47	GET	200 OK	2016-07-20 23:30:49-07	2776149
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-20 23:31:12-07	2776150
/	203.0.113.229	GET	200 OK	2016-07-20 23:30:51-07	2776151
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-20 23:31:19-07	2776152
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-20 23:31:21-07	2776153
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-20 23:31:21-07	2776154
/	192.0.2.112	GET	200 OK	2016-07-20 23:30:53-07	2776155
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-20 23:31:28-07	2776156
/	198.51.100.104	GET	200 OK	2016-07-20 23:30:57-07	2776157
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 23:31:30-07	2776158
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 23:31:35-07	2776159
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-20 23:31:33-07	2776160
/	203.0.113.46	GET	200 OK	2016-07-20 23:31:00-07	2776161
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-20 23:31:55-07	2776162
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-20 23:31:45-07	2776163
/	192.0.2.18	GET	200 OK	2016-07-20 23:31:07-07	2776164
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-20 23:31:56-07	2776165
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-20 23:32:05-07	2776166
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-20 23:31:42-07	2776167
/	198.51.100.185	GET	200 OK	2016-07-20 23:31:17-07	2776168
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-20 23:31:54-07	2776169
/	198.51.100.84	GET	200 OK	2016-07-20 23:31:25-07	2776170
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-20 23:32:02-07	2776171
/	198.51.100.238	GET	200 OK	2016-07-20 23:31:28-07	2776172
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-20 23:31:55-07	2776173
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-20 23:32:10-07	2776174
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-20 23:32:21-07	2776175
/	192.0.2.53	GET	200 OK	2016-07-20 23:31:38-07	2776176
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-20 23:31:59-07	2776177
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-20 23:32:19-07	2776178
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-20 23:32:00-07	2776179
/	192.0.2.102	GET	200 OK	2016-07-20 23:31:43-07	2776180
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-20 23:31:59-07	2776181
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-20 23:32:41-07	2776182
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-20 23:32:36-07	2776183
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-20 23:32:32-07	2776184
/	203.0.113.213	GET	200 OK	2016-07-20 23:31:50-07	2776185
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-20 23:32:15-07	2776186
/	192.0.2.205	GET	200 OK	2016-07-20 23:31:56-07	2776187
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-20 23:32:40-07	2776188
/	198.51.100.57	GET	200 OK	2016-07-20 23:32:01-07	2776189
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-20 23:32:23-07	2776190
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-20 23:32:47-07	2776191
/	203.0.113.46	GET	200 OK	2016-07-20 23:32:09-07	2776192
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-20 23:33:09-07	2776193
/	198.51.100.74	GET	200 OK	2016-07-20 23:32:17-07	2776194
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-20 23:32:53-07	2776195
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-20 23:32:49-07	2776196
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-20 23:32:56-07	2776197
/	203.0.113.49	GET	200 OK	2016-07-20 23:32:21-07	2776198
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-20 23:33:00-07	2776199
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-20 23:32:55-07	2776200
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-20 23:32:58-07	2776201
/	203.0.113.176	GET	200 OK	2016-07-20 23:32:22-07	2776202
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-20 23:32:53-07	2776203
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-20 23:32:41-07	2776204
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 23:32:42-07	2776205
/	203.0.113.72	GET	200 OK	2016-07-20 23:32:29-07	2776206
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-20 23:32:50-07	2776207
/	192.0.2.183	GET	200 OK	2016-07-20 23:32:32-07	2776208
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-20 23:33:10-07	2776209
/	203.0.113.35	GET	200 OK	2016-07-20 23:32:41-07	2776210
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-20 23:33:15-07	2776211
/	192.0.2.123	GET	200 OK	2016-07-20 23:32:50-07	2776212
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-20 23:33:18-07	2776213
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-20 23:33:32-07	2776214
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-20 23:33:07-07	2776215
/	198.51.100.251	GET	200 OK	2016-07-20 23:32:53-07	2776216
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 23:33:28-07	2776217
/	203.0.113.145	GET	200 OK	2016-07-20 23:33:00-07	2776218
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-20 23:33:33-07	2776219
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-20 23:33:30-07	2776220
/	203.0.113.240	GET	200 OK	2016-07-20 23:33:01-07	2776221
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-20 23:33:47-07	2776222
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-20 23:33:49-07	2776223
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-20 23:33:30-07	2776224
/	192.0.2.92	GET	200 OK	2016-07-20 23:33:03-07	2776225
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-20 23:33:59-07	2776226
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-20 23:33:59-07	2776227
/	198.51.100.157	GET	200 OK	2016-07-20 23:33:11-07	2776228
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-20 23:33:57-07	2776229
/	198.51.100.33	GET	200 OK	2016-07-20 23:33:19-07	2776230
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-20 23:33:54-07	2776231
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-20 23:33:58-07	2776232
/	203.0.113.120	GET	200 OK	2016-07-20 23:33:27-07	2776233
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-20 23:33:52-07	2776234
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-20 23:34:11-07	2776235
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-20 23:34:07-07	2776236
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-20 23:34:21-07	2776237
/	203.0.113.129	GET	200 OK	2016-07-20 23:33:37-07	2776238
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-20 23:34:20-07	2776239
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-20 23:34:17-07	2776240
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-20 23:34:31-07	2776241
/	198.51.100.164	GET	200 OK	2016-07-20 23:33:42-07	2776242
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-20 23:34:13-07	2776243
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-20 23:34:30-07	2776244
/	198.51.100.66	GET	200 OK	2016-07-20 23:33:46-07	2776245
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-20 23:34:04-07	2776246
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-20 23:34:15-07	2776247
/	198.51.100.207	GET	200 OK	2016-07-20 23:33:55-07	2776248
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-20 23:34:23-07	2776249
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-20 23:34:15-07	2776250
/	203.0.113.29	GET	200 OK	2016-07-20 23:34:05-07	2776251
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-20 23:34:28-07	2776252
/	192.0.2.26	GET	200 OK	2016-07-20 23:34:08-07	2776253
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-20 23:34:55-07	2776254
/	203.0.113.43	GET	200 OK	2016-07-20 23:34:13-07	2776255
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 23:35:10-07	2776256
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-20 23:35:08-07	2776257
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-20 23:34:28-07	2776258
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-20 23:35:09-07	2776259
/	192.0.2.110	GET	200 OK	2016-07-20 23:34:15-07	2776260
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-20 23:34:39-07	2776261
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-20 23:35:06-07	2776262
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-20 23:34:54-07	2776263
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 23:34:48-07	2776264
/	203.0.113.3	GET	200 OK	2016-07-20 23:34:23-07	2776265
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-20 23:34:45-07	2776266
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-20 23:34:51-07	2776267
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 23:35:15-07	2776268
/	203.0.113.184	GET	200 OK	2016-07-20 23:34:33-07	2776269
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-20 23:35:22-07	2776270
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-20 23:35:15-07	2776271
/	203.0.113.185	GET	200 OK	2016-07-20 23:34:39-07	2776272
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-20 23:35:12-07	2776273
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-20 23:35:20-07	2776274
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-20 23:34:56-07	2776275
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-20 23:35:36-07	2776276
/	198.51.100.125	GET	200 OK	2016-07-20 23:34:42-07	2776277
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-20 23:35:12-07	2776278
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-20 23:35:07-07	2776279
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-20 23:35:04-07	2776280
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-20 23:35:38-07	2776281
/	198.51.100.101	GET	200 OK	2016-07-20 23:34:47-07	2776282
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 23:35:37-07	2776283
/	192.0.2.239	GET	200 OK	2016-07-20 23:34:56-07	2776284
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-20 23:35:12-07	2776285
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 23:35:39-07	2776286
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-20 23:35:35-07	2776287
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-20 23:35:47-07	2776288
/	203.0.113.20	GET	200 OK	2016-07-20 23:35:01-07	2776289
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-20 23:35:27-07	2776290
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-20 23:35:25-07	2776291
/	192.0.2.107	GET	200 OK	2016-07-20 23:35:09-07	2776292
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-20 23:36:05-07	2776293
/	192.0.2.50	GET	200 OK	2016-07-20 23:35:17-07	2776294
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-20 23:35:41-07	2776295
/	192.0.2.158	GET	200 OK	2016-07-20 23:35:19-07	2776296
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-20 23:35:43-07	2776297
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-20 23:35:50-07	2776298
/article/candidate-is-jerkx	192.0.2.158	GET	404 NOT FOUND	2016-07-20 23:35:50-07	2776299
/	198.51.100.113	GET	200 OK	2016-07-20 23:35:27-07	2776300
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-20 23:35:59-07	2776301
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-20 23:36:27-07	2776302
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-20 23:36:06-07	2776303
/	203.0.113.235	GET	200 OK	2016-07-20 23:35:30-07	2776304
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 23:35:57-07	2776305
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-20 23:36:04-07	2776306
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-20 23:35:45-07	2776307
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-20 23:35:45-07	2776308
/	203.0.113.202	GET	200 OK	2016-07-20 23:35:33-07	2776309
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 23:36:25-07	2776310
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-20 23:36:03-07	2776311
/	198.51.100.121	GET	200 OK	2016-07-20 23:35:39-07	2776312
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-20 23:36:25-07	2776313
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 23:36:30-07	2776314
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-20 23:36:23-07	2776315
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-20 23:36:26-07	2776316
/	192.0.2.34	GET	200 OK	2016-07-20 23:35:45-07	2776317
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-20 23:36:20-07	2776318
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-20 23:36:36-07	2776319
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-20 23:36:41-07	2776320
/	203.0.113.32	GET	200 OK	2016-07-20 23:35:54-07	2776321
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-20 23:36:45-07	2776322
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-20 23:36:16-07	2776323
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-20 23:36:10-07	2776324
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-20 23:36:26-07	2776325
/	192.0.2.1	GET	200 OK	2016-07-20 23:35:59-07	2776326
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-20 23:36:33-07	2776327
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-20 23:36:43-07	2776328
/	203.0.113.91	GET	200 OK	2016-07-20 23:36:04-07	2776329
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-20 23:36:20-07	2776330
/	198.51.100.90	GET	200 OK	2016-07-20 23:36:13-07	2776331
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-20 23:37:10-07	2776332
/	198.51.100.207	GET	200 OK	2016-07-20 23:36:14-07	2776333
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-20 23:36:51-07	2776334
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-20 23:36:45-07	2776335
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-20 23:36:29-07	2776336
/	192.0.2.112	GET	200 OK	2016-07-21 08:36:59-07	2796964
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 23:36:34-07	2776337
/	198.51.100.65	GET	200 OK	2016-07-20 23:36:20-07	2776338
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-20 23:36:37-07	2776339
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-20 23:37:19-07	2776340
/	203.0.113.60	GET	200 OK	2016-07-20 23:36:21-07	2776341
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-20 23:37:00-07	2776342
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-20 23:37:15-07	2776343
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-20 23:36:49-07	2776344
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-20 23:37:07-07	2776345
/	203.0.113.191	GET	200 OK	2016-07-20 23:36:22-07	2776346
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 23:36:55-07	2776347
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-20 23:36:48-07	2776348
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-20 23:36:49-07	2776349
/	203.0.113.120	GET	200 OK	2016-07-20 23:36:32-07	2776350
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-20 23:36:49-07	2776351
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-20 23:37:19-07	2776352
/	192.0.2.93	GET	200 OK	2016-07-20 23:36:37-07	2776353
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-20 23:37:06-07	2776354
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-20 23:37:22-07	2776355
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-20 23:37:15-07	2776356
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-20 23:36:54-07	2776357
/	192.0.2.191	GET	200 OK	2016-07-20 23:36:43-07	2776358
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-20 23:37:24-07	2776359
/	203.0.113.112	GET	200 OK	2016-07-20 23:36:51-07	2776360
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-20 23:37:48-07	2776361
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 23:37:40-07	2776362
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 23:37:48-07	2776363
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-20 23:37:19-07	2776364
/	198.51.100.207	GET	200 OK	2016-07-20 23:37:00-07	2776365
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-20 23:37:50-07	2776366
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-20 23:37:28-07	2776367
/	198.51.100.231	GET	200 OK	2016-07-20 23:37:06-07	2776368
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-20 23:37:30-07	2776369
/	203.0.113.157	GET	200 OK	2016-07-20 23:37:10-07	2776370
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-20 23:37:37-07	2776371
/	198.51.100.225	GET	200 OK	2016-07-20 23:37:15-07	2776372
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-20 23:37:58-07	2776373
/	192.0.2.249	GET	200 OK	2016-07-20 23:37:24-07	2776374
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-20 23:38:22-07	2776375
/	203.0.113.138	GET	200 OK	2016-07-20 23:37:29-07	2776376
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-20 23:38:27-07	2776377
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-20 23:38:28-07	2776378
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-20 23:37:45-07	2776379
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-20 23:38:00-07	2776380
/	198.51.100.91	GET	200 OK	2016-07-20 23:37:31-07	2776381
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-20 23:38:14-07	2776382
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-20 23:38:21-07	2776383
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-20 23:37:59-07	2776384
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-20 23:37:56-07	2776385
/	203.0.113.64	GET	200 OK	2016-07-20 23:37:37-07	2776386
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-20 23:38:10-07	2776387
/	192.0.2.130	GET	200 OK	2016-07-20 23:37:46-07	2776388
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 23:38:20-07	2776389
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-20 23:38:42-07	2776390
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-20 23:38:32-07	2776391
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-20 23:38:41-07	2776392
/	198.51.100.26	GET	200 OK	2016-07-20 23:37:52-07	2776393
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-20 23:38:17-07	2776394
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-20 23:38:22-07	2776395
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-20 23:38:51-07	2776396
/	192.0.2.36	GET	200 OK	2016-07-20 23:37:56-07	2776397
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-20 23:38:19-07	2776398
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-20 23:38:33-07	2776399
/	198.51.100.25	GET	200 OK	2016-07-20 23:38:05-07	2776400
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-20 23:38:22-07	2776401
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-20 23:38:39-07	2776402
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-20 23:38:30-07	2776403
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-20 23:38:57-07	2776404
/	192.0.2.77	GET	200 OK	2016-07-20 23:38:07-07	2776405
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-20 23:39:00-07	2776406
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 23:39:04-07	2776407
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 23:38:35-07	2776408
/	192.0.2.157	GET	200 OK	2016-07-20 23:38:11-07	2776409
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-20 23:38:29-07	2776410
/	203.0.113.237	GET	200 OK	2016-07-20 23:38:18-07	2776411
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-20 23:38:40-07	2776412
/	192.0.2.149	GET	200 OK	2016-07-20 23:38:21-07	2776413
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-20 23:39:15-07	2776414
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-20 23:39:04-07	2776415
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-20 23:38:44-07	2776416
/	192.0.2.211	GET	200 OK	2016-07-20 23:38:30-07	2776417
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-20 23:38:56-07	2776418
/	203.0.113.197	GET	200 OK	2016-07-20 23:38:32-07	2776419
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-20 23:39:19-07	2776420
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-20 23:38:49-07	2776421
/	203.0.113.99	GET	200 OK	2016-07-20 23:38:42-07	2776422
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 23:39:32-07	2776423
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 23:38:57-07	2776424
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-20 23:39:10-07	2776425
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-20 23:39:30-07	2776426
/	192.0.2.132	GET	200 OK	2016-07-20 23:38:43-07	2776427
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-20 23:39:09-07	2776428
/	198.51.100.82	GET	200 OK	2016-07-20 23:38:53-07	2776429
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-20 23:39:32-07	2776430
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-20 23:39:43-07	2776431
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-20 23:39:24-07	2776432
/	192.0.2.162	GET	200 OK	2016-07-20 23:38:59-07	2776433
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-20 23:39:43-07	2776434
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 23:39:47-07	2776435
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-20 23:39:36-07	2776436
/	198.51.100.243	GET	200 OK	2016-07-20 23:39:03-07	2776437
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 23:39:33-07	2776438
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-20 23:39:21-07	2776439
/	198.51.100.232	GET	200 OK	2016-07-20 23:39:07-07	2776440
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-20 23:39:43-07	2776441
/	192.0.2.161	GET	200 OK	2016-07-20 23:39:15-07	2776442
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-20 23:39:58-07	2776443
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 23:39:36-07	2776444
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-20 23:39:42-07	2776445
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-20 23:39:42-07	2776446
/	192.0.2.79	GET	200 OK	2016-07-20 23:39:16-07	2776447
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 23:39:32-07	2776448
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-20 23:39:58-07	2776449
/	192.0.2.230	GET	200 OK	2016-07-20 23:39:25-07	2776450
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-20 23:39:43-07	2776451
/	192.0.2.29	GET	200 OK	2016-07-20 23:39:29-07	2776452
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-20 23:39:54-07	2776453
/	198.51.100.106	GET	200 OK	2016-07-20 23:39:34-07	2776454
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-20 23:40:19-07	2776455
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-20 23:40:30-07	2776456
/	203.0.113.102	GET	200 OK	2016-07-20 23:39:36-07	2776457
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-20 23:40:10-07	2776458
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-20 23:39:53-07	2776459
/	192.0.2.5	GET	200 OK	2016-07-20 23:39:43-07	2776460
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-20 23:40:29-07	2776461
/article/bears-love-berriesj	192.0.2.5	GET	404 NOT FOUND	2016-07-20 23:40:14-07	2776462
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-20 23:40:23-07	2776463
/article/bears-love-berriesu	192.0.2.5	GET	404 NOT FOUND	2016-07-20 23:40:38-07	2776464
/	198.51.100.174	GET	200 OK	2016-07-20 23:39:51-07	2776465
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-20 23:40:40-07	2776466
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-20 23:40:46-07	2776467
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-20 23:40:23-07	2776468
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-20 23:40:47-07	2776469
/	192.0.2.151	GET	200 OK	2016-07-20 23:39:52-07	2776470
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-20 23:40:16-07	2776471
/	203.0.113.79	GET	200 OK	2016-07-20 23:39:53-07	2776472
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-20 23:40:49-07	2776473
/	203.0.113.73	GET	200 OK	2016-07-20 23:39:54-07	2776474
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-20 23:40:28-07	2776475
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-20 23:40:16-07	2776476
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-20 23:40:11-07	2776477
/	192.0.2.171	GET	200 OK	2016-07-20 23:39:56-07	2776478
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-20 23:40:28-07	2776479
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-20 23:40:28-07	2776480
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 23:40:56-07	2776481
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-20 23:40:15-07	2776482
/	198.51.100.142	GET	200 OK	2016-07-20 23:40:00-07	2776483
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-20 23:40:34-07	2776484
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-20 23:40:58-07	2776485
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-20 23:40:21-07	2776486
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-20 23:40:51-07	2776487
/	203.0.113.67	GET	200 OK	2016-07-20 23:40:06-07	2776488
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 23:40:45-07	2776489
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-20 23:40:34-07	2776490
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-20 23:40:55-07	2776491
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-20 23:40:28-07	2776492
/	203.0.113.209	GET	200 OK	2016-07-20 23:40:10-07	2776493
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-20 23:40:47-07	2776494
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-20 23:41:07-07	2776495
/	192.0.2.194	GET	200 OK	2016-07-20 23:40:16-07	2776496
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-20 23:40:46-07	2776497
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-20 23:40:55-07	2776498
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-20 23:40:45-07	2776499
/	198.51.100.252	GET	200 OK	2016-07-20 23:40:18-07	2776500
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-20 23:40:59-07	2776501
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 23:40:50-07	2776502
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-20 23:41:08-07	2776503
/	198.51.100.202	GET	200 OK	2016-07-20 23:40:23-07	2776504
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-20 23:41:23-07	2776505
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-20 23:40:59-07	2776506
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-20 23:41:00-07	2776507
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-20 23:41:09-07	2776508
/	192.0.2.88	GET	200 OK	2016-07-20 23:40:32-07	2776509
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-20 23:41:27-07	2776510
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-20 23:41:14-07	2776511
/	192.0.2.213	GET	200 OK	2016-07-20 23:40:41-07	2776512
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-20 23:41:05-07	2776513
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-20 23:41:17-07	2776514
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-20 23:41:06-07	2776515
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-20 23:41:01-07	2776516
/	192.0.2.195	GET	200 OK	2016-07-20 23:40:48-07	2776517
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-20 23:41:46-07	2776518
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-20 23:41:44-07	2776519
/	203.0.113.175	GET	200 OK	2016-07-20 23:40:49-07	2776520
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-20 23:41:33-07	2776521
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-20 23:41:09-07	2776522
/	192.0.2.251	GET	200 OK	2016-07-20 23:40:57-07	2776523
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-20 23:41:24-07	2776524
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 23:41:39-07	2776525
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-20 23:41:25-07	2776526
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-20 23:41:49-07	2776527
/	203.0.113.134	GET	200 OK	2016-07-20 23:41:07-07	2776528
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-20 23:42:04-07	2776529
/	203.0.113.207	GET	200 OK	2016-07-20 23:41:09-07	2776530
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-20 23:41:34-07	2776531
/	203.0.113.232	GET	200 OK	2016-07-20 23:41:19-07	2776532
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-20 23:42:18-07	2776533
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-20 23:41:37-07	2776534
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-20 23:41:56-07	2776535
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-20 23:41:48-07	2776536
/	192.0.2.150	GET	200 OK	2016-07-20 23:41:20-07	2776537
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-20 23:41:48-07	2776538
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-20 23:42:04-07	2776539
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-20 23:42:05-07	2776540
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-20 23:41:46-07	2776541
/	192.0.2.204	GET	200 OK	2016-07-20 23:41:25-07	2776542
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-20 23:42:13-07	2776543
/	198.51.100.1	GET	200 OK	2016-07-20 23:41:30-07	2776544
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-20 23:42:00-07	2776545
/	198.51.100.190	GET	200 OK	2016-07-20 23:41:31-07	2776546
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-20 23:42:25-07	2776547
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-20 23:42:30-07	2776548
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-20 23:42:02-07	2776549
/	203.0.113.147	GET	200 OK	2016-07-20 23:41:33-07	2776550
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-20 23:41:59-07	2776551
/	203.0.113.214	GET	200 OK	2016-07-20 23:41:39-07	2776552
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-20 23:42:18-07	2776553
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-20 23:42:00-07	2776554
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-20 23:42:05-07	2776555
/	192.0.2.150	GET	200 OK	2016-07-20 23:41:42-07	2776556
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-20 23:42:22-07	2776557
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-20 23:42:15-07	2776558
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-20 23:42:17-07	2776559
/	198.51.100.229	GET	200 OK	2016-07-20 23:41:46-07	2776560
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-20 23:42:17-07	2776561
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 23:42:25-07	2776562
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-20 23:42:45-07	2776563
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-20 23:42:15-07	2776564
/	198.51.100.215	GET	200 OK	2016-07-20 23:41:56-07	2776565
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-20 23:42:36-07	2776566
/	198.51.100.34	GET	200 OK	2016-07-20 23:42:04-07	2776567
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-20 23:42:22-07	2776568
/	203.0.113.148	GET	200 OK	2016-07-20 23:42:14-07	2776569
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-20 23:42:57-07	2776570
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-20 23:42:40-07	2776571
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-20 23:42:29-07	2776572
/	192.0.2.101	GET	200 OK	2016-07-20 23:42:20-07	2776573
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-20 23:42:59-07	2776574
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-20 23:42:39-07	2776575
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-20 23:42:48-07	2776576
/	203.0.113.110	GET	200 OK	2016-07-20 23:42:25-07	2776577
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-20 23:43:02-07	2776578
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-20 23:43:09-07	2776579
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-20 23:43:08-07	2776580
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-20 23:42:47-07	2776581
/	192.0.2.44	GET	200 OK	2016-07-20 23:42:31-07	2776582
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-20 23:43:29-07	2776583
/	192.0.2.197	GET	200 OK	2016-07-20 23:42:32-07	2776584
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 23:43:21-07	2776585
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-20 23:43:02-07	2776586
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-20 23:43:00-07	2776587
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-20 23:43:29-07	2776588
/	198.51.100.85	GET	200 OK	2016-07-20 23:42:40-07	2776589
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-20 23:43:38-07	2776590
/	192.0.2.38	GET	200 OK	2016-07-20 23:42:50-07	2776591
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 23:43:36-07	2776592
/	203.0.113.146	GET	200 OK	2016-07-20 23:43:00-07	2776593
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-20 23:43:48-07	2776594
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-20 23:43:18-07	2776595
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-20 23:43:51-07	2776596
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-20 23:43:29-07	2776597
/	198.51.100.34	GET	200 OK	2016-07-20 23:43:01-07	2776598
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-20 23:43:28-07	2776599
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-20 23:43:56-07	2776600
/	198.51.100.170	GET	200 OK	2016-07-20 23:43:07-07	2776601
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-20 23:43:31-07	2776602
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-20 23:43:26-07	2776603
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-20 23:43:36-07	2776604
/	192.0.2.201	GET	200 OK	2016-07-20 23:43:15-07	2776605
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 23:43:34-07	2776606
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 23:43:59-07	2776607
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-20 23:43:52-07	2776608
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-20 23:43:41-07	2776609
/	198.51.100.153	GET	200 OK	2016-07-20 23:43:24-07	2776610
/article/bad-things-gonek	198.51.100.153	GET	404 NOT FOUND	2016-07-20 23:44:08-07	2776611
/	203.0.113.71	GET	200 OK	2016-07-20 23:43:34-07	2776612
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-20 23:43:49-07	2776613
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 23:44:23-07	2776614
/	198.51.100.15	GET	200 OK	2016-07-20 23:43:40-07	2776615
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-20 23:44:01-07	2776616
/	192.0.2.36	GET	200 OK	2016-07-20 23:43:41-07	2776617
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-20 23:44:33-07	2776618
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-20 23:44:20-07	2776619
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-20 23:44:26-07	2776620
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-20 23:44:08-07	2776622
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-20 23:44:41-07	2776623
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-20 23:43:58-07	2776624
/	203.0.113.224	GET	200 OK	2016-07-20 23:43:48-07	2776625
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-20 23:44:40-07	2776626
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-20 23:44:45-07	2776627
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-20 23:44:03-07	2776628
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-20 23:44:39-07	2776629
/	192.0.2.193	GET	200 OK	2016-07-20 23:43:50-07	2776630
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 23:44:37-07	2776631
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 23:44:41-07	2776632
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-20 23:44:44-07	2776633
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-20 23:44:43-07	2776634
/	192.0.2.19	GET	200 OK	2016-07-20 23:43:51-07	2776635
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-20 23:44:48-07	2776636
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-20 23:44:21-07	2776637
/	203.0.113.136	GET	200 OK	2016-07-20 23:43:53-07	2776638
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-20 23:44:17-07	2776639
/	203.0.113.234	GET	200 OK	2016-07-20 23:44:01-07	2776640
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-20 23:44:46-07	2776641
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-20 23:44:30-07	2776642
/	203.0.113.244	GET	200 OK	2016-07-20 23:44:07-07	2776643
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-20 23:44:28-07	2776644
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-20 23:44:45-07	2776645
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-20 23:44:42-07	2776646
/	203.0.113.74	GET	200 OK	2016-07-20 23:44:08-07	2776647
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-20 23:45:03-07	2776648
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-20 23:44:43-07	2776649
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-20 23:44:47-07	2776650
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-20 23:44:36-07	2776651
/	198.51.100.246	GET	200 OK	2016-07-20 23:44:13-07	2776652
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-20 23:44:49-07	2776653
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-20 23:44:36-07	2776654
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-20 23:44:38-07	2776655
/	198.51.100.122	GET	200 OK	2016-07-20 23:44:20-07	2776656
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-20 23:44:54-07	2776657
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-20 23:45:08-07	2776658
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 23:44:42-07	2776659
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-20 23:44:46-07	2776660
/	192.0.2.205	GET	200 OK	2016-07-20 23:44:26-07	2776661
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-20 23:44:53-07	2776662
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-20 23:44:52-07	2776663
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-20 23:44:49-07	2776664
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-20 23:45:22-07	2776665
/	192.0.2.95	GET	200 OK	2016-07-20 23:44:30-07	2776666
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-20 23:45:15-07	2776667
/	203.0.113.178	GET	200 OK	2016-07-20 23:44:32-07	2776668
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-20 23:45:11-07	2776669
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-20 23:45:17-07	2776670
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-20 23:45:19-07	2776671
/	192.0.2.168	GET	200 OK	2016-07-20 23:44:42-07	2776672
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-20 23:45:12-07	2776673
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-20 23:45:08-07	2776674
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-20 23:45:32-07	2776675
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-20 23:45:40-07	2776676
/	192.0.2.23	GET	200 OK	2016-07-20 23:44:50-07	2776677
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-20 23:45:07-07	2776678
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 23:45:29-07	2776679
/	192.0.2.181	GET	200 OK	2016-07-20 23:44:57-07	2776680
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-20 23:45:34-07	2776681
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-20 23:45:24-07	2776682
/	192.0.2.77	GET	200 OK	2016-07-20 23:45:02-07	2776683
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-20 23:45:56-07	2776684
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-20 23:45:30-07	2776685
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-20 23:46:01-07	2776686
/	192.0.2.27	GET	200 OK	2016-07-20 23:45:08-07	2776687
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-20 23:45:55-07	2776688
/	192.0.2.174	GET	200 OK	2016-07-20 23:45:10-07	2776689
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-20 23:45:52-07	2776690
/	203.0.113.210	GET	200 OK	2016-07-20 23:45:19-07	2776691
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-20 23:45:40-07	2776692
/	203.0.113.202	GET	200 OK	2016-07-20 23:45:29-07	2776693
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-20 23:46:01-07	2776694
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-20 23:46:23-07	2776695
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-20 23:46:24-07	2776696
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-20 23:46:01-07	2776697
/	203.0.113.50	GET	200 OK	2016-07-20 23:45:39-07	2776698
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-20 23:46:11-07	2776699
/	192.0.2.158	GET	200 OK	2016-07-20 23:45:42-07	2776700
/article/so-many-bearsw	192.0.2.158	GET	404 NOT FOUND	2016-07-20 23:46:37-07	2776701
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-20 23:46:41-07	2776702
/article/media-obsessed-with-bearsb	192.0.2.158	GET	404 NOT FOUND	2016-07-20 23:46:22-07	2776703
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-20 23:46:39-07	2776704
/	192.0.2.73	GET	200 OK	2016-07-20 23:45:51-07	2776705
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-20 23:46:36-07	2776706
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-20 23:46:27-07	2776707
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-20 23:46:19-07	2776708
/	198.51.100.79	GET	200 OK	2016-07-20 23:45:58-07	2776709
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-20 23:46:57-07	2776710
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 23:46:15-07	2776711
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-20 23:46:16-07	2776712
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-20 23:46:34-07	2776713
/	192.0.2.232	GET	200 OK	2016-07-20 23:46:04-07	2776714
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-20 23:46:49-07	2776715
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-20 23:46:33-07	2776716
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 23:46:29-07	2776717
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-20 23:46:47-07	2776718
/	198.51.100.59	GET	200 OK	2016-07-20 23:46:13-07	2776719
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 23:47:07-07	2776720
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-20 23:46:47-07	2776721
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-20 23:46:40-07	2776722
/	192.0.2.110	GET	200 OK	2016-07-20 23:46:17-07	2776723
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-20 23:46:34-07	2776724
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-20 23:47:11-07	2776725
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-20 23:47:13-07	2776726
/	203.0.113.161	GET	200 OK	2016-07-20 23:46:21-07	2776727
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 23:47:13-07	2776728
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-20 23:46:58-07	2776729
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-20 23:46:44-07	2776730
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-20 23:47:12-07	2776731
/	203.0.113.106	GET	200 OK	2016-07-20 23:46:27-07	2776732
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-20 23:47:04-07	2776733
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-20 23:47:00-07	2776734
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 23:47:17-07	2776735
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-20 23:47:25-07	2776736
/	198.51.100.109	GET	200 OK	2016-07-20 23:46:35-07	2776737
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 23:46:52-07	2776738
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-20 23:47:14-07	2776739
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-20 23:46:50-07	2776740
/	192.0.2.127	GET	200 OK	2016-07-20 23:46:41-07	2776741
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-20 23:47:32-07	2776742
/	198.51.100.3	GET	200 OK	2016-07-20 23:46:42-07	2776743
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-20 23:46:58-07	2776744
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-20 23:47:18-07	2776745
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-20 23:47:02-07	2776746
/	198.51.100.195	GET	200 OK	2016-07-20 23:46:51-07	2776747
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-20 23:47:23-07	2776748
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-20 23:47:35-07	2776749
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-20 23:47:48-07	2776750
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-20 23:47:14-07	2776751
/	192.0.2.242	GET	200 OK	2016-07-20 23:46:55-07	2776752
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-20 23:47:48-07	2776753
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-20 23:47:17-07	2776754
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-20 23:47:40-07	2776755
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-20 23:47:10-07	2776756
/	198.51.100.35	GET	200 OK	2016-07-20 23:46:56-07	2776757
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-20 23:47:50-07	2776758
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-20 23:47:29-07	2776759
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-20 23:47:42-07	2776760
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-20 23:47:18-07	2776761
/	203.0.113.241	GET	200 OK	2016-07-20 23:47:03-07	2776762
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-20 23:47:44-07	2776763
/article/bad-things-goned	203.0.113.241	GET	404 NOT FOUND	2016-07-20 23:47:18-07	2776764
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-20 23:47:50-07	2776765
/	198.51.100.175	GET	200 OK	2016-07-20 23:47:12-07	2776766
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-20 23:47:32-07	2776767
/	198.51.100.28	GET	200 OK	2016-07-20 23:47:13-07	2776768
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-20 23:47:37-07	2776769
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-20 23:47:39-07	2776770
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-20 23:48:06-07	2776771
/	198.51.100.11	GET	200 OK	2016-07-20 23:47:20-07	2776772
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-20 23:47:40-07	2776773
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-20 23:48:10-07	2776774
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-20 23:47:47-07	2776775
/	198.51.100.73	GET	200 OK	2016-07-20 23:47:22-07	2776776
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-20 23:48:19-07	2776777
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-20 23:48:20-07	2776778
/	198.51.100.44	GET	200 OK	2016-07-20 23:47:23-07	2776779
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-20 23:47:48-07	2776780
/	198.51.100.105	GET	200 OK	2016-07-20 23:47:24-07	2776781
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-20 23:48:06-07	2776782
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-20 23:48:23-07	2776783
/	198.51.100.230	GET	200 OK	2016-07-20 23:47:29-07	2776784
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-20 23:47:51-07	2776785
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-20 23:48:11-07	2776786
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-20 23:48:10-07	2776787
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-20 23:48:15-07	2776788
/	198.51.100.138	GET	200 OK	2016-07-20 23:47:32-07	2776789
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 23:47:59-07	2776790
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-20 23:48:14-07	2776791
/	198.51.100.243	GET	200 OK	2016-07-20 23:47:34-07	2776792
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 23:48:21-07	2776793
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-20 23:47:58-07	2776794
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-20 23:48:04-07	2776795
/	203.0.113.163	GET	200 OK	2016-07-20 23:47:38-07	2776796
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-20 23:48:17-07	2776797
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 23:48:08-07	2776798
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-20 23:48:22-07	2776799
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-20 23:48:13-07	2776800
/	192.0.2.179	GET	200 OK	2016-07-20 23:47:44-07	2776801
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-20 23:48:38-07	2776802
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 23:48:27-07	2776803
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-20 23:48:29-07	2776804
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-20 23:48:07-07	2776805
/	192.0.2.38	GET	200 OK	2016-07-20 23:47:50-07	2776806
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 23:48:28-07	2776807
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-20 23:48:29-07	2776808
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 23:48:25-07	2776809
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 23:48:52-07	2776811
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-20 23:48:55-07	2776812
/	192.0.2.143	GET	200 OK	2016-07-20 23:48:09-07	2776813
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-20 23:48:51-07	2776814
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-20 23:49:02-07	2776815
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-20 23:48:34-07	2776816
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-20 23:48:33-07	2776817
/	198.51.100.43	GET	200 OK	2016-07-20 23:48:11-07	2776818
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-20 23:48:59-07	2776819
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-20 23:49:04-07	2776820
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-20 23:49:02-07	2776821
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-20 23:48:38-07	2776822
/	203.0.113.176	GET	200 OK	2016-07-20 23:48:17-07	2776823
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 23:48:37-07	2776824
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-20 23:48:57-07	2776825
/	192.0.2.254	GET	200 OK	2016-07-20 23:48:20-07	2776826
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-20 23:48:58-07	2776827
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-20 23:48:38-07	2776828
/	192.0.2.92	GET	200 OK	2016-07-20 23:48:22-07	2776829
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-20 23:48:51-07	2776830
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-20 23:49:14-07	2776831
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-20 23:49:02-07	2776832
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-20 23:49:00-07	2776833
/	203.0.113.211	GET	200 OK	2016-07-20 23:48:30-07	2776834
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-20 23:49:09-07	2776835
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-20 23:49:03-07	2776836
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-20 23:49:03-07	2776837
/	192.0.2.219	GET	200 OK	2016-07-20 23:48:38-07	2776838
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-20 23:49:22-07	2776839
/	203.0.113.243	GET	200 OK	2016-07-20 23:48:46-07	2776840
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 23:49:06-07	2776841
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-20 23:49:36-07	2776842
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-20 23:49:30-07	2776843
/	192.0.2.205	GET	200 OK	2016-07-20 23:48:55-07	2776844
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-20 23:49:26-07	2776845
/	192.0.2.38	GET	200 OK	2016-07-20 23:49:00-07	2776846
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-20 23:49:57-07	2776847
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-20 23:49:40-07	2776848
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-20 23:49:33-07	2776849
/	203.0.113.129	GET	200 OK	2016-07-20 23:49:01-07	2776850
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-20 23:49:50-07	2776851
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-20 23:49:50-07	2776852
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-20 23:49:30-07	2776853
/	198.51.100.15	GET	200 OK	2016-07-20 23:49:11-07	2776854
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-20 23:49:57-07	2776855
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-20 23:49:39-07	2776856
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 23:49:51-07	2776857
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-20 23:50:07-07	2776858
/	198.51.100.114	GET	200 OK	2016-07-20 23:49:18-07	2776859
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-20 23:50:07-07	2776860
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-20 23:49:56-07	2776861
/	198.51.100.249	GET	200 OK	2016-07-20 23:49:26-07	2776862
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-20 23:49:46-07	2776863
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-20 23:49:42-07	2776864
/	203.0.113.194	GET	200 OK	2016-07-20 23:49:28-07	2776865
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-20 23:49:47-07	2776866
/	198.51.100.100	GET	200 OK	2016-07-20 23:49:38-07	2776867
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-20 23:50:30-07	2776868
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-20 23:50:35-07	2776869
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-20 23:50:18-07	2776870
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-20 23:50:10-07	2776871
/	192.0.2.215	GET	200 OK	2016-07-20 23:49:44-07	2776872
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-20 23:50:44-07	2776873
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-20 23:50:38-07	2776874
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-20 23:50:16-07	2776875
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-20 23:50:12-07	2776876
/	192.0.2.70	GET	200 OK	2016-07-20 23:49:52-07	2776877
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-20 23:50:28-07	2776878
/	198.51.100.104	GET	200 OK	2016-07-20 23:49:59-07	2776879
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-20 23:50:55-07	2776880
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-20 23:50:23-07	2776881
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-20 23:50:34-07	2776882
/	203.0.113.113	GET	200 OK	2016-07-20 23:50:05-07	2776883
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-20 23:50:44-07	2776884
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-20 23:50:36-07	2776885
/	192.0.2.203	GET	200 OK	2016-07-20 23:50:10-07	2776886
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-20 23:50:36-07	2776887
/	192.0.2.156	GET	200 OK	2016-07-20 23:50:12-07	2776888
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-20 23:51:02-07	2776889
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-20 23:51:01-07	2776890
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-20 23:50:40-07	2776891
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-20 23:50:34-07	2776892
/	198.51.100.27	GET	200 OK	2016-07-20 23:50:17-07	2776893
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-20 23:50:46-07	2776894
/	198.51.100.233	GET	200 OK	2016-07-20 23:50:25-07	2776895
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-20 23:51:04-07	2776896
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-20 23:51:06-07	2776897
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-20 23:50:59-07	2776898
/	192.0.2.134	GET	200 OK	2016-07-20 23:50:27-07	2776899
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-20 23:51:25-07	2776900
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-20 23:50:56-07	2776901
/	198.51.100.138	GET	200 OK	2016-07-20 23:50:29-07	2776902
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-20 23:50:56-07	2776903
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-20 23:51:26-07	2776904
/	192.0.2.82	GET	200 OK	2016-07-21 08:40:13-07	2797062
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-20 23:50:48-07	2776905
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-20 23:50:58-07	2776906
/	192.0.2.227	GET	200 OK	2016-07-20 23:50:33-07	2776907
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-20 23:51:07-07	2776908
/	203.0.113.96	GET	200 OK	2016-07-20 23:50:34-07	2776909
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-20 23:51:10-07	2776910
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-20 23:51:15-07	2776911
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-20 23:50:50-07	2776912
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-20 23:51:02-07	2776913
/	198.51.100.112	GET	200 OK	2016-07-20 23:50:37-07	2776914
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-20 23:50:58-07	2776915
/	203.0.113.67	GET	200 OK	2016-07-20 23:50:45-07	2776916
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-20 23:51:31-07	2776917
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-20 23:51:14-07	2776918
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-20 23:51:19-07	2776919
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-20 23:51:37-07	2776920
/	198.51.100.177	GET	200 OK	2016-07-20 23:50:48-07	2776921
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 23:51:45-07	2776922
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-20 23:51:32-07	2776923
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-20 23:51:45-07	2776924
/	198.51.100.251	GET	200 OK	2016-07-20 23:50:56-07	2776925
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 23:51:23-07	2776926
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-20 23:51:15-07	2776927
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-20 23:51:44-07	2776928
/	198.51.100.25	GET	200 OK	2016-07-20 23:51:03-07	2776929
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-20 23:51:54-07	2776930
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-20 23:51:41-07	2776931
/	203.0.113.156	GET	200 OK	2016-07-20 23:51:11-07	2776932
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-20 23:51:38-07	2776933
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-20 23:51:30-07	2776934
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-20 23:51:52-07	2776935
/	192.0.2.178	GET	200 OK	2016-07-20 23:51:17-07	2776936
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-20 23:51:41-07	2776937
/	192.0.2.87	GET	200 OK	2016-07-20 23:51:24-07	2776938
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-20 23:51:49-07	2776939
/	192.0.2.8	GET	200 OK	2016-07-20 23:51:29-07	2776940
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-20 23:52:18-07	2776941
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-20 23:52:12-07	2776942
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-20 23:51:52-07	2776943
/	198.51.100.97	GET	200 OK	2016-07-20 23:51:36-07	2776944
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-20 23:52:01-07	2776945
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-20 23:51:53-07	2776946
/	198.51.100.71	GET	200 OK	2016-07-20 23:51:44-07	2776947
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-20 23:52:30-07	2776948
/	192.0.2.125	GET	200 OK	2016-07-20 23:51:49-07	2776949
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-20 23:52:34-07	2776950
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-20 23:52:29-07	2776951
/	198.51.100.68	GET	200 OK	2016-07-20 23:51:58-07	2776952
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-20 23:52:50-07	2776953
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-20 23:52:21-07	2776954
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-20 23:52:24-07	2776955
/	192.0.2.239	GET	200 OK	2016-07-20 23:52:04-07	2776956
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-20 23:52:21-07	2776957
/	192.0.2.166	GET	200 OK	2016-07-20 23:52:08-07	2776958
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-20 23:52:48-07	2776959
/	192.0.2.16	GET	200 OK	2016-07-20 23:52:18-07	2776960
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-20 23:53:17-07	2776961
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-20 23:52:35-07	2776962
/	198.51.100.107	GET	200 OK	2016-07-20 23:52:23-07	2776963
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-20 23:52:39-07	2776964
/	192.0.2.216	GET	200 OK	2016-07-20 23:52:24-07	2776965
/article/bad-things-gonej	192.0.2.216	GET	404 NOT FOUND	2016-07-20 23:52:50-07	2776966
/	192.0.2.142	GET	200 OK	2016-07-20 23:52:26-07	2776967
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-20 23:52:51-07	2776968
/	192.0.2.186	GET	200 OK	2016-07-20 23:52:36-07	2776969
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-20 23:53:34-07	2776970
/	192.0.2.104	GET	200 OK	2016-07-20 23:52:43-07	2776971
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 23:53:26-07	2776972
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 23:53:31-07	2776973
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-20 23:53:21-07	2776974
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-20 23:53:08-07	2776975
/	192.0.2.206	GET	200 OK	2016-07-20 23:52:47-07	2776976
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-20 23:53:25-07	2776977
/	203.0.113.254	GET	200 OK	2016-07-20 23:52:55-07	2776978
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-20 23:53:30-07	2776979
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-20 23:53:19-07	2776980
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-20 23:53:38-07	2776981
/	198.51.100.108	GET	200 OK	2016-07-20 23:52:58-07	2776982
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-20 23:53:17-07	2776983
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-20 23:53:30-07	2776984
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-20 23:53:20-07	2776985
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-20 23:53:37-07	2776986
/	203.0.113.3	GET	200 OK	2016-07-20 23:53:08-07	2776987
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-20 23:53:54-07	2776988
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-20 23:53:32-07	2776989
/	198.51.100.37	GET	200 OK	2016-07-20 23:53:13-07	2776990
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 23:53:49-07	2776991
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-20 23:53:46-07	2776992
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-20 23:54:02-07	2776993
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-20 23:54:13-07	2776994
/	198.51.100.217	GET	200 OK	2016-07-20 23:53:20-07	2776995
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-20 23:54:11-07	2776996
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-20 23:53:56-07	2776997
/	198.51.100.151	GET	200 OK	2016-07-20 23:53:24-07	2776998
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-20 23:53:48-07	2776999
/	203.0.113.42	GET	200 OK	2016-07-20 23:53:29-07	2777000
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-20 23:54:27-07	2777001
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-20 23:54:28-07	2777002
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-20 23:54:28-07	2777003
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-20 23:54:05-07	2777004
/	203.0.113.15	GET	200 OK	2016-07-20 23:53:34-07	2777005
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-20 23:53:57-07	2777006
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-20 23:53:54-07	2777007
/	203.0.113.145	GET	200 OK	2016-07-20 23:53:43-07	2777008
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 23:54:35-07	2777009
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-20 23:54:21-07	2777010
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-20 23:54:03-07	2777011
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-20 23:54:35-07	2777012
/	192.0.2.153	GET	200 OK	2016-07-20 23:53:47-07	2777013
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-20 23:54:05-07	2777014
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-20 23:54:12-07	2777015
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-20 23:54:35-07	2777016
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-20 23:54:03-07	2777017
/	198.51.100.148	GET	200 OK	2016-07-20 23:53:50-07	2777018
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-20 23:54:07-07	2777019
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-20 23:54:45-07	2777020
/	192.0.2.23	GET	200 OK	2016-07-20 23:53:53-07	2777021
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-20 23:54:18-07	2777022
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-20 23:54:46-07	2777023
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 23:54:41-07	2777024
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-20 23:54:53-07	2777025
/	192.0.2.165	GET	200 OK	2016-07-20 23:53:57-07	2777026
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-20 23:54:41-07	2777027
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-20 23:54:29-07	2777028
/	198.51.100.148	GET	200 OK	2016-07-20 23:54:07-07	2777029
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-20 23:54:44-07	2777030
/	203.0.113.168	GET	200 OK	2016-07-20 23:54:10-07	2777031
/article/bears-love-berriess	203.0.113.168	GET	404 NOT FOUND	2016-07-20 23:54:39-07	2777032
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-20 23:54:28-07	2777033
/	192.0.2.44	GET	200 OK	2016-07-20 23:54:15-07	2777034
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-20 23:54:45-07	2777035
/	198.51.100.88	GET	200 OK	2016-07-20 23:54:22-07	2777036
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-20 23:55:16-07	2777037
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-20 23:54:59-07	2777038
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-20 23:54:54-07	2777039
/	198.51.100.38	GET	200 OK	2016-07-20 23:54:27-07	2777040
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-20 23:55:04-07	2777041
/	192.0.2.236	GET	200 OK	2016-07-20 23:54:36-07	2777042
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-20 23:55:17-07	2777043
/	203.0.113.227	GET	200 OK	2016-07-20 23:54:39-07	2777044
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-20 23:55:07-07	2777045
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-20 23:55:31-07	2777046
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-20 23:55:28-07	2777047
/	198.51.100.135	GET	200 OK	2016-07-20 23:54:49-07	2777048
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-20 23:55:31-07	2777049
/	198.51.100.55	GET	200 OK	2016-07-20 23:54:51-07	2777050
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-20 23:55:09-07	2777051
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-20 23:55:09-07	2777052
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-20 23:55:33-07	2777053
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-20 23:55:21-07	2777054
/	192.0.2.78	GET	200 OK	2016-07-20 23:54:53-07	2777055
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-20 23:55:27-07	2777056
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-20 23:55:22-07	2777057
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-20 23:55:21-07	2777058
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-20 23:55:38-07	2777059
/	203.0.113.8	GET	200 OK	2016-07-20 23:54:56-07	2777060
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-20 23:55:26-07	2777061
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-20 23:55:28-07	2777062
/	203.0.113.220	GET	200 OK	2016-07-20 23:55:05-07	2777063
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-20 23:55:49-07	2777064
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-20 23:55:51-07	2777065
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-20 23:56:00-07	2777066
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-20 23:56:02-07	2777067
/	198.51.100.85	GET	200 OK	2016-07-20 23:55:14-07	2777068
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-20 23:56:02-07	2777069
/	203.0.113.54	GET	200 OK	2016-07-20 23:55:16-07	2777070
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-20 23:55:43-07	2777071
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-20 23:55:56-07	2777072
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-20 23:56:02-07	2777073
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-20 23:55:31-07	2777074
/	203.0.113.144	GET	200 OK	2016-07-20 23:55:23-07	2777075
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-20 23:55:43-07	2777076
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-20 23:56:13-07	2777077
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-20 23:55:43-07	2777078
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-20 23:55:40-07	2777079
/	203.0.113.73	GET	200 OK	2016-07-20 23:55:30-07	2777080
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-20 23:55:53-07	2777081
/	203.0.113.198	GET	200 OK	2016-07-20 23:55:35-07	2777082
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-20 23:55:57-07	2777083
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-20 23:56:13-07	2777084
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-20 23:56:06-07	2777085
/	192.0.2.248	GET	200 OK	2016-07-20 23:55:36-07	2777086
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-20 23:56:33-07	2777087
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 23:56:18-07	2777088
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-20 23:56:36-07	2777089
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-20 23:56:35-07	2777090
/	203.0.113.176	GET	200 OK	2016-07-20 23:55:42-07	2777091
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-20 23:56:40-07	2777092
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-20 23:56:28-07	2777093
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-20 23:56:30-07	2777094
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-20 23:56:17-07	2777095
/	198.51.100.126	GET	200 OK	2016-07-20 23:55:48-07	2777096
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-20 23:56:09-07	2777097
/	192.0.2.61	GET	200 OK	2016-07-20 23:55:54-07	2777098
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-20 23:56:29-07	2777099
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-20 23:56:49-07	2777100
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-20 23:56:43-07	2777101
/	203.0.113.71	GET	200 OK	2016-07-20 23:56:04-07	2777102
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 23:56:49-07	2777103
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-20 23:56:27-07	2777104
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-20 23:56:22-07	2777105
/	192.0.2.108	GET	200 OK	2016-07-20 23:56:06-07	2777106
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 23:56:30-07	2777107
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-20 23:57:01-07	2777108
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-20 23:56:38-07	2777109
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-20 23:57:04-07	2777110
/	203.0.113.203	GET	200 OK	2016-07-20 23:56:11-07	2777111
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-20 23:56:54-07	2777112
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-20 23:57:03-07	2777113
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-20 23:56:45-07	2777114
/	198.51.100.150	GET	200 OK	2016-07-20 23:56:12-07	2777115
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-20 23:56:30-07	2777116
/	192.0.2.244	GET	200 OK	2016-07-20 23:56:20-07	2777117
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-20 23:57:01-07	2777118
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-20 23:56:37-07	2777119
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-20 23:56:37-07	2777120
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-20 23:57:11-07	2777121
/	192.0.2.46	GET	200 OK	2016-07-20 23:56:21-07	2777122
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-20 23:57:09-07	2777123
/	203.0.113.86	GET	200 OK	2016-07-20 23:56:24-07	2777124
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-20 23:56:46-07	2777125
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-20 23:56:42-07	2777126
/	203.0.113.89	GET	200 OK	2016-07-20 23:56:34-07	2777127
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-20 23:57:26-07	2777128
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-20 23:57:13-07	2777129
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-20 23:57:02-07	2777130
/	192.0.2.215	GET	200 OK	2016-07-20 23:56:40-07	2777131
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-20 23:57:14-07	2777132
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-20 23:57:03-07	2777133
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-20 23:56:57-07	2777134
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-20 23:57:39-07	2777135
/	203.0.113.198	GET	200 OK	2016-07-20 23:56:43-07	2777136
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-20 23:57:09-07	2777137
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-20 23:57:13-07	2777138
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-20 23:57:33-07	2777139
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-20 23:57:31-07	2777140
/	203.0.113.1	GET	200 OK	2016-07-20 23:56:50-07	2777141
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-20 23:57:13-07	2777142
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-20 23:57:44-07	2777143
/	198.51.100.189	GET	200 OK	2016-07-20 23:56:55-07	2777144
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-20 23:57:53-07	2777145
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-20 23:57:18-07	2777146
/	192.0.2.201	GET	200 OK	2016-07-20 23:57:00-07	2777147
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-20 23:57:54-07	2777148
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-20 23:57:38-07	2777149
/	198.51.100.188	GET	200 OK	2016-07-20 23:57:07-07	2777150
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-20 23:57:30-07	2777151
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-20 23:58:02-07	2777152
/	192.0.2.49	GET	200 OK	2016-07-20 23:57:10-07	2777153
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-20 23:57:28-07	2777154
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-20 23:57:52-07	2777155
/	203.0.113.64	GET	200 OK	2016-07-20 23:57:16-07	2777156
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 23:58:00-07	2777157
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-20 23:58:09-07	2777158
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-20 23:58:07-07	2777159
/	198.51.100.193	GET	200 OK	2016-07-20 23:57:19-07	2777160
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-20 23:57:49-07	2777161
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-20 23:57:53-07	2777162
/	198.51.100.101	GET	200 OK	2016-07-20 23:57:25-07	2777163
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-20 23:57:47-07	2777164
/	203.0.113.50	GET	200 OK	2016-07-20 23:57:26-07	2777165
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-20 23:57:49-07	2777166
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-20 23:58:19-07	2777167
/	192.0.2.191	GET	200 OK	2016-07-20 23:57:34-07	2777168
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-20 23:58:25-07	2777169
/	203.0.113.208	GET	200 OK	2016-07-20 23:57:36-07	2777170
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-20 23:58:00-07	2777171
/	198.51.100.245	GET	200 OK	2016-07-20 23:57:45-07	2777172
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-20 23:58:08-07	2777173
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-20 23:58:40-07	2777174
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-20 23:58:23-07	2777175
/	198.51.100.185	GET	200 OK	2016-07-20 23:57:48-07	2777176
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-20 23:58:04-07	2777177
/article/trouble-for-troubledp	198.51.100.185	GET	404 NOT FOUND	2016-07-20 23:58:28-07	2777178
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-20 23:58:40-07	2777179
/	192.0.2.173	GET	200 OK	2016-07-20 23:57:57-07	2777180
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-20 23:58:12-07	2777181
/	192.0.2.214	GET	200 OK	2016-07-20 23:58:01-07	2777182
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-20 23:58:36-07	2777183
/	192.0.2.162	GET	200 OK	2016-07-20 23:58:11-07	2777184
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-20 23:59:07-07	2777185
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-20 23:59:05-07	2777186
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-20 23:58:37-07	2777187
/	198.51.100.93	GET	200 OK	2016-07-20 23:58:16-07	2777188
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-20 23:59:11-07	2777189
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-20 23:59:16-07	2777191
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-20 23:58:53-07	2777192
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-20 23:58:58-07	2777193
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-20 23:59:02-07	2777194
/	198.51.100.71	GET	200 OK	2016-07-20 23:58:30-07	2777195
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-20 23:59:06-07	2777196
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 23:59:05-07	2777197
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-20 23:59:04-07	2777198
/	198.51.100.41	GET	200 OK	2016-07-20 23:58:33-07	2777199
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-20 23:59:26-07	2777200
/	203.0.113.122	GET	200 OK	2016-07-20 23:58:41-07	2777201
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-20 23:59:03-07	2777202
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-20 23:59:10-07	2777203
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-20 23:58:58-07	2777204
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-20 23:59:20-07	2777205
/	203.0.113.148	GET	200 OK	2016-07-20 23:58:43-07	2777206
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-20 23:59:23-07	2777207
/	198.51.100.70	GET	200 OK	2016-07-20 23:58:52-07	2777208
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-20 23:59:16-07	2777209
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-20 23:59:11-07	2777210
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-20 23:59:44-07	2777211
/	192.0.2.218	GET	200 OK	2016-07-20 23:58:59-07	2777212
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-20 23:59:16-07	2777213
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-20 23:59:24-07	2777214
/	198.51.100.172	GET	200 OK	2016-07-20 23:59:02-07	2777215
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-20 23:59:40-07	2777216
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-20 23:59:30-07	2777217
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-20 23:59:43-07	2777218
/	198.51.100.248	GET	200 OK	2016-07-20 23:59:07-07	2777219
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-20 23:59:35-07	2777220
/	192.0.2.167	GET	200 OK	2016-07-20 23:59:15-07	2777221
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-20 23:59:44-07	2777222
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 00:00:08-07	2777223
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-20 23:59:47-07	2777224
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-21 00:00:15-07	2777225
/	192.0.2.124	GET	200 OK	2016-07-20 23:59:23-07	2777226
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-20 23:59:54-07	2777227
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-21 00:00:00-07	2777228
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-21 00:00:14-07	2777229
/	198.51.100.96	GET	200 OK	2016-07-20 23:59:32-07	2777230
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-20 23:59:48-07	2777231
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-20 23:59:51-07	2777232
/	203.0.113.4	GET	200 OK	2016-07-20 23:59:36-07	2777233
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-21 00:00:04-07	2777234
/	198.51.100.79	GET	200 OK	2016-07-20 23:59:39-07	2777235
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-21 00:00:25-07	2777236
/	203.0.113.196	GET	200 OK	2016-07-20 23:59:42-07	2777237
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-21 00:00:06-07	2777238
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-21 00:00:42-07	2777239
/	192.0.2.160	GET	200 OK	2016-07-20 23:59:52-07	2777240
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-21 00:00:18-07	2777241
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-21 00:00:47-07	2777242
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-21 00:00:22-07	2777243
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 00:00:24-07	2777244
/	192.0.2.35	GET	200 OK	2016-07-20 23:59:54-07	2777245
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-21 00:00:41-07	2777246
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-21 00:00:18-07	2777247
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-21 00:00:44-07	2777248
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-21 00:00:26-07	2777249
/	203.0.113.222	GET	200 OK	2016-07-21 00:00:03-07	2777250
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-21 00:00:19-07	2777251
/	198.51.100.156	GET	200 OK	2016-07-21 00:00:06-07	2777252
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 00:00:59-07	2777253
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 00:00:29-07	2777254
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-21 00:00:47-07	2777255
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-21 00:00:43-07	2777256
/	198.51.100.110	GET	200 OK	2016-07-21 00:00:13-07	2777257
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-21 00:00:43-07	2777258
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-21 00:00:55-07	2777259
/	192.0.2.71	GET	200 OK	2016-07-21 00:00:20-07	2777260
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 00:00:43-07	2777261
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-21 00:01:18-07	2777262
/	203.0.113.87	GET	200 OK	2016-07-21 00:00:30-07	2777263
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-21 00:01:04-07	2777264
/	198.51.100.139	GET	200 OK	2016-07-21 00:00:40-07	2777265
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-21 00:01:19-07	2777266
/	198.51.100.207	GET	200 OK	2016-07-21 00:00:50-07	2777267
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-21 00:01:45-07	2777268
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-21 00:01:14-07	2777269
/	192.0.2.124	GET	200 OK	2016-07-21 00:00:56-07	2777270
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-21 00:01:41-07	2777271
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-21 00:01:31-07	2777272
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-21 00:01:11-07	2777273
/	198.51.100.167	GET	200 OK	2016-07-21 00:01:04-07	2777274
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 00:01:41-07	2777275
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-21 00:01:35-07	2777276
/	192.0.2.170	GET	200 OK	2016-07-21 00:01:13-07	2777277
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 00:01:46-07	2777278
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 00:01:37-07	2777279
/	198.51.100.211	GET	200 OK	2016-07-21 00:01:18-07	2777280
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 00:01:59-07	2777281
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-21 00:01:54-07	2777282
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-21 00:01:57-07	2777283
/	192.0.2.156	GET	200 OK	2016-07-21 00:01:25-07	2777284
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-21 00:02:12-07	2777285
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-21 00:02:19-07	2777286
/	198.51.100.245	GET	200 OK	2016-07-21 00:01:28-07	2777287
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-21 00:02:04-07	2777288
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 00:02:16-07	2777289
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-21 00:01:43-07	2777290
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-21 00:01:53-07	2777291
/	198.51.100.37	GET	200 OK	2016-07-21 00:01:35-07	2777292
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-21 00:01:51-07	2777293
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-21 00:01:54-07	2777294
/	198.51.100.206	GET	200 OK	2016-07-21 00:01:42-07	2777295
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 00:02:12-07	2777296
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-21 00:02:40-07	2777297
/	192.0.2.227	GET	200 OK	2016-07-21 00:01:52-07	2777298
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-21 00:02:17-07	2777299
/	192.0.2.89	GET	200 OK	2016-07-21 00:01:56-07	2777300
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 00:02:16-07	2777301
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 00:02:55-07	2777302
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 00:02:53-07	2777303
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-21 00:02:16-07	2777304
/	192.0.2.86	GET	200 OK	2016-07-21 00:02:04-07	2777305
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-21 00:03:04-07	2777306
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-21 00:02:57-07	2777307
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-21 00:02:21-07	2777308
/	192.0.2.147	GET	200 OK	2016-07-21 00:02:11-07	2777309
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 00:02:41-07	2777310
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 00:02:42-07	2777311
/	192.0.2.208	GET	200 OK	2016-07-21 00:02:14-07	2777312
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-21 00:03:04-07	2777313
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-21 00:03:09-07	2777314
/	203.0.113.219	GET	200 OK	2016-07-21 00:02:21-07	2777315
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-21 00:02:57-07	2777316
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 00:03:04-07	2777317
/	203.0.113.42	GET	200 OK	2016-07-21 00:02:26-07	2777318
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-21 00:03:09-07	2777319
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-21 00:03:04-07	2777320
/	192.0.2.66	GET	200 OK	2016-07-21 00:02:34-07	2777321
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-21 00:03:20-07	2777322
/	203.0.113.76	GET	200 OK	2016-07-21 00:02:37-07	2777323
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 00:02:59-07	2777324
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 00:03:00-07	2777325
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-21 00:03:21-07	2777326
/	203.0.113.134	GET	200 OK	2016-07-21 00:02:43-07	2777327
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-21 00:02:58-07	2777328
/	192.0.2.220	GET	200 OK	2016-07-21 00:02:47-07	2777329
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 00:03:07-07	2777330
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-21 00:03:26-07	2777331
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 00:03:18-07	2777332
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-21 00:03:47-07	2777333
/	198.51.100.202	GET	200 OK	2016-07-21 00:02:53-07	2777334
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-21 00:03:44-07	2777335
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 00:03:14-07	2777336
/	198.51.100.177	GET	200 OK	2016-07-21 00:03:01-07	2777337
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-21 00:03:41-07	2777338
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-21 00:03:58-07	2777339
/	203.0.113.60	GET	200 OK	2016-07-21 00:03:10-07	2777340
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-21 00:04:05-07	2777341
/	203.0.113.242	GET	200 OK	2016-07-21 00:03:14-07	2777342
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 00:04:10-07	2777343
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 00:04:02-07	2777344
/	198.51.100.92	GET	200 OK	2016-07-21 00:03:16-07	2777345
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 00:03:33-07	2777346
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 00:03:31-07	2777347
/	192.0.2.23	GET	200 OK	2016-07-21 00:03:24-07	2777348
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-21 00:03:56-07	2777349
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-21 00:03:46-07	2777350
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 00:04:08-07	2777351
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 00:03:49-07	2777352
/	192.0.2.210	GET	200 OK	2016-07-21 00:03:27-07	2777353
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-21 00:04:13-07	2777354
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-21 00:03:54-07	2777355
/	203.0.113.237	GET	200 OK	2016-07-21 00:03:29-07	2777356
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-21 00:04:10-07	2777357
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-21 00:04:16-07	2777358
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-21 00:03:48-07	2777359
/	203.0.113.15	GET	200 OK	2016-07-21 00:03:31-07	2777360
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-21 00:04:22-07	2777361
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-21 00:04:24-07	2777362
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-21 00:04:10-07	2777363
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-21 00:04:08-07	2777364
/	192.0.2.166	GET	200 OK	2016-07-21 00:03:32-07	2777365
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-21 00:04:22-07	2777366
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 00:04:08-07	2777367
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 00:04:31-07	2777368
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-21 00:04:23-07	2777369
/	203.0.113.16	GET	200 OK	2016-07-21 00:03:38-07	2777370
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-21 00:04:35-07	2777371
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-21 00:04:19-07	2777372
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 00:04:30-07	2777373
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 00:04:21-07	2777374
/	203.0.113.178	GET	200 OK	2016-07-21 00:03:47-07	2777375
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-21 00:04:40-07	2777376
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-21 00:04:13-07	2777377
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 00:04:27-07	2777378
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 00:04:45-07	2777379
/	203.0.113.9	GET	200 OK	2016-07-21 00:03:55-07	2777380
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 00:04:49-07	2777381
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 00:04:23-07	2777382
/	198.51.100.61	GET	200 OK	2016-07-21 00:04:02-07	2777383
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 00:04:18-07	2777384
/	198.51.100.254	GET	200 OK	2016-07-21 00:04:03-07	2777385
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 00:04:43-07	2777386
/	198.51.100.242	GET	200 OK	2016-07-21 00:04:11-07	2777387
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-21 00:05:07-07	2777388
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-21 00:04:30-07	2777389
/	192.0.2.16	GET	200 OK	2016-07-21 00:04:20-07	2777390
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-21 00:05:04-07	2777391
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 00:05:16-07	2777392
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 00:05:05-07	2777393
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 00:05:01-07	2777394
/	192.0.2.78	GET	200 OK	2016-07-21 00:04:25-07	2777395
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 00:04:54-07	2777396
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 00:05:02-07	2777397
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-21 00:05:08-07	2777398
/	198.51.100.14	GET	200 OK	2016-07-21 00:04:31-07	2777399
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 00:05:06-07	2777400
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-21 00:05:30-07	2777401
/article/candidate-is-jerkl	198.51.100.14	GET	404 NOT FOUND	2016-07-21 00:05:15-07	2777402
/	203.0.113.11	GET	200 OK	2016-07-21 00:04:38-07	2777403
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 00:05:38-07	2777404
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-21 00:05:14-07	2777405
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 00:05:36-07	2777406
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-21 00:05:01-07	2777407
/	192.0.2.236	GET	200 OK	2016-07-21 00:04:45-07	2777408
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-21 00:05:25-07	2777409
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-21 00:05:01-07	2777410
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-21 00:05:20-07	2777411
/	203.0.113.59	GET	200 OK	2016-07-21 00:04:48-07	2777412
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-21 00:05:34-07	2777413
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 00:05:18-07	2777414
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-21 00:05:10-07	2777415
/	192.0.2.235	GET	200 OK	2016-07-21 00:04:54-07	2777416
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 00:05:36-07	2777417
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 00:05:40-07	2777418
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 00:05:16-07	2777419
/	198.51.100.133	GET	200 OK	2016-07-21 00:04:58-07	2777420
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-21 00:05:26-07	2777421
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-21 00:05:52-07	2777422
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 00:05:32-07	2777423
/	198.51.100.205	GET	200 OK	2016-07-21 00:05:03-07	2777424
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-21 00:05:48-07	2777425
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-21 00:05:39-07	2777426
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-21 00:05:39-07	2777427
/	198.51.100.215	GET	200 OK	2016-07-21 00:05:12-07	2777428
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 00:06:01-07	2777429
/	203.0.113.81	GET	200 OK	2016-07-21 00:05:13-07	2777430
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 00:05:51-07	2777431
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-21 00:05:47-07	2777432
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-21 00:06:09-07	2777433
/	192.0.2.14	GET	200 OK	2016-07-21 00:05:18-07	2777434
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-21 00:06:07-07	2777435
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 00:06:00-07	2777436
/	203.0.113.67	GET	200 OK	2016-07-21 00:05:27-07	2777437
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-21 00:05:44-07	2777438
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 00:05:43-07	2777439
/	203.0.113.187	GET	200 OK	2016-07-21 00:05:36-07	2777440
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 00:06:10-07	2777441
/	203.0.113.11	GET	200 OK	2016-07-21 00:05:41-07	2777442
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 00:06:01-07	2777443
/	203.0.113.104	GET	200 OK	2016-07-21 00:05:47-07	2777444
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-21 00:06:20-07	2777445
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 00:06:03-07	2777446
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-21 00:06:34-07	2777447
/article/bad-things-goner	203.0.113.104	GET	404 NOT FOUND	2016-07-21 00:06:24-07	2777448
/	203.0.113.244	GET	200 OK	2016-07-21 00:05:51-07	2777449
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-21 00:06:14-07	2777450
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-21 00:06:36-07	2777451
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-21 00:06:39-07	2777452
/	192.0.2.146	GET	200 OK	2016-07-21 00:05:56-07	2777453
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-21 00:06:45-07	2777454
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-21 00:06:24-07	2777455
/	192.0.2.231	GET	200 OK	2016-07-21 00:06:03-07	2777456
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 00:06:35-07	2777457
/	203.0.113.150	GET	200 OK	2016-07-21 00:06:04-07	2777458
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-21 00:06:26-07	2777459
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-21 00:06:49-07	2777460
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-21 00:07:01-07	2777461
/	192.0.2.79	GET	200 OK	2016-07-21 00:06:07-07	2777462
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 00:06:54-07	2777463
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 00:06:23-07	2777464
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 00:06:33-07	2777465
/	203.0.113.107	GET	200 OK	2016-07-21 00:06:14-07	2777466
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-21 00:07:12-07	2777467
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-21 00:07:03-07	2777468
/	198.51.100.158	GET	200 OK	2016-07-21 00:06:19-07	2777469
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 00:06:54-07	2777470
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 00:06:56-07	2777471
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-21 00:06:45-07	2777472
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 00:06:48-07	2777473
/	192.0.2.212	GET	200 OK	2016-07-21 00:06:21-07	2777474
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-21 00:07:19-07	2777475
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-21 00:07:13-07	2777476
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 00:07:00-07	2777477
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-21 00:06:59-07	2777478
/	203.0.113.197	GET	200 OK	2016-07-21 00:06:28-07	2777479
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-21 00:07:07-07	2777480
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-21 00:06:58-07	2777481
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-21 00:07:25-07	2777482
/	198.51.100.124	GET	200 OK	2016-07-21 00:06:38-07	2777483
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-21 00:07:37-07	2777484
/	192.0.2.93	GET	200 OK	2016-07-21 00:06:46-07	2777485
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 00:07:24-07	2777486
/	198.51.100.184	GET	200 OK	2016-07-21 00:06:47-07	2777487
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 00:07:31-07	2777488
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-21 00:07:41-07	2777489
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 00:07:19-07	2777490
/	198.51.100.249	GET	200 OK	2016-07-21 00:06:54-07	2777491
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-21 00:07:45-07	2777492
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-21 00:07:32-07	2777493
/	203.0.113.235	GET	200 OK	2016-07-21 00:07:01-07	2777494
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 00:07:16-07	2777495
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-21 00:07:57-07	2777496
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 00:08:01-07	2777497
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 00:07:23-07	2777498
/	198.51.100.221	GET	200 OK	2016-07-21 00:07:04-07	2777499
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-21 00:07:40-07	2777500
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-21 00:07:28-07	2777501
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-21 00:07:52-07	2777502
/	192.0.2.50	GET	200 OK	2016-07-21 00:07:10-07	2777503
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-21 00:08:04-07	2777504
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 00:08:09-07	2777505
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 00:07:47-07	2777506
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-21 00:07:44-07	2777507
/	192.0.2.208	GET	200 OK	2016-07-21 00:07:16-07	2777508
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 00:07:33-07	2777509
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 00:07:52-07	2777510
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-21 00:08:00-07	2777511
/	203.0.113.49	GET	200 OK	2016-07-21 00:07:18-07	2777512
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-21 00:07:35-07	2777513
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-21 00:08:07-07	2777514
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-21 00:07:40-07	2777515
/	198.51.100.23	GET	200 OK	2016-07-21 00:07:21-07	2777516
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-21 00:07:44-07	2777517
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-21 00:08:08-07	2777518
/article/bears-love-berriesz	198.51.100.23	GET	404 NOT FOUND	2016-07-21 00:08:17-07	2777519
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-21 00:08:08-07	2777520
/	198.51.100.150	GET	200 OK	2016-07-21 00:07:31-07	2777521
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-21 00:08:06-07	2777522
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-21 00:08:15-07	2777523
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 00:08:23-07	2777524
/	192.0.2.165	GET	200 OK	2016-07-21 00:07:38-07	2777525
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-21 00:08:31-07	2777526
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 00:08:16-07	2777527
/	192.0.2.206	GET	200 OK	2016-07-21 00:07:47-07	2777528
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-21 00:08:15-07	2777529
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-21 00:08:10-07	2777530
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 00:08:33-07	2777531
/	198.51.100.79	GET	200 OK	2016-07-21 00:07:52-07	2777532
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-21 00:08:26-07	2777533
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-21 00:08:44-07	2777534
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-21 00:08:52-07	2777535
/	192.0.2.53	GET	200 OK	2016-07-21 00:08:01-07	2777536
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-21 00:08:44-07	2777537
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-21 00:08:28-07	2777538
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-21 00:08:52-07	2777539
/	198.51.100.187	GET	200 OK	2016-07-21 00:08:04-07	2777540
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-21 00:08:59-07	2777541
/	203.0.113.33	GET	200 OK	2016-07-21 00:08:08-07	2777542
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-21 00:08:29-07	2777543
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 00:08:40-07	2777544
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-21 00:08:52-07	2777545
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 00:08:47-07	2777546
/	198.51.100.29	GET	200 OK	2016-07-21 00:08:10-07	2777547
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-21 00:09:08-07	2777548
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-21 00:08:53-07	2777549
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-21 00:09:00-07	2777550
/	198.51.100.82	GET	200 OK	2016-07-21 00:08:18-07	2777551
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-21 00:09:06-07	2777552
/	203.0.113.232	GET	200 OK	2016-07-21 00:08:26-07	2777553
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-21 00:09:24-07	2777554
/	203.0.113.182	GET	200 OK	2016-07-21 00:08:27-07	2777555
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 00:09:26-07	2777556
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-21 00:08:48-07	2777557
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-21 00:09:04-07	2777558
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 00:08:51-07	2777559
/	192.0.2.170	GET	200 OK	2016-07-21 00:08:33-07	2777560
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-21 00:09:06-07	2777561
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-21 00:08:48-07	2777562
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 00:09:16-07	2777563
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 00:08:49-07	2777564
/	198.51.100.77	GET	200 OK	2016-07-21 00:08:42-07	2777565
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-21 00:09:42-07	2777566
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-21 00:09:14-07	2777567
/	192.0.2.239	GET	200 OK	2016-07-21 00:08:45-07	2777568
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-21 00:09:09-07	2777569
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-21 00:09:31-07	2777570
/	192.0.2.144	GET	200 OK	2016-07-21 00:08:51-07	2777571
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-21 00:09:51-07	2777572
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-21 00:09:06-07	2777573
/	198.51.100.188	GET	200 OK	2016-07-21 00:09:01-07	2777574
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-21 00:09:34-07	2777575
/	198.51.100.41	GET	200 OK	2016-07-21 00:09:08-07	2777576
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 00:09:57-07	2777577
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-21 00:09:29-07	2777578
/	198.51.100.64	GET	200 OK	2016-07-21 00:09:14-07	2777579
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-21 00:09:57-07	2777580
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-21 00:09:46-07	2777581
/	192.0.2.171	GET	200 OK	2016-07-21 00:09:21-07	2777582
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-21 00:09:45-07	2777583
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-21 00:09:59-07	2777584
/	192.0.2.118	GET	200 OK	2016-07-21 00:09:26-07	2777585
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-21 00:10:16-07	2777586
/	198.51.100.232	GET	200 OK	2016-07-21 00:09:30-07	2777587
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-21 00:10:23-07	2777588
/	192.0.2.106	GET	200 OK	2016-07-21 00:09:34-07	2777589
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-21 00:09:57-07	2777590
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-21 00:10:25-07	2777591
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-21 00:10:08-07	2777592
/	198.51.100.156	GET	200 OK	2016-07-21 00:09:38-07	2777593
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-21 00:10:06-07	2777594
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 00:09:53-07	2777595
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 00:09:56-07	2777596
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 00:09:55-07	2777597
/	198.51.100.175	GET	200 OK	2016-07-21 00:09:41-07	2777598
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 00:10:16-07	2777599
/	203.0.113.56	GET	200 OK	2016-07-21 00:09:42-07	2777600
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-21 00:10:34-07	2777601
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-21 00:09:58-07	2777602
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 00:10:01-07	2777603
/	192.0.2.176	GET	200 OK	2016-07-21 00:09:44-07	2777604
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-21 00:10:37-07	2777605
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 00:10:07-07	2777606
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 00:10:30-07	2777607
/	203.0.113.103	GET	200 OK	2016-07-21 00:09:51-07	2777608
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-21 00:10:08-07	2777609
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-21 00:10:11-07	2777610
/	198.51.100.165	GET	200 OK	2016-07-21 00:09:52-07	2777611
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 00:10:27-07	2777612
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 00:10:44-07	2777613
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-21 00:10:32-07	2777614
/	192.0.2.92	GET	200 OK	2016-07-21 00:09:56-07	2777615
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-21 00:10:29-07	2777616
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 00:10:23-07	2777617
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-21 00:10:45-07	2777618
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-21 00:10:55-07	2777619
/	203.0.113.250	GET	200 OK	2016-07-21 00:09:58-07	2777620
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 00:10:41-07	2777621
/	192.0.2.225	GET	200 OK	2016-07-21 00:10:06-07	2777622
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-21 00:10:27-07	2777623
/	203.0.113.107	GET	200 OK	2016-07-21 00:10:14-07	2777624
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-21 00:10:55-07	2777625
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-21 00:10:38-07	2777626
/	203.0.113.94	GET	200 OK	2016-07-21 00:10:15-07	2777627
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-21 00:11:04-07	2777628
/article/bad-things-goneq	203.0.113.94	GET	404 NOT FOUND	2016-07-21 00:10:59-07	2777629
/	198.51.100.232	GET	200 OK	2016-07-21 00:10:21-07	2777630
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-21 00:10:59-07	2777631
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-21 00:10:49-07	2777632
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 00:10:50-07	2777633
/	198.51.100.212	GET	200 OK	2016-07-21 00:10:28-07	2777634
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-21 00:11:27-07	2777635
/	198.51.100.215	GET	200 OK	2016-07-21 00:10:38-07	2777636
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-21 00:11:11-07	2777637
/	203.0.113.47	GET	200 OK	2016-07-21 00:10:43-07	2777638
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 00:11:37-07	2777639
/	203.0.113.94	GET	200 OK	2016-07-21 00:10:52-07	2777640
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-21 00:11:12-07	2777641
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-21 00:11:39-07	2777642
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-21 00:11:35-07	2777643
/	192.0.2.102	GET	200 OK	2016-07-21 00:10:58-07	2777644
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-21 00:11:25-07	2777645
/	203.0.113.183	GET	200 OK	2016-07-21 00:11:01-07	2777646
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 00:11:48-07	2777647
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 00:11:55-07	2777648
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-21 00:11:47-07	2777649
/	192.0.2.102	GET	200 OK	2016-07-21 00:11:07-07	2777650
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-21 00:12:03-07	2777651
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-21 00:11:29-07	2777652
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 00:12:03-07	2777653
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 00:12:04-07	2777654
/	203.0.113.240	GET	200 OK	2016-07-21 00:11:15-07	2777655
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-21 00:11:56-07	2777656
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 00:11:48-07	2777657
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 00:11:53-07	2777658
/	192.0.2.16	GET	200 OK	2016-07-21 00:11:25-07	2777659
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-21 00:12:17-07	2777660
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-21 00:11:59-07	2777661
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 00:12:04-07	2777662
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-21 00:11:48-07	2777663
/	192.0.2.237	GET	200 OK	2016-07-21 00:11:31-07	2777664
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-21 00:12:17-07	2777665
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-21 00:11:47-07	2777666
/	203.0.113.218	GET	200 OK	2016-07-21 00:11:32-07	2777667
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 00:11:52-07	2777668
/	192.0.2.171	GET	200 OK	2016-07-21 00:11:42-07	2777669
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 00:12:25-07	2777670
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-21 00:12:31-07	2777671
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-21 00:12:19-07	2777672
/	198.51.100.164	GET	200 OK	2016-07-21 00:11:49-07	2777673
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-21 00:12:20-07	2777674
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-21 00:12:28-07	2777675
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-21 00:12:19-07	2777676
/	192.0.2.64	GET	200 OK	2016-07-21 00:11:55-07	2777677
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-21 00:12:54-07	2777678
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 00:12:22-07	2777679
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-21 00:12:14-07	2777680
/	198.51.100.126	GET	200 OK	2016-07-21 00:12:03-07	2777681
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-21 00:12:45-07	2777682
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-21 00:12:43-07	2777683
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-21 00:12:21-07	2777684
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-21 00:12:36-07	2777685
/	203.0.113.60	GET	200 OK	2016-07-21 00:12:09-07	2777686
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 00:12:43-07	2777687
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-21 00:12:53-07	2777688
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 00:12:52-07	2777689
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 00:12:30-07	2777690
/	192.0.2.81	GET	200 OK	2016-07-21 00:12:12-07	2777691
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-21 00:12:35-07	2777692
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-21 00:12:44-07	2777693
/	192.0.2.202	GET	200 OK	2016-07-21 00:12:15-07	2777694
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 00:13:08-07	2777695
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-21 00:13:08-07	2777696
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 00:12:39-07	2777697
/	203.0.113.200	GET	200 OK	2016-07-21 00:12:24-07	2777698
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-21 00:13:13-07	2777699
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-21 00:13:00-07	2777700
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 00:13:08-07	2777701
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 00:13:09-07	2777702
/	203.0.113.218	GET	200 OK	2016-07-21 00:12:27-07	2777703
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 00:12:45-07	2777704
/	203.0.113.176	GET	200 OK	2016-07-21 00:12:36-07	2777705
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-21 00:13:17-07	2777706
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-21 00:13:14-07	2777707
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-21 00:12:54-07	2777708
/	203.0.113.125	GET	200 OK	2016-07-21 00:12:39-07	2777709
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 00:13:30-07	2777710
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-21 00:13:28-07	2777711
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-21 00:13:39-07	2777712
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 00:13:20-07	2777713
/	198.51.100.248	GET	200 OK	2016-07-21 00:12:48-07	2777714
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-21 00:13:14-07	2777715
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-21 00:13:10-07	2777716
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 00:13:15-07	2777717
/	192.0.2.175	GET	200 OK	2016-07-21 00:12:56-07	2777718
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-21 00:13:25-07	2777719
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 00:13:24-07	2777720
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-21 00:13:16-07	2777721
/	203.0.113.156	GET	200 OK	2016-07-21 00:13:02-07	2777722
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-21 00:13:42-07	2777723
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 00:13:44-07	2777724
/	203.0.113.37	GET	200 OK	2016-07-21 00:13:06-07	2777725
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-21 00:13:37-07	2777726
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-21 00:13:59-07	2777727
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-21 00:13:46-07	2777728
/	203.0.113.130	GET	200 OK	2016-07-21 00:13:11-07	2777729
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 00:13:50-07	2777730
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-21 00:13:28-07	2777731
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-21 00:13:56-07	2777732
/	198.51.100.1	GET	200 OK	2016-07-21 00:13:14-07	2777733
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-21 00:13:36-07	2777734
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-21 00:13:51-07	2777735
/	203.0.113.23	GET	200 OK	2016-07-21 00:13:15-07	2777736
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-21 00:13:55-07	2777737
/article/trouble-for-troubledl	203.0.113.23	GET	404 NOT FOUND	2016-07-21 00:13:41-07	2777738
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 00:13:58-07	2777739
/	203.0.113.111	GET	200 OK	2016-07-21 00:13:21-07	2777740
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-21 00:13:45-07	2777741
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-21 00:13:51-07	2777742
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-21 00:13:41-07	2777743
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-21 00:13:48-07	2777744
/	203.0.113.106	GET	200 OK	2016-07-21 00:13:29-07	2777745
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 00:14:09-07	2777746
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-21 00:13:56-07	2777747
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 00:14:22-07	2777748
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-21 00:14:12-07	2777749
/	192.0.2.57	GET	200 OK	2016-07-21 00:13:36-07	2777750
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-21 00:14:22-07	2777751
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-21 00:14:24-07	2777752
/	192.0.2.154	GET	200 OK	2016-07-21 00:13:42-07	2777753
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 00:13:57-07	2777754
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-21 00:14:17-07	2777755
/	203.0.113.31	GET	200 OK	2016-07-21 00:13:48-07	2777756
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-21 00:14:11-07	2777757
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-21 00:14:26-07	2777758
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-21 00:14:27-07	2777759
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-21 00:14:14-07	2777760
/	203.0.113.48	GET	200 OK	2016-07-21 00:13:57-07	2777761
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 00:14:27-07	2777762
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 00:14:44-07	2777763
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 00:14:36-07	2777764
/	192.0.2.220	GET	200 OK	2016-07-21 00:14:02-07	2777765
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 00:14:52-07	2777766
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-21 00:14:19-07	2777767
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 00:14:39-07	2777768
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-21 00:14:24-07	2777769
/	198.51.100.10	GET	200 OK	2016-07-21 00:14:11-07	2777770
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-21 00:15:08-07	2777771
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 00:14:42-07	2777772
/	192.0.2.116	GET	200 OK	2016-07-21 00:14:13-07	2777773
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-21 00:14:32-07	2777774
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-21 00:14:37-07	2777775
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-21 00:14:49-07	2777776
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-21 00:14:32-07	2777777
/	198.51.100.101	GET	200 OK	2016-07-21 00:14:17-07	2777778
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-21 00:14:54-07	2777779
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 00:15:15-07	2777780
/	198.51.100.108	GET	200 OK	2016-07-21 00:14:21-07	2777781
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 00:14:44-07	2777782
/	198.51.100.31	GET	200 OK	2016-07-21 00:14:26-07	2777783
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-21 00:14:58-07	2777784
/	192.0.2.168	GET	200 OK	2016-07-21 00:14:28-07	2777785
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-21 00:14:56-07	2777786
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-21 00:15:15-07	2777787
/	198.51.100.250	GET	200 OK	2016-07-21 00:14:38-07	2777788
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 00:15:19-07	2777789
/	192.0.2.6	GET	200 OK	2016-07-21 00:14:42-07	2777790
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-21 00:15:31-07	2777791
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-21 00:15:17-07	2777792
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-21 00:15:23-07	2777793
/	192.0.2.234	GET	200 OK	2016-07-21 00:14:50-07	2777794
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-21 00:15:28-07	2777795
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-21 00:15:16-07	2777796
/	198.51.100.242	GET	200 OK	2016-07-21 00:14:53-07	2777797
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-21 00:15:29-07	2777798
/	198.51.100.225	GET	200 OK	2016-07-21 00:15:00-07	2777799
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-21 00:15:58-07	2777800
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-21 00:15:55-07	2777801
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-21 00:15:31-07	2777802
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 00:15:32-07	2777803
/	203.0.113.192	GET	200 OK	2016-07-21 00:15:05-07	2777804
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-21 00:15:54-07	2777805
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-21 00:15:59-07	2777806
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-21 00:15:22-07	2777807
/	198.51.100.183	GET	200 OK	2016-07-21 00:15:15-07	2777808
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-21 00:15:36-07	2777809
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 00:16:08-07	2777810
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-21 00:15:30-07	2777811
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-21 00:15:57-07	2777812
/	198.51.100.165	GET	200 OK	2016-07-21 00:15:19-07	2777813
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 00:15:47-07	2777814
/	203.0.113.150	GET	200 OK	2016-07-21 00:15:29-07	2777815
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-21 00:16:04-07	2777816
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-21 00:16:11-07	2777817
/	198.51.100.110	GET	200 OK	2016-07-21 00:15:30-07	2777818
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-21 00:16:26-07	2777819
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-21 00:16:06-07	2777820
/	192.0.2.227	GET	200 OK	2016-07-21 00:15:39-07	2777821
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-21 00:16:28-07	2777822
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 00:16:11-07	2777823
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-21 00:16:26-07	2777824
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 00:16:09-07	2777825
/	198.51.100.169	GET	200 OK	2016-07-21 00:15:43-07	2777826
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 00:16:10-07	2777827
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 00:16:15-07	2777828
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-21 00:16:03-07	2777829
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-21 00:16:02-07	2777830
/	203.0.113.228	GET	200 OK	2016-07-21 00:15:50-07	2777831
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-21 00:16:41-07	2777832
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-21 00:16:10-07	2777833
/	192.0.2.231	GET	200 OK	2016-07-21 00:15:59-07	2777834
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 00:16:44-07	2777835
/	192.0.2.97	GET	200 OK	2016-07-21 00:16:08-07	2777836
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-21 00:16:57-07	2777837
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-21 00:17:05-07	2777838
/article/bears-love-berriess	192.0.2.97	GET	404 NOT FOUND	2016-07-21 00:16:27-07	2777839
/	203.0.113.82	GET	200 OK	2016-07-21 00:16:18-07	2777840
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 00:16:38-07	2777841
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-21 00:16:42-07	2777842
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-21 00:17:00-07	2777843
/	203.0.113.45	GET	200 OK	2016-07-21 00:16:22-07	2777844
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-21 00:16:44-07	2777845
/	192.0.2.158	GET	200 OK	2016-07-21 00:16:27-07	2777846
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 00:17:11-07	2777847
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-21 00:17:08-07	2777848
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-21 00:16:50-07	2777849
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 00:17:13-07	2777850
/	198.51.100.226	GET	200 OK	2016-07-21 00:16:30-07	2777851
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-21 00:17:08-07	2777852
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-21 00:17:20-07	2777853
/	192.0.2.77	GET	200 OK	2016-07-21 08:42:28-07	2797158
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 00:16:48-07	2777854
/	192.0.2.27	GET	200 OK	2016-07-21 00:16:37-07	2777855
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-21 00:17:11-07	2777856
/	203.0.113.46	GET	200 OK	2016-07-21 00:16:38-07	2777857
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 00:16:59-07	2777858
/	198.51.100.91	GET	200 OK	2016-07-21 00:16:47-07	2777859
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-21 00:17:14-07	2777860
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-21 00:17:38-07	2777861
/	192.0.2.195	GET	200 OK	2016-07-21 00:16:54-07	2777862
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 00:17:23-07	2777863
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 00:17:37-07	2777864
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 00:17:13-07	2777865
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 00:17:42-07	2777866
/	192.0.2.137	GET	200 OK	2016-07-21 00:17:00-07	2777867
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-21 00:17:22-07	2777868
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 00:17:36-07	2777869
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 00:17:58-07	2777870
/	198.51.100.218	GET	200 OK	2016-07-21 00:17:04-07	2777871
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 00:17:49-07	2777872
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 00:17:28-07	2777873
/	192.0.2.161	GET	200 OK	2016-07-21 00:17:08-07	2777874
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-21 00:17:24-07	2777875
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-21 00:17:32-07	2777876
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-21 00:17:46-07	2777877
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 00:17:48-07	2777878
/	203.0.113.44	GET	200 OK	2016-07-21 00:17:10-07	2777879
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-21 00:17:47-07	2777880
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-21 00:17:53-07	2777881
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 00:17:31-07	2777882
/	198.51.100.15	GET	200 OK	2016-07-21 00:17:19-07	2777883
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-21 00:17:51-07	2777884
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-21 00:17:35-07	2777885
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-21 00:17:50-07	2777886
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-21 00:17:43-07	2777887
/	203.0.113.106	GET	200 OK	2016-07-21 00:17:27-07	2777888
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 00:17:55-07	2777889
/	203.0.113.73	GET	200 OK	2016-07-21 00:17:29-07	2777890
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 00:17:55-07	2777891
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 00:17:44-07	2777892
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-21 00:17:46-07	2777893
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 00:17:52-07	2777894
/	203.0.113.2	GET	200 OK	2016-07-21 00:17:33-07	2777895
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 00:17:56-07	2777896
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 00:18:05-07	2777897
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 00:18:07-07	2777898
/	192.0.2.128	GET	200 OK	2016-07-21 00:17:39-07	2777899
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-21 00:18:18-07	2777900
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-21 00:18:06-07	2777901
/	203.0.113.28	GET	200 OK	2016-07-21 00:17:41-07	2777902
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 00:18:03-07	2777903
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-21 00:18:17-07	2777904
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-21 00:18:00-07	2777905
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-21 00:18:16-07	2777906
/	192.0.2.207	GET	200 OK	2016-07-21 00:17:47-07	2777907
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 00:18:10-07	2777908
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-21 00:18:37-07	2777909
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 00:18:04-07	2777910
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 00:18:20-07	2777911
/	192.0.2.107	GET	200 OK	2016-07-21 00:17:56-07	2777912
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-21 00:18:23-07	2777913
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-21 00:18:51-07	2777914
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-21 00:18:31-07	2777915
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-21 00:18:51-07	2777916
/	203.0.113.177	GET	200 OK	2016-07-21 00:18:05-07	2777917
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-21 00:19:04-07	2777918
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-21 00:19:05-07	2777919
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-21 00:18:22-07	2777920
/	198.51.100.97	GET	200 OK	2016-07-21 00:18:13-07	2777921
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-21 00:18:31-07	2777922
/	192.0.2.206	GET	200 OK	2016-07-21 00:18:18-07	2777923
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-21 00:18:58-07	2777924
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 00:18:40-07	2777925
/	192.0.2.206	GET	200 OK	2016-07-21 00:18:22-07	2777926
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 00:19:06-07	2777927
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 00:19:20-07	2777928
/	203.0.113.37	GET	200 OK	2016-07-21 00:18:30-07	2777929
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-21 00:18:45-07	2777930
/	203.0.113.246	GET	200 OK	2016-07-21 00:18:33-07	2777931
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-21 00:18:53-07	2777932
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-21 00:19:02-07	2777933
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-21 00:19:30-07	2777934
/	203.0.113.73	GET	200 OK	2016-07-21 00:18:41-07	2777935
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-21 00:19:00-07	2777936
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-21 00:19:07-07	2777937
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 00:19:26-07	2777938
/	198.51.100.245	GET	200 OK	2016-07-21 00:18:47-07	2777939
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-21 00:19:35-07	2777940
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-21 00:19:18-07	2777941
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-21 00:19:03-07	2777942
/	198.51.100.7	GET	200 OK	2016-07-21 00:18:51-07	2777943
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-21 00:19:10-07	2777944
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-21 00:19:13-07	2777945
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-21 00:19:32-07	2777946
/	192.0.2.231	GET	200 OK	2016-07-21 00:18:52-07	2777947
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-21 00:19:28-07	2777948
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 00:19:08-07	2777949
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-21 00:19:46-07	2777950
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 00:19:24-07	2777951
/	198.51.100.93	GET	200 OK	2016-07-21 00:18:58-07	2777952
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 00:19:50-07	2777953
/	192.0.2.20	GET	200 OK	2016-07-21 00:19:03-07	2777954
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-21 00:19:35-07	2777955
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 00:19:39-07	2777956
/	198.51.100.57	GET	200 OK	2016-07-21 00:19:06-07	2777957
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 00:19:37-07	2777958
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 00:20:01-07	2777959
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-21 00:20:01-07	2777960
/	198.51.100.46	GET	200 OK	2016-07-21 00:19:07-07	2777961
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 00:19:48-07	2777962
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-21 00:19:31-07	2777963
/	192.0.2.240	GET	200 OK	2016-07-21 00:19:17-07	2777964
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-21 00:19:32-07	2777965
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 00:20:08-07	2777966
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 00:20:05-07	2777967
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-21 00:20:09-07	2777968
/	203.0.113.251	GET	200 OK	2016-07-21 00:19:18-07	2777969
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-21 00:19:34-07	2777970
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 00:19:44-07	2777971
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-21 00:19:59-07	2777972
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-21 00:19:46-07	2777973
/	192.0.2.73	GET	200 OK	2016-07-21 00:19:23-07	2777974
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 00:20:13-07	2777975
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-21 00:19:42-07	2777976
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-21 00:20:12-07	2777977
/	203.0.113.178	GET	200 OK	2016-07-21 00:19:29-07	2777978
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 00:19:46-07	2777979
/	203.0.113.242	GET	200 OK	2016-07-21 00:19:33-07	2777980
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 00:19:50-07	2777981
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 00:19:56-07	2777982
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 00:20:03-07	2777983
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-21 00:20:28-07	2777984
/	192.0.2.189	GET	200 OK	2016-07-21 00:19:41-07	2777985
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-21 00:20:41-07	2777986
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-21 00:20:29-07	2777987
/	203.0.113.205	GET	200 OK	2016-07-21 00:19:50-07	2777988
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 00:20:08-07	2777989
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-21 00:20:30-07	2777990
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 00:20:12-07	2777991
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-21 00:20:38-07	2777992
/	203.0.113.149	GET	200 OK	2016-07-21 00:19:54-07	2777993
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 00:20:41-07	2777994
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-21 00:20:13-07	2777995
/	192.0.2.165	GET	200 OK	2016-07-21 00:19:57-07	2777996
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-21 00:20:33-07	2777997
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-21 00:20:18-07	2777998
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 00:20:53-07	2777999
/	198.51.100.142	GET	200 OK	2016-07-21 00:20:04-07	2778000
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-21 00:20:43-07	2778001
/	192.0.2.213	GET	200 OK	2016-07-21 00:20:12-07	2778002
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-21 00:20:45-07	2778003
/	192.0.2.221	GET	200 OK	2016-07-21 00:20:14-07	2778004
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-21 00:20:45-07	2778005
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-21 00:21:12-07	2778006
/	203.0.113.112	GET	200 OK	2016-07-21 00:20:15-07	2778007
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 00:20:35-07	2778008
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-21 00:20:42-07	2778009
/	198.51.100.177	GET	200 OK	2016-07-21 00:20:22-07	2778010
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-21 00:20:57-07	2778011
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-21 00:20:46-07	2778012
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-21 00:20:38-07	2778013
/	198.51.100.96	GET	200 OK	2016-07-21 00:20:31-07	2778014
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 00:21:30-07	2778015
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-21 00:21:05-07	2778016
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-21 00:21:29-07	2778017
/	198.51.100.224	GET	200 OK	2016-07-21 00:20:33-07	2778018
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-21 00:21:01-07	2778019
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-21 00:21:16-07	2778020
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-21 00:20:48-07	2778021
/	198.51.100.104	GET	200 OK	2016-07-21 00:20:41-07	2778022
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 00:21:32-07	2778023
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 00:20:57-07	2778024
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-21 00:21:32-07	2778025
/	198.51.100.140	GET	200 OK	2016-07-21 00:20:44-07	2778026
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-21 00:21:19-07	2778027
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-21 00:21:37-07	2778028
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 00:21:35-07	2778029
/	198.51.100.172	GET	200 OK	2016-07-21 00:20:52-07	2778030
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 00:21:24-07	2778031
/	203.0.113.45	GET	200 OK	2016-07-21 00:20:53-07	2778032
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-21 00:21:42-07	2778033
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-21 00:21:27-07	2778034
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-21 00:21:27-07	2778035
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-21 00:21:50-07	2778036
/	192.0.2.160	GET	200 OK	2016-07-21 00:20:57-07	2778037
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-21 00:21:21-07	2778038
/	198.51.100.134	GET	200 OK	2016-07-21 00:20:59-07	2778039
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 00:21:27-07	2778040
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-21 00:21:36-07	2778041
/	203.0.113.182	GET	200 OK	2016-07-21 00:21:03-07	2778042
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 00:21:52-07	2778043
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 00:21:22-07	2778044
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 00:21:52-07	2778045
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 00:21:44-07	2778046
/	198.51.100.32	GET	200 OK	2016-07-21 00:21:04-07	2778047
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-21 00:21:24-07	2778048
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 00:21:55-07	2778049
/	198.51.100.54	GET	200 OK	2016-07-21 00:21:07-07	2778050
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-21 00:21:56-07	2778051
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-21 00:21:39-07	2778052
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-21 00:22:06-07	2778053
/	203.0.113.136	GET	200 OK	2016-07-21 00:21:13-07	2778054
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-21 00:21:37-07	2778055
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-21 00:21:56-07	2778056
/	198.51.100.133	GET	200 OK	2016-07-21 00:21:16-07	2778057
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-21 00:21:51-07	2778058
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-21 00:22:07-07	2778059
/	203.0.113.27	GET	200 OK	2016-07-21 00:21:21-07	2778060
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-21 00:22:13-07	2778061
/	203.0.113.238	GET	200 OK	2016-07-21 00:21:24-07	2778062
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 00:21:57-07	2778063
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-21 00:22:07-07	2778064
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-21 00:21:49-07	2778065
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-21 00:22:13-07	2778066
/	192.0.2.88	GET	200 OK	2016-07-21 00:21:34-07	2778067
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-21 00:22:29-07	2778068
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-21 00:22:00-07	2778069
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-21 00:22:01-07	2778070
/	198.51.100.70	GET	200 OK	2016-07-21 00:21:37-07	2778071
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-21 00:21:52-07	2778072
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-21 00:22:04-07	2778073
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-21 00:21:57-07	2778074
/	198.51.100.46	GET	200 OK	2016-07-21 00:21:45-07	2778075
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-21 00:22:01-07	2778076
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-21 00:22:02-07	2778077
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 00:22:18-07	2778078
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 00:22:11-07	2778079
/	192.0.2.236	GET	200 OK	2016-07-21 00:21:51-07	2778080
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-21 00:22:46-07	2778081
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-21 00:22:14-07	2778082
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-21 00:22:46-07	2778083
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-21 00:22:43-07	2778084
/	198.51.100.110	GET	200 OK	2016-07-21 00:21:54-07	2778085
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-21 00:22:11-07	2778086
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-21 00:22:50-07	2778087
/	198.51.100.43	GET	200 OK	2016-07-21 00:22:03-07	2778088
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 00:22:27-07	2778089
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-21 00:22:41-07	2778090
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 00:22:59-07	2778091
/	203.0.113.138	GET	200 OK	2016-07-21 00:22:04-07	2778092
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-21 00:22:50-07	2778093
/	192.0.2.160	GET	200 OK	2016-07-21 00:22:05-07	2778094
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-21 00:22:44-07	2778095
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-21 00:22:24-07	2778096
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 00:22:37-07	2778097
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 00:22:48-07	2778098
/	192.0.2.162	GET	200 OK	2016-07-21 00:22:12-07	2778099
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-21 00:22:40-07	2778100
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-21 00:22:59-07	2778101
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-21 00:22:56-07	2778102
/article/candidate-is-jerkl	192.0.2.162	GET	404 NOT FOUND	2016-07-21 00:22:41-07	2778103
/	198.51.100.149	GET	200 OK	2016-07-21 00:22:17-07	2778104
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-21 00:22:42-07	2778105
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-21 00:22:50-07	2778106
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-21 00:22:59-07	2778107
/	203.0.113.71	GET	200 OK	2016-07-21 00:22:19-07	2778108
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 00:23:05-07	2778109
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-21 00:23:19-07	2778110
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 00:23:00-07	2778111
/	203.0.113.97	GET	200 OK	2016-07-21 00:22:27-07	2778112
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-21 00:22:43-07	2778113
/	203.0.113.204	GET	200 OK	2016-07-21 00:22:31-07	2778114
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-21 00:23:07-07	2778115
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-21 00:23:11-07	2778116
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-21 00:23:19-07	2778117
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-21 00:22:54-07	2778118
/	203.0.113.214	GET	200 OK	2016-07-21 00:22:40-07	2778119
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-21 00:23:25-07	2778120
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-21 00:23:14-07	2778121
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-21 00:23:18-07	2778122
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 00:23:27-07	2778123
/	198.51.100.42	GET	200 OK	2016-07-21 00:22:50-07	2778124
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-21 00:23:18-07	2778125
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-21 00:23:18-07	2778126
/	203.0.113.188	GET	200 OK	2016-07-21 00:23:00-07	2778127
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 00:24:00-07	2778128
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-21 00:23:34-07	2778129
/	192.0.2.213	GET	200 OK	2016-07-21 00:23:09-07	2778130
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-21 00:23:27-07	2778131
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-21 00:23:38-07	2778132
/	203.0.113.147	GET	200 OK	2016-07-21 00:23:13-07	2778133
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-21 00:23:58-07	2778134
/	192.0.2.34	GET	200 OK	2016-07-21 00:23:23-07	2778135
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-21 00:23:42-07	2778136
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 00:24:21-07	2778137
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 00:24:02-07	2778139
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 00:23:46-07	2778140
/	203.0.113.237	GET	200 OK	2016-07-21 00:23:33-07	2778141
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 00:24:16-07	2778142
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 00:24:08-07	2778143
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-21 00:24:00-07	2778144
/	192.0.2.177	GET	200 OK	2016-07-21 00:23:36-07	2778145
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 00:24:16-07	2778146
/	198.51.100.142	GET	200 OK	2016-07-21 00:23:38-07	2778147
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 00:24:36-07	2778148
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 00:24:08-07	2778149
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 00:24:33-07	2778150
/	203.0.113.94	GET	200 OK	2016-07-21 00:23:48-07	2778151
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-21 00:24:24-07	2778152
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-21 00:24:43-07	2778153
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-21 00:24:11-07	2778154
/	203.0.113.138	GET	200 OK	2016-07-21 00:23:56-07	2778155
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-21 00:24:38-07	2778156
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-21 00:24:49-07	2778157
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-21 00:24:30-07	2778158
/	203.0.113.90	GET	200 OK	2016-07-21 00:24:00-07	2778159
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 00:24:48-07	2778160
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-21 00:24:36-07	2778161
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-21 00:24:16-07	2778162
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 00:24:41-07	2778163
/	198.51.100.133	GET	200 OK	2016-07-21 00:24:01-07	2778164
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-21 00:24:59-07	2778165
/	192.0.2.135	GET	200 OK	2016-07-21 00:24:05-07	2778166
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-21 00:24:50-07	2778167
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-21 00:24:26-07	2778168
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 00:24:45-07	2778169
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-21 00:25:03-07	2778170
/	198.51.100.252	GET	200 OK	2016-07-21 00:24:06-07	2778171
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 00:24:36-07	2778172
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-21 00:24:27-07	2778173
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-21 00:24:51-07	2778174
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 00:24:23-07	2778175
/	198.51.100.197	GET	200 OK	2016-07-21 00:24:13-07	2778176
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-21 00:25:01-07	2778177
/	192.0.2.23	GET	200 OK	2016-07-21 00:24:21-07	2778178
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-21 00:24:40-07	2778179
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-21 00:25:00-07	2778180
/	192.0.2.160	GET	200 OK	2016-07-21 00:24:31-07	2778181
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 00:25:06-07	2778182
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-21 00:25:19-07	2778183
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-21 00:25:11-07	2778184
/	198.51.100.62	GET	200 OK	2016-07-21 00:24:39-07	2778185
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-21 00:25:03-07	2778186
/	198.51.100.7	GET	200 OK	2016-07-21 00:24:45-07	2778187
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-21 00:25:36-07	2778188
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-21 00:25:36-07	2778189
/	203.0.113.186	GET	200 OK	2016-07-21 00:24:48-07	2778190
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 00:25:35-07	2778191
/	198.51.100.150	GET	200 OK	2016-07-21 00:24:50-07	2778192
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 00:25:26-07	2778193
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-21 00:25:16-07	2778194
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-21 00:25:39-07	2778195
/	198.51.100.182	GET	200 OK	2016-07-21 00:24:56-07	2778196
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-21 00:25:42-07	2778197
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-21 00:25:54-07	2778198
/	203.0.113.170	GET	200 OK	2016-07-21 00:25:01-07	2778199
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-21 00:25:42-07	2778200
/	203.0.113.148	GET	200 OK	2016-07-21 00:25:07-07	2778201
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-21 00:25:50-07	2778202
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 00:26:03-07	2778203
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 00:26:06-07	2778204
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-21 00:25:41-07	2778205
/	203.0.113.67	GET	200 OK	2016-07-21 00:25:17-07	2778206
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-21 00:25:41-07	2778207
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-21 00:25:45-07	2778208
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 00:25:49-07	2778209
/	192.0.2.128	GET	200 OK	2016-07-21 00:25:26-07	2778210
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-21 00:26:17-07	2778211
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-21 00:25:52-07	2778212
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-21 00:26:21-07	2778213
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-21 00:26:20-07	2778214
/	192.0.2.20	GET	200 OK	2016-07-21 00:25:30-07	2778215
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 00:26:08-07	2778216
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 00:26:26-07	2778217
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-21 00:26:02-07	2778218
/	192.0.2.6	GET	200 OK	2016-07-21 00:25:36-07	2778219
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-21 00:26:36-07	2778220
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-21 00:25:53-07	2778221
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-21 00:26:26-07	2778222
/	198.51.100.186	GET	200 OK	2016-07-21 00:25:39-07	2778223
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-21 00:26:12-07	2778224
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-21 00:26:28-07	2778225
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-21 00:26:04-07	2778226
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-21 00:26:39-07	2778227
/	203.0.113.46	GET	200 OK	2016-07-21 00:25:42-07	2778228
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-21 00:26:16-07	2778229
/	192.0.2.217	GET	200 OK	2016-07-21 00:25:50-07	2778230
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 00:26:45-07	2778231
/	198.51.100.239	GET	200 OK	2016-07-21 00:26:00-07	2778232
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-21 00:26:49-07	2778233
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 00:27:05-07	2778235
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 00:26:47-07	2778236
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 00:27:00-07	2778237
/	198.51.100.42	GET	200 OK	2016-07-21 00:26:18-07	2778238
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-21 00:27:07-07	2778239
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-21 00:27:05-07	2778240
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-21 00:26:34-07	2778241
/	203.0.113.130	GET	200 OK	2016-07-21 00:26:20-07	2778242
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-21 00:27:17-07	2778243
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-21 00:27:14-07	2778244
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 00:26:57-07	2778245
/	192.0.2.164	GET	200 OK	2016-07-21 00:26:28-07	2778246
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-21 00:26:46-07	2778247
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 00:27:17-07	2778248
/	203.0.113.60	GET	200 OK	2016-07-21 00:26:32-07	2778249
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 00:27:11-07	2778250
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 00:27:32-07	2778251
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-21 00:26:57-07	2778252
/	192.0.2.158	GET	200 OK	2016-07-21 00:26:37-07	2778253
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-21 00:27:04-07	2778254
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 00:27:26-07	2778255
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 00:27:12-07	2778256
/	198.51.100.227	GET	200 OK	2016-07-21 00:26:45-07	2778257
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-21 00:27:18-07	2778258
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-21 00:27:40-07	2778259
/	198.51.100.235	GET	200 OK	2016-07-21 00:26:50-07	2778260
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 00:27:48-07	2778261
/	192.0.2.21	GET	200 OK	2016-07-21 00:26:57-07	2778262
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 00:27:25-07	2778263
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-21 00:27:12-07	2778264
/	192.0.2.234	GET	200 OK	2016-07-21 00:27:07-07	2778265
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-21 00:27:36-07	2778266
/	198.51.100.242	GET	200 OK	2016-07-21 00:27:11-07	2778267
/article/bears-love-berriesv	198.51.100.242	GET	404 NOT FOUND	2016-07-21 00:27:41-07	2778268
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-21 00:27:57-07	2778269
/	192.0.2.78	GET	200 OK	2016-07-21 00:27:17-07	2778270
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 00:27:56-07	2778271
/	192.0.2.205	GET	200 OK	2016-07-21 00:27:21-07	2778272
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-21 00:28:10-07	2778273
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-21 00:27:54-07	2778274
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-21 00:27:48-07	2778275
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-21 00:28:02-07	2778276
/	198.51.100.64	GET	200 OK	2016-07-21 00:27:31-07	2778277
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-21 00:28:11-07	2778278
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-21 00:28:20-07	2778279
/	198.51.100.142	GET	200 OK	2016-07-21 00:27:34-07	2778280
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-21 00:28:29-07	2778281
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 00:27:53-07	2778282
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 00:28:34-07	2778283
/	192.0.2.167	GET	200 OK	2016-07-21 00:27:42-07	2778284
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-21 00:28:15-07	2778285
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-21 00:28:30-07	2778286
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 00:28:19-07	2778287
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-21 00:28:07-07	2778288
/	192.0.2.183	GET	200 OK	2016-07-21 00:27:45-07	2778289
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-21 00:28:02-07	2778290
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-21 00:28:18-07	2778291
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-21 00:28:45-07	2778292
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-21 00:28:23-07	2778293
/	203.0.113.92	GET	200 OK	2016-07-21 00:27:48-07	2778294
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-21 00:28:08-07	2778295
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-21 00:28:22-07	2778296
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-21 00:28:30-07	2778297
/	203.0.113.11	GET	200 OK	2016-07-21 00:27:50-07	2778298
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-21 00:28:41-07	2778299
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-21 00:28:25-07	2778300
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 00:28:18-07	2778301
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-21 00:28:11-07	2778302
/	192.0.2.63	GET	200 OK	2016-07-21 00:28:00-07	2778303
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 00:28:21-07	2778304
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-21 00:28:18-07	2778305
/	192.0.2.175	GET	200 OK	2016-07-21 00:28:07-07	2778306
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-21 00:29:07-07	2778307
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-21 00:29:07-07	2778308
/	192.0.2.176	GET	200 OK	2016-07-21 00:28:12-07	2778309
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-21 00:28:32-07	2778310
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-21 00:29:11-07	2778311
/	198.51.100.188	GET	200 OK	2016-07-21 00:28:20-07	2778312
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-21 00:29:04-07	2778313
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-21 00:29:16-07	2778314
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-21 00:28:56-07	2778315
/	192.0.2.194	GET	200 OK	2016-07-21 00:28:28-07	2778316
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 00:29:02-07	2778317
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-21 00:29:02-07	2778318
/	203.0.113.127	GET	200 OK	2016-07-21 00:28:34-07	2778319
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 00:29:20-07	2778320
/	203.0.113.143	GET	200 OK	2016-07-21 00:28:35-07	2778321
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 00:29:28-07	2778322
/article/bears-love-berriess	203.0.113.143	GET	404 NOT FOUND	2016-07-21 00:29:06-07	2778323
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 00:28:56-07	2778324
/	203.0.113.127	GET	200 OK	2016-07-21 00:28:44-07	2778325
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-21 00:29:38-07	2778326
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 00:29:36-07	2778327
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-21 00:29:08-07	2778328
/	198.51.100.162	GET	200 OK	2016-07-21 00:28:48-07	2778329
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-21 00:29:14-07	2778330
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-21 00:29:20-07	2778331
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-21 00:29:28-07	2778332
/	192.0.2.48	GET	200 OK	2016-07-21 00:28:55-07	2778333
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 00:29:12-07	2778334
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 00:29:16-07	2778335
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 00:29:42-07	2778336
/	198.51.100.174	GET	200 OK	2016-07-21 00:29:01-07	2778337
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-21 00:29:50-07	2778338
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 00:29:53-07	2778339
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-21 00:29:17-07	2778340
/	198.51.100.6	GET	200 OK	2016-07-21 00:29:11-07	2778341
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-21 00:29:48-07	2778342
/	203.0.113.250	GET	200 OK	2016-07-21 00:29:15-07	2778343
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 00:29:41-07	2778344
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 00:30:15-07	2778345
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-21 00:29:38-07	2778346
/	192.0.2.74	GET	200 OK	2016-07-21 00:29:21-07	2778347
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 00:30:13-07	2778348
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 00:30:09-07	2778349
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 00:29:36-07	2778350
/	203.0.113.56	GET	200 OK	2016-07-21 00:29:27-07	2778351
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-21 00:30:01-07	2778352
/	192.0.2.86	GET	200 OK	2016-07-21 00:29:36-07	2778353
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 00:30:18-07	2778354
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 00:30:06-07	2778355
/	192.0.2.22	GET	200 OK	2016-07-21 00:29:40-07	2778356
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 00:30:11-07	2778357
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-21 00:30:28-07	2778358
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 00:29:56-07	2778359
/	192.0.2.137	GET	200 OK	2016-07-21 00:29:44-07	2778360
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 00:30:29-07	2778361
/	203.0.113.240	GET	200 OK	2016-07-21 00:29:46-07	2778362
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-21 00:30:30-07	2778363
/	192.0.2.228	GET	200 OK	2016-07-21 00:29:48-07	2778364
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-21 00:30:43-07	2778365
/	198.51.100.88	GET	200 OK	2016-07-21 00:29:54-07	2778366
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-21 00:30:25-07	2778367
/	198.51.100.42	GET	200 OK	2016-07-21 00:30:04-07	2778368
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-21 00:30:34-07	2778369
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-21 00:31:02-07	2778370
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-21 00:30:24-07	2778371
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 00:31:02-07	2778372
/	192.0.2.163	GET	200 OK	2016-07-21 00:30:13-07	2778373
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-21 00:30:59-07	2778374
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-21 00:30:40-07	2778375
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-21 00:30:46-07	2778376
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-21 00:31:01-07	2778377
/	198.51.100.175	GET	200 OK	2016-07-21 00:30:22-07	2778378
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-21 00:31:15-07	2778379
/	203.0.113.209	GET	200 OK	2016-07-21 00:30:29-07	2778380
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 00:30:47-07	2778381
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 00:31:06-07	2778382
/	192.0.2.86	GET	200 OK	2016-07-21 00:30:32-07	2778383
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 00:30:50-07	2778384
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-21 00:31:31-07	2778385
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 00:31:06-07	2778386
/	198.51.100.37	GET	200 OK	2016-07-21 00:30:41-07	2778387
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-21 00:30:58-07	2778388
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-21 00:31:17-07	2778389
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 00:31:01-07	2778390
/	203.0.113.19	GET	200 OK	2016-07-21 00:30:51-07	2778391
/article/balloon-goons-doomedr	203.0.113.19	GET	404 NOT FOUND	2016-07-21 00:31:12-07	2778392
/	203.0.113.28	GET	200 OK	2016-07-21 00:31:01-07	2778393
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 00:31:40-07	2778394
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 00:31:33-07	2778395
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 00:31:31-07	2778396
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-21 00:31:58-07	2778397
/	198.51.100.45	GET	200 OK	2016-07-21 00:31:04-07	2778398
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 00:32:03-07	2778399
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-21 00:31:20-07	2778400
/	198.51.100.62	GET	200 OK	2016-07-21 00:31:12-07	2778401
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-21 00:31:55-07	2778402
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-21 00:31:54-07	2778403
/	198.51.100.45	GET	200 OK	2016-07-21 00:31:14-07	2778404
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 00:32:04-07	2778405
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-21 00:32:01-07	2778406
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 00:31:37-07	2778407
/	203.0.113.114	GET	200 OK	2016-07-21 00:31:15-07	2778408
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-21 00:31:38-07	2778409
/	198.51.100.218	GET	200 OK	2016-07-21 00:31:23-07	2778410
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 00:32:04-07	2778411
/	203.0.113.62	GET	200 OK	2016-07-21 00:31:25-07	2778412
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-21 00:31:44-07	2778413
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-21 00:31:59-07	2778414
/	203.0.113.231	GET	200 OK	2016-07-21 00:31:28-07	2778415
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-21 00:31:43-07	2778416
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-21 00:31:57-07	2778417
/	203.0.113.4	GET	200 OK	2016-07-21 00:31:30-07	2778418
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-21 00:31:52-07	2778419
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-21 00:32:01-07	2778420
/	203.0.113.175	GET	200 OK	2016-07-21 00:31:36-07	2778421
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 00:32:05-07	2778422
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 00:32:04-07	2778423
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-21 00:32:05-07	2778424
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-21 00:31:54-07	2778425
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 00:32:11-07	2778427
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-21 00:31:59-07	2778428
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-21 00:31:58-07	2778429
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-21 00:32:24-07	2778430
/	203.0.113.253	GET	200 OK	2016-07-21 00:31:48-07	2778431
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-21 00:32:27-07	2778432
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 00:32:18-07	2778433
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-21 00:32:16-07	2778434
/	192.0.2.11	GET	200 OK	2016-07-21 00:31:51-07	2778435
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 00:32:30-07	2778436
/	198.51.100.228	GET	200 OK	2016-07-21 00:31:56-07	2778437
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-21 00:32:44-07	2778438
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-21 00:32:49-07	2778439
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 00:32:27-07	2778440
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-21 00:32:11-07	2778441
/	198.51.100.50	GET	200 OK	2016-07-21 00:32:03-07	2778442
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-21 00:32:57-07	2778443
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-21 00:32:34-07	2778444
/	192.0.2.117	GET	200 OK	2016-07-21 00:32:12-07	2778445
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 00:32:51-07	2778446
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 00:33:05-07	2778447
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-21 00:32:54-07	2778448
/	192.0.2.67	GET	200 OK	2016-07-21 00:32:14-07	2778449
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-21 00:33:11-07	2778450
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 00:32:40-07	2778451
/	203.0.113.23	GET	200 OK	2016-07-21 00:32:17-07	2778452
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 00:33:00-07	2778453
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-21 00:33:12-07	2778454
/	203.0.113.86	GET	200 OK	2016-07-21 00:32:27-07	2778455
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-21 00:32:47-07	2778456
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 00:32:45-07	2778457
/	192.0.2.166	GET	200 OK	2016-07-21 00:32:36-07	2778458
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-21 00:33:33-07	2778459
/	198.51.100.222	GET	200 OK	2016-07-21 00:32:41-07	2778460
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 00:33:29-07	2778461
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 00:33:28-07	2778462
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 00:33:35-07	2778463
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-21 00:33:00-07	2778464
/	198.51.100.187	GET	200 OK	2016-07-21 00:32:46-07	2778465
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-21 00:33:24-07	2778466
/	198.51.100.52	GET	200 OK	2016-07-21 00:32:54-07	2778467
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-21 00:33:22-07	2778468
/	192.0.2.63	GET	200 OK	2016-07-21 00:33:01-07	2778469
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-21 00:33:58-07	2778470
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 00:33:50-07	2778471
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-21 00:33:29-07	2778472
/	203.0.113.83	GET	200 OK	2016-07-21 00:33:06-07	2778473
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-21 00:33:59-07	2778474
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-21 00:33:56-07	2778475
/	203.0.113.78	GET	200 OK	2016-07-21 00:33:12-07	2778476
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 00:33:57-07	2778477
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-21 00:33:29-07	2778478
/	198.51.100.80	GET	200 OK	2016-07-21 00:33:21-07	2778479
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-21 00:34:16-07	2778480
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-21 00:33:44-07	2778481
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-21 00:33:57-07	2778482
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 00:34:18-07	2778483
/	192.0.2.49	GET	200 OK	2016-07-21 00:33:27-07	2778484
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-21 00:33:56-07	2778485
/	203.0.113.143	GET	200 OK	2016-07-21 00:33:28-07	2778486
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 00:33:44-07	2778487
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 00:34:04-07	2778488
/	198.51.100.137	GET	200 OK	2016-07-21 00:33:31-07	2778489
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-21 00:34:08-07	2778490
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 00:33:49-07	2778491
/article/candidate-is-jerkf	198.51.100.137	GET	404 NOT FOUND	2016-07-21 00:34:16-07	2778492
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 00:33:48-07	2778493
/	198.51.100.109	GET	200 OK	2016-07-21 00:33:40-07	2778494
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 00:34:31-07	2778495
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-21 00:34:10-07	2778496
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 00:34:05-07	2778497
/	198.51.100.27	GET	200 OK	2016-07-21 00:33:42-07	2778498
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 00:34:36-07	2778499
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 00:34:12-07	2778500
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-21 00:34:21-07	2778501
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 00:34:40-07	2778502
/	203.0.113.48	GET	200 OK	2016-07-21 00:33:47-07	2778503
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-21 00:34:05-07	2778504
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 00:34:11-07	2778505
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-21 00:34:42-07	2778506
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 00:34:12-07	2778507
/	192.0.2.28	GET	200 OK	2016-07-21 00:33:52-07	2778508
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-21 00:34:14-07	2778509
/	198.51.100.138	GET	200 OK	2016-07-21 00:33:53-07	2778510
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-21 00:34:15-07	2778511
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-21 00:34:39-07	2778512
/	192.0.2.33	GET	200 OK	2016-07-21 00:33:56-07	2778513
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 00:34:22-07	2778514
/	198.51.100.200	GET	200 OK	2016-07-21 00:34:02-07	2778515
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-21 00:34:47-07	2778516
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 00:34:25-07	2778517
/	192.0.2.38	GET	200 OK	2016-07-21 00:34:10-07	2778518
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 00:34:27-07	2778519
/	192.0.2.3	GET	200 OK	2016-07-21 00:34:16-07	2778520
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 00:34:45-07	2778521
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-21 00:34:59-07	2778522
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-21 00:34:55-07	2778523
/	192.0.2.247	GET	200 OK	2016-07-21 00:34:20-07	2778524
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 00:35:01-07	2778525
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-21 00:34:44-07	2778526
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 00:34:37-07	2778527
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-21 00:34:59-07	2778528
/	192.0.2.90	GET	200 OK	2016-07-21 00:34:28-07	2778529
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 00:34:49-07	2778530
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 00:35:08-07	2778531
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 00:35:27-07	2778532
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 00:35:12-07	2778533
/	192.0.2.192	GET	200 OK	2016-07-21 00:34:37-07	2778534
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-21 00:35:03-07	2778535
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-21 00:35:03-07	2778536
/article/so-many-bearss	192.0.2.192	GET	404 NOT FOUND	2016-07-21 00:35:10-07	2778537
/	198.51.100.85	GET	200 OK	2016-07-21 00:34:47-07	2778538
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-21 00:35:30-07	2778539
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-21 00:35:26-07	2778540
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-21 00:35:44-07	2778541
/	192.0.2.26	GET	200 OK	2016-07-21 00:34:51-07	2778542
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-21 00:35:11-07	2778543
/	192.0.2.199	GET	200 OK	2016-07-21 00:34:55-07	2778544
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-21 00:35:28-07	2778545
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-21 00:35:27-07	2778546
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-21 00:35:12-07	2778547
/	203.0.113.226	GET	200 OK	2016-07-21 00:35:02-07	2778548
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 00:35:25-07	2778549
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-21 00:35:41-07	2778550
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-21 00:35:21-07	2778551
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 00:35:47-07	2778552
/	198.51.100.135	GET	200 OK	2016-07-21 00:35:05-07	2778553
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 00:35:37-07	2778554
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-21 00:35:45-07	2778555
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 00:35:23-07	2778556
/	203.0.113.151	GET	200 OK	2016-07-21 00:35:08-07	2778557
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-21 00:35:35-07	2778558
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 00:35:25-07	2778559
/	198.51.100.30	GET	200 OK	2016-07-21 00:35:16-07	2778560
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 00:36:03-07	2778561
/	203.0.113.118	GET	200 OK	2016-07-21 00:35:18-07	2778562
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 00:35:37-07	2778563
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-21 00:35:53-07	2778564
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-21 00:36:07-07	2778565
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 00:35:50-07	2778566
/	198.51.100.170	GET	200 OK	2016-07-21 00:35:23-07	2778567
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-21 00:36:12-07	2778568
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 00:35:38-07	2778569
/	203.0.113.16	GET	200 OK	2016-07-21 00:35:26-07	2778570
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-21 00:35:41-07	2778571
/	203.0.113.198	GET	200 OK	2016-07-21 00:35:33-07	2778572
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-21 00:36:22-07	2778573
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-21 00:36:04-07	2778574
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-21 00:36:02-07	2778575
/	198.51.100.135	GET	200 OK	2016-07-21 00:35:40-07	2778576
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 00:36:13-07	2778577
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-21 00:35:57-07	2778578
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 00:36:06-07	2778579
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-21 00:36:16-07	2778580
/	203.0.113.217	GET	200 OK	2016-07-21 00:35:46-07	2778581
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-21 00:36:01-07	2778582
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-21 00:36:35-07	2778583
/	203.0.113.109	GET	200 OK	2016-07-21 00:35:54-07	2778584
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 00:36:23-07	2778585
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 00:36:31-07	2778586
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 00:36:10-07	2778587
/	192.0.2.74	GET	200 OK	2016-07-21 00:35:56-07	2778588
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-21 00:36:47-07	2778589
/	203.0.113.21	GET	200 OK	2016-07-21 00:36:05-07	2778590
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-21 00:36:35-07	2778591
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-21 00:36:40-07	2778592
/	203.0.113.20	GET	200 OK	2016-07-21 00:36:06-07	2778593
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 00:36:24-07	2778594
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-21 00:36:57-07	2778595
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-21 00:36:21-07	2778596
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-21 00:36:39-07	2778597
/	198.51.100.218	GET	200 OK	2016-07-21 00:36:09-07	2778598
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-21 00:36:38-07	2778599
/	198.51.100.22	GET	200 OK	2016-07-21 00:36:10-07	2778600
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-21 00:36:32-07	2778601
/	198.51.100.216	GET	200 OK	2016-07-21 00:36:19-07	2778602
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 00:37:15-07	2778603
/	203.0.113.93	GET	200 OK	2016-07-21 00:36:28-07	2778604
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 00:37:20-07	2778605
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 00:37:26-07	2778606
/	192.0.2.9	GET	200 OK	2016-07-21 00:36:31-07	2778607
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-21 00:37:23-07	2778608
/	203.0.113.155	GET	200 OK	2016-07-21 00:36:37-07	2778609
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-21 00:37:33-07	2778610
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 00:37:18-07	2778611
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-21 00:37:34-07	2778612
/	203.0.113.186	GET	200 OK	2016-07-21 00:36:46-07	2778613
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 00:37:21-07	2778614
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 00:37:28-07	2778615
/	203.0.113.34	GET	200 OK	2016-07-21 00:36:52-07	2778616
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-21 00:37:20-07	2778617
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-21 00:37:26-07	2778618
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-21 00:37:11-07	2778619
/	192.0.2.20	GET	200 OK	2016-07-21 00:36:58-07	2778620
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 00:37:27-07	2778621
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-21 00:37:46-07	2778622
/	192.0.2.22	GET	200 OK	2016-07-21 00:37:01-07	2778623
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 00:37:21-07	2778624
/	192.0.2.235	GET	200 OK	2016-07-21 00:37:04-07	2778625
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-21 00:37:41-07	2778626
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 00:38:03-07	2778627
/	198.51.100.2	GET	200 OK	2016-07-21 00:37:07-07	2778628
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-21 00:37:36-07	2778629
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-21 00:38:05-07	2778630
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-21 00:37:35-07	2778631
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-21 00:37:31-07	2778632
/	198.51.100.193	GET	200 OK	2016-07-21 00:37:12-07	2778633
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-21 00:38:12-07	2778634
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-21 00:37:48-07	2778635
/	203.0.113.31	GET	200 OK	2016-07-21 00:37:18-07	2778636
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-21 00:38:00-07	2778637
/	198.51.100.229	GET	200 OK	2016-07-21 00:37:24-07	2778638
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-21 00:37:59-07	2778639
/	198.51.100.116	GET	200 OK	2016-07-21 00:37:31-07	2778640
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 00:38:00-07	2778641
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-21 00:37:59-07	2778642
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-21 00:38:06-07	2778643
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 00:37:46-07	2778644
/	198.51.100.102	GET	200 OK	2016-07-21 00:37:35-07	2778645
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-21 00:38:20-07	2778646
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 00:38:25-07	2778647
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-21 00:38:13-07	2778648
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-21 00:38:08-07	2778649
/	192.0.2.64	GET	200 OK	2016-07-21 00:37:38-07	2778650
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 00:38:05-07	2778651
/	192.0.2.207	GET	200 OK	2016-07-21 00:37:41-07	2778652
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-21 00:38:13-07	2778653
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-21 00:38:29-07	2778654
/	198.51.100.230	GET	200 OK	2016-07-21 00:37:43-07	2778655
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-21 00:38:39-07	2778656
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-21 00:38:28-07	2778657
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-21 00:38:14-07	2778658
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 00:38:01-07	2778659
/	192.0.2.192	GET	200 OK	2016-07-21 00:37:48-07	2778660
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 00:38:47-07	2778661
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-21 00:38:24-07	2778662
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-21 00:38:19-07	2778663
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-21 00:38:42-07	2778664
/	203.0.113.63	GET	200 OK	2016-07-21 00:37:55-07	2778665
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-21 00:38:49-07	2778666
/	192.0.2.164	GET	200 OK	2016-07-21 00:37:59-07	2778667
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-21 00:38:55-07	2778668
/article/bears-love-berriesm	192.0.2.164	GET	404 NOT FOUND	2016-07-21 00:38:38-07	2778669
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-21 00:38:24-07	2778670
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-21 00:38:25-07	2778671
/	192.0.2.102	GET	200 OK	2016-07-21 00:38:00-07	2778672
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-21 00:38:36-07	2778673
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-21 00:38:56-07	2778674
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-21 00:38:25-07	2778675
/	192.0.2.189	GET	200 OK	2016-07-21 00:38:03-07	2778676
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-21 00:38:28-07	2778677
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-21 00:38:43-07	2778678
/	198.51.100.253	GET	200 OK	2016-07-21 00:38:11-07	2778679
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-21 00:39:04-07	2778680
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 00:38:42-07	2778681
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-21 00:38:47-07	2778682
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 00:38:39-07	2778683
/	203.0.113.227	GET	200 OK	2016-07-21 00:38:18-07	2778684
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-21 00:38:59-07	2778685
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 00:39:13-07	2778686
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 00:38:54-07	2778687
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-21 00:39:12-07	2778688
/	203.0.113.197	GET	200 OK	2016-07-21 00:38:23-07	2778689
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 00:39:14-07	2778690
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-21 00:38:52-07	2778691
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 00:39:12-07	2778692
/	203.0.113.139	GET	200 OK	2016-07-21 00:38:32-07	2778693
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-21 00:39:02-07	2778694
/	203.0.113.190	GET	200 OK	2016-07-21 00:38:34-07	2778695
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-21 00:39:05-07	2778696
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-21 00:39:31-07	2778697
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-21 00:39:14-07	2778698
/	203.0.113.217	GET	200 OK	2016-07-21 00:38:44-07	2778699
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 00:39:05-07	2778700
/	192.0.2.58	GET	200 OK	2016-07-21 00:38:47-07	2778701
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 00:39:03-07	2778702
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-21 00:39:06-07	2778703
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 00:39:04-07	2778704
/	203.0.113.172	GET	200 OK	2016-07-21 00:38:54-07	2778705
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-21 00:39:41-07	2778706
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 00:39:29-07	2778707
/	192.0.2.93	GET	200 OK	2016-07-21 00:38:56-07	2778708
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 00:39:25-07	2778709
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 00:39:45-07	2778710
/	198.51.100.68	GET	200 OK	2016-07-21 08:50:25-07	2797445
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-21 00:39:40-07	2778711
/	192.0.2.243	GET	200 OK	2016-07-21 00:39:06-07	2778712
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 00:40:01-07	2778713
/	192.0.2.150	GET	200 OK	2016-07-21 00:39:13-07	2778714
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 00:39:48-07	2778715
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 00:39:31-07	2778716
/	198.51.100.91	GET	200 OK	2016-07-21 00:39:20-07	2778717
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-21 00:39:54-07	2778718
/	198.51.100.245	GET	200 OK	2016-07-21 00:39:30-07	2778719
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-21 00:40:12-07	2778720
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-21 00:39:49-07	2778721
/	203.0.113.244	GET	200 OK	2016-07-21 00:39:31-07	2778722
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-21 00:39:59-07	2778723
/	198.51.100.72	GET	200 OK	2016-07-21 00:39:38-07	2778724
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-21 00:40:12-07	2778725
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-21 00:40:30-07	2778726
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-21 00:40:34-07	2778727
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-21 00:40:02-07	2778728
/	192.0.2.163	GET	200 OK	2016-07-21 00:39:46-07	2778729
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-21 00:40:45-07	2778730
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-21 00:40:08-07	2778731
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-21 00:40:04-07	2778732
/	203.0.113.34	GET	200 OK	2016-07-21 00:39:55-07	2778733
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-21 00:40:34-07	2778734
/	203.0.113.47	GET	200 OK	2016-07-21 00:39:58-07	2778735
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-21 00:40:36-07	2778736
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 00:40:50-07	2778737
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-21 00:40:39-07	2778738
/	192.0.2.204	GET	200 OK	2016-07-21 00:40:06-07	2778739
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-21 00:40:31-07	2778740
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-21 00:40:41-07	2778741
/	203.0.113.114	GET	200 OK	2016-07-21 00:40:16-07	2778742
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-21 00:40:58-07	2778743
/	192.0.2.25	GET	200 OK	2016-07-21 00:40:17-07	2778744
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-21 00:41:14-07	2778745
/	192.0.2.145	GET	200 OK	2016-07-21 00:40:23-07	2778746
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 00:41:07-07	2778747
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-21 00:41:10-07	2778748
/	203.0.113.166	GET	200 OK	2016-07-21 00:40:28-07	2778749
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-21 00:41:28-07	2778750
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-21 00:40:54-07	2778751
/	203.0.113.135	GET	200 OK	2016-07-21 00:40:36-07	2778752
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-21 00:41:05-07	2778753
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 00:41:10-07	2778754
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 00:41:23-07	2778755
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-21 00:41:14-07	2778756
/	203.0.113.164	GET	200 OK	2016-07-21 00:40:41-07	2778757
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-21 00:41:26-07	2778758
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-21 00:41:10-07	2778759
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-21 00:41:08-07	2778760
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-21 00:41:29-07	2778761
/	203.0.113.61	GET	200 OK	2016-07-21 00:40:43-07	2778762
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-21 00:41:13-07	2778763
/	203.0.113.219	GET	200 OK	2016-07-21 00:40:46-07	2778764
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-21 00:41:23-07	2778765
/	203.0.113.5	GET	200 OK	2016-07-21 00:40:54-07	2778766
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-21 00:41:20-07	2778767
/	203.0.113.244	GET	200 OK	2016-07-21 00:41:01-07	2778768
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-21 00:41:27-07	2778769
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-21 00:41:45-07	2778770
/	198.51.100.58	GET	200 OK	2016-07-21 00:41:08-07	2778771
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-21 00:41:50-07	2778772
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 00:42:01-07	2778773
/	198.51.100.184	GET	200 OK	2016-07-21 00:41:18-07	2778774
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 00:41:47-07	2778775
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-21 00:41:50-07	2778776
/	198.51.100.39	GET	200 OK	2016-07-21 00:41:25-07	2778777
/article/so-many-bearsh	198.51.100.39	GET	404 NOT FOUND	2016-07-21 00:42:24-07	2778778
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 00:41:41-07	2778779
/	192.0.2.114	GET	200 OK	2016-07-21 00:41:29-07	2778780
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-21 00:42:16-07	2778781
/	203.0.113.242	GET	200 OK	2016-07-21 00:41:37-07	2778782
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-21 00:42:22-07	2778783
/article/candidate-is-jerkv	203.0.113.242	GET	404 NOT FOUND	2016-07-21 00:42:32-07	2778784
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-21 00:42:16-07	2778785
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-21 00:41:55-07	2778786
/	203.0.113.219	GET	200 OK	2016-07-21 00:41:45-07	2778787
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-21 00:42:21-07	2778788
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-21 00:42:37-07	2778789
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-21 00:42:34-07	2778790
/	192.0.2.64	GET	200 OK	2016-07-21 00:41:51-07	2778791
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-21 00:42:19-07	2778792
/article/media-obsessed-with-bearsc	192.0.2.64	GET	404 NOT FOUND	2016-07-21 00:42:10-07	2778793
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-21 00:42:43-07	2778794
/	192.0.2.71	GET	200 OK	2016-07-21 00:41:57-07	2778795
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-21 00:42:28-07	2778796
/	203.0.113.209	GET	200 OK	2016-07-21 00:42:03-07	2778797
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-21 00:42:56-07	2778798
/	203.0.113.95	GET	200 OK	2016-07-21 00:42:05-07	2778799
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-21 00:42:53-07	2778800
/	203.0.113.182	GET	200 OK	2016-07-21 00:42:10-07	2778801
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 00:42:26-07	2778802
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 00:42:27-07	2778803
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 00:42:28-07	2778804
/	203.0.113.39	GET	200 OK	2016-07-21 00:42:18-07	2778805
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 00:43:14-07	2778806
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 00:43:16-07	2778807
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 00:43:17-07	2778808
/	203.0.113.119	GET	200 OK	2016-07-21 00:42:24-07	2778809
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 00:42:56-07	2778810
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-21 00:42:54-07	2778811
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-21 00:42:40-07	2778812
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-21 00:43:17-07	2778813
/	192.0.2.190	GET	200 OK	2016-07-21 00:42:25-07	2778814
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-21 00:42:55-07	2778815
/	192.0.2.103	GET	200 OK	2016-07-21 00:42:33-07	2778816
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 00:42:51-07	2778817
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-21 00:42:50-07	2778818
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-21 00:42:53-07	2778819
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 00:43:26-07	2778820
/	203.0.113.136	GET	200 OK	2016-07-21 00:42:36-07	2778821
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-21 00:43:02-07	2778822
/	203.0.113.18	GET	200 OK	2016-07-21 00:42:42-07	2778823
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-21 00:42:59-07	2778824
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-21 00:43:13-07	2778825
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-21 00:43:35-07	2778826
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-21 00:43:04-07	2778827
/	198.51.100.124	GET	200 OK	2016-07-21 00:42:51-07	2778828
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-21 00:43:34-07	2778829
/	192.0.2.160	GET	200 OK	2016-07-21 00:43:00-07	2778830
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 00:43:59-07	2778831
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-21 00:43:54-07	2778832
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 00:43:27-07	2778833
/	192.0.2.76	GET	200 OK	2016-07-21 00:43:09-07	2778834
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-21 00:44:05-07	2778835
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-21 00:43:54-07	2778836
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-21 00:43:40-07	2778837
/	192.0.2.124	GET	200 OK	2016-07-21 00:43:13-07	2778838
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 00:43:56-07	2778839
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 00:43:54-07	2778840
/	203.0.113.50	GET	200 OK	2016-07-21 00:43:23-07	2778841
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-21 00:43:51-07	2778842
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-21 00:44:17-07	2778843
/	203.0.113.209	GET	200 OK	2016-07-21 00:43:30-07	2778844
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-21 00:44:12-07	2778845
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-21 00:44:12-07	2778846
/	198.51.100.21	GET	200 OK	2016-07-21 00:43:35-07	2778847
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 00:44:05-07	2778848
/	192.0.2.136	GET	200 OK	2016-07-21 00:43:45-07	2778849
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-21 00:44:26-07	2778850
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-21 00:44:09-07	2778851
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-21 00:44:05-07	2778852
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-21 00:44:05-07	2778853
/	192.0.2.12	GET	200 OK	2016-07-21 00:43:51-07	2778854
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 00:44:13-07	2778855
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-21 00:44:50-07	2778856
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-21 00:44:49-07	2778857
/	203.0.113.73	GET	200 OK	2016-07-21 00:44:00-07	2778858
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-21 00:44:35-07	2778859
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-21 00:44:56-07	2778860
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 00:44:34-07	2778861
/	198.51.100.22	GET	200 OK	2016-07-21 00:44:02-07	2778862
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 00:44:18-07	2778863
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-21 00:44:56-07	2778864
/	198.51.100.101	GET	200 OK	2016-07-21 00:44:09-07	2778865
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 00:44:32-07	2778866
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 00:44:56-07	2778867
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 00:44:37-07	2778868
/	203.0.113.222	GET	200 OK	2016-07-21 00:44:10-07	2778869
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-21 00:44:31-07	2778870
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-21 00:44:46-07	2778871
/	192.0.2.143	GET	200 OK	2016-07-21 00:44:13-07	2778872
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-21 00:45:11-07	2778873
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-21 00:44:38-07	2778874
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-21 00:44:53-07	2778875
/	192.0.2.128	GET	200 OK	2016-07-21 00:44:20-07	2778876
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-21 00:44:53-07	2778877
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-21 00:45:18-07	2778878
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-21 00:44:52-07	2778879
/	203.0.113.73	GET	200 OK	2016-07-21 00:44:28-07	2778880
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 00:44:52-07	2778881
/	203.0.113.127	GET	200 OK	2016-07-21 00:44:29-07	2778882
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 00:45:22-07	2778883
/	203.0.113.126	GET	200 OK	2016-07-21 00:44:38-07	2778884
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-21 00:45:02-07	2778885
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 00:45:18-07	2778886
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-21 00:45:08-07	2778887
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 00:45:30-07	2778888
/	192.0.2.80	GET	200 OK	2016-07-21 00:44:40-07	2778889
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 00:45:30-07	2778890
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-21 00:44:56-07	2778891
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 00:45:12-07	2778892
/	198.51.100.77	GET	200 OK	2016-07-21 00:44:48-07	2778893
/article/media-obsessed-with-bearsz	198.51.100.77	GET	404 NOT FOUND	2016-07-21 00:45:48-07	2778894
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-21 00:45:35-07	2778895
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-21 00:45:43-07	2778896
/	203.0.113.147	GET	200 OK	2016-07-21 00:44:51-07	2778897
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-21 00:45:38-07	2778898
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 00:45:29-07	2778899
/	203.0.113.171	GET	200 OK	2016-07-21 00:44:53-07	2778900
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-21 00:45:16-07	2778901
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-21 00:45:52-07	2778902
/	198.51.100.224	GET	200 OK	2016-07-21 00:44:54-07	2778903
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 00:45:24-07	2778904
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-21 00:45:26-07	2778905
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-21 00:45:28-07	2778906
/	192.0.2.215	GET	200 OK	2016-07-21 00:45:02-07	2778907
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-21 00:45:37-07	2778908
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 00:45:51-07	2778909
/	198.51.100.12	GET	200 OK	2016-07-21 00:45:05-07	2778910
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-21 00:45:31-07	2778911
/	192.0.2.32	GET	200 OK	2016-07-21 00:45:15-07	2778912
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-21 00:45:53-07	2778913
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 00:46:09-07	2778914
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-21 00:46:04-07	2778915
/	192.0.2.203	GET	200 OK	2016-07-21 00:45:23-07	2778916
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-21 00:46:15-07	2778917
/	192.0.2.143	GET	200 OK	2016-07-21 00:45:33-07	2778918
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-21 00:46:05-07	2778919
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-21 00:45:49-07	2778920
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-21 00:46:05-07	2778921
/	198.51.100.101	GET	200 OK	2016-07-21 00:45:41-07	2778922
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 00:46:32-07	2778923
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 00:46:21-07	2778924
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 00:46:15-07	2778925
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 00:46:32-07	2778926
/	203.0.113.126	GET	200 OK	2016-07-21 00:45:44-07	2778927
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-21 00:46:24-07	2778928
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 00:46:23-07	2778929
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 00:46:14-07	2778930
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 00:46:29-07	2778931
/	203.0.113.223	GET	200 OK	2016-07-21 00:45:45-07	2778932
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-21 00:46:06-07	2778933
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-21 00:46:31-07	2778934
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-21 00:46:25-07	2778935
/	203.0.113.243	GET	200 OK	2016-07-21 00:45:49-07	2778936
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 00:46:10-07	2778937
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 00:46:29-07	2778938
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-21 00:46:42-07	2778939
/	192.0.2.17	GET	200 OK	2016-07-21 00:45:58-07	2778940
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 00:46:51-07	2778941
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 00:46:40-07	2778942
/	198.51.100.4	GET	200 OK	2016-07-21 00:46:08-07	2778943
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-21 00:46:43-07	2778944
/	192.0.2.7	GET	200 OK	2016-07-21 00:46:14-07	2778945
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-21 00:47:13-07	2778946
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-21 00:46:47-07	2778947
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 00:46:38-07	2778948
/	203.0.113.96	GET	200 OK	2016-07-21 00:46:21-07	2778949
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 00:46:55-07	2778950
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-21 00:46:46-07	2778951
/	198.51.100.2	GET	200 OK	2016-07-21 00:46:23-07	2778952
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-21 00:47:01-07	2778953
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-21 00:46:40-07	2778954
/	203.0.113.70	GET	200 OK	2016-07-21 00:46:31-07	2778955
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-21 00:46:56-07	2778956
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-21 00:47:21-07	2778957
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-21 00:47:26-07	2778958
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 00:46:56-07	2778959
/	198.51.100.89	GET	200 OK	2016-07-21 00:46:41-07	2778960
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-21 00:47:19-07	2778961
/	203.0.113.16	GET	200 OK	2016-07-21 00:46:45-07	2778962
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 00:47:06-07	2778963
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-21 00:47:35-07	2778964
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-21 00:47:17-07	2778965
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-21 00:47:13-07	2778966
/	203.0.113.135	GET	200 OK	2016-07-21 00:46:50-07	2778967
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 00:47:42-07	2778968
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-21 00:47:13-07	2778969
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 00:47:43-07	2778970
/	203.0.113.47	GET	200 OK	2016-07-21 00:46:55-07	2778971
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-21 00:47:24-07	2778972
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-21 00:47:38-07	2778973
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 00:47:37-07	2778974
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-21 00:47:51-07	2778975
/	203.0.113.113	GET	200 OK	2016-07-21 00:47:02-07	2778976
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-21 00:47:58-07	2778977
/	192.0.2.52	GET	200 OK	2016-07-21 00:47:09-07	2778978
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-21 00:48:00-07	2778979
/	192.0.2.213	GET	200 OK	2016-07-21 00:47:19-07	2778980
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 00:47:47-07	2778981
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 00:48:18-07	2778982
/	203.0.113.23	GET	200 OK	2016-07-21 00:47:28-07	2778983
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 00:48:28-07	2778984
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 00:48:27-07	2778985
/article/candidate-is-jerka	203.0.113.23	GET	404 NOT FOUND	2016-07-21 00:48:20-07	2778986
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 00:48:25-07	2778987
/	192.0.2.200	GET	200 OK	2016-07-21 00:47:34-07	2778988
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 00:48:11-07	2778989
/	198.51.100.170	GET	200 OK	2016-07-21 00:47:41-07	2778990
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 00:48:34-07	2778991
/	198.51.100.90	GET	200 OK	2016-07-21 00:47:49-07	2778992
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 00:48:24-07	2778993
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-21 00:48:12-07	2778994
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-21 00:48:30-07	2778995
/	203.0.113.40	GET	200 OK	2016-07-21 00:47:50-07	2778996
/	203.0.113.11	GET	200 OK	2016-07-21 09:05:48-07	2798014
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-21 00:48:13-07	2778997
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-21 00:48:43-07	2778998
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-21 00:48:45-07	2778999
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-21 00:48:39-07	2779000
/	192.0.2.1	GET	200 OK	2016-07-21 00:47:56-07	2779001
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-21 00:48:53-07	2779002
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 00:48:54-07	2779003
/	192.0.2.181	GET	200 OK	2016-07-21 00:48:05-07	2779004
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-21 00:49:01-07	2779005
/	192.0.2.132	GET	200 OK	2016-07-21 00:48:10-07	2779006
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 00:48:57-07	2779007
/	203.0.113.192	GET	200 OK	2016-07-21 00:48:14-07	2779008
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-21 00:48:49-07	2779009
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-21 00:49:13-07	2779010
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-21 00:49:07-07	2779011
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 00:48:31-07	2779012
/	192.0.2.5	GET	200 OK	2016-07-21 00:48:16-07	2779013
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 00:49:11-07	2779014
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-21 00:48:45-07	2779015
/	192.0.2.90	GET	200 OK	2016-07-21 00:48:18-07	2779016
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-21 00:49:14-07	2779017
/	192.0.2.216	GET	200 OK	2016-07-21 00:48:24-07	2779018
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-21 00:49:20-07	2779019
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 00:49:06-07	2779020
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-21 00:48:40-07	2779021
/	192.0.2.203	GET	200 OK	2016-07-21 00:48:30-07	2779022
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-21 00:49:06-07	2779023
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-21 00:48:59-07	2779024
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-21 00:49:02-07	2779025
/	203.0.113.70	GET	200 OK	2016-07-21 00:48:36-07	2779026
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-21 00:49:28-07	2779027
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-21 00:49:34-07	2779028
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 00:49:12-07	2779029
/	198.51.100.225	GET	200 OK	2016-07-21 00:48:41-07	2779030
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-21 00:49:32-07	2779031
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-21 00:49:00-07	2779032
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-21 00:49:28-07	2779033
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-21 00:49:01-07	2779034
/	198.51.100.198	GET	200 OK	2016-07-21 00:48:45-07	2779035
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-21 00:49:06-07	2779036
/	198.51.100.247	GET	200 OK	2016-07-21 00:48:53-07	2779037
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-21 00:49:10-07	2779038
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 00:49:22-07	2779039
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 00:49:08-07	2779040
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-21 00:49:39-07	2779041
/	203.0.113.210	GET	200 OK	2016-07-21 00:48:55-07	2779042
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 00:49:13-07	2779043
/	198.51.100.179	GET	200 OK	2016-07-21 00:48:56-07	2779044
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-21 00:49:40-07	2779045
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 00:49:15-07	2779046
/	198.51.100.124	GET	200 OK	2016-07-21 00:49:03-07	2779047
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-21 00:49:39-07	2779048
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-21 00:49:25-07	2779049
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-21 00:49:26-07	2779050
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-21 00:49:18-07	2779051
/	203.0.113.64	GET	200 OK	2016-07-21 00:49:04-07	2779052
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-21 00:49:35-07	2779053
/	203.0.113.61	GET	200 OK	2016-07-21 00:49:07-07	2779054
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-21 00:49:55-07	2779055
/	198.51.100.173	GET	200 OK	2016-07-21 00:49:08-07	2779056
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-21 00:49:28-07	2779057
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-21 00:49:37-07	2779058
/	198.51.100.166	GET	200 OK	2016-07-21 00:49:18-07	2779059
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 00:49:51-07	2779060
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-21 00:50:06-07	2779061
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-21 00:49:46-07	2779062
/	198.51.100.213	GET	200 OK	2016-07-21 00:49:19-07	2779063
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-21 00:50:12-07	2779064
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-21 00:49:57-07	2779065
/	198.51.100.240	GET	200 OK	2016-07-21 00:49:29-07	2779066
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-21 00:50:08-07	2779067
/	192.0.2.36	GET	200 OK	2016-07-21 00:49:35-07	2779068
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-21 00:49:58-07	2779069
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-21 00:50:07-07	2779070
/	203.0.113.245	GET	200 OK	2016-07-21 00:49:37-07	2779071
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-21 00:50:30-07	2779072
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 00:50:33-07	2779073
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 00:49:53-07	2779074
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 00:50:01-07	2779075
/	198.51.100.103	GET	200 OK	2016-07-21 00:49:42-07	2779076
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-21 00:50:23-07	2779077
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-21 00:50:40-07	2779078
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 00:50:13-07	2779079
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-21 00:50:11-07	2779080
/	203.0.113.160	GET	200 OK	2016-07-21 00:49:44-07	2779081
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-21 00:50:06-07	2779082
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-21 00:50:14-07	2779083
/	203.0.113.146	GET	200 OK	2016-07-21 00:49:53-07	2779084
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 00:50:11-07	2779085
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-21 00:50:28-07	2779086
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 00:50:43-07	2779087
/	192.0.2.232	GET	200 OK	2016-07-21 00:50:01-07	2779088
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-21 00:50:37-07	2779089
/	192.0.2.207	GET	200 OK	2016-07-21 00:50:05-07	2779090
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-21 00:50:56-07	2779091
/	203.0.113.48	GET	200 OK	2016-07-21 09:08:25-07	2798111
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-21 00:51:00-07	2779092
/	192.0.2.76	GET	200 OK	2016-07-21 00:50:09-07	2779093
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-21 00:51:03-07	2779094
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-21 00:50:53-07	2779095
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-21 00:50:49-07	2779096
/	203.0.113.112	GET	200 OK	2016-07-21 00:50:16-07	2779097
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-21 00:50:37-07	2779098
/	203.0.113.123	GET	200 OK	2016-07-21 00:50:17-07	2779099
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 00:51:03-07	2779100
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-21 00:50:54-07	2779101
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-21 00:51:04-07	2779102
/	192.0.2.9	GET	200 OK	2016-07-21 00:50:21-07	2779103
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-21 00:51:10-07	2779104
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 00:50:38-07	2779105
/	198.51.100.41	GET	200 OK	2016-07-21 00:50:22-07	2779106
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-21 00:51:03-07	2779107
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-21 00:50:58-07	2779108
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-21 00:51:16-07	2779109
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-21 00:50:45-07	2779110
/	203.0.113.254	GET	200 OK	2016-07-21 00:50:23-07	2779111
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-21 00:50:55-07	2779112
/	198.51.100.137	GET	200 OK	2016-07-21 00:50:29-07	2779113
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 00:51:18-07	2779114
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 00:51:25-07	2779115
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 00:50:56-07	2779116
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 00:51:27-07	2779117
/	192.0.2.100	GET	200 OK	2016-07-21 00:50:30-07	2779118
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 00:51:27-07	2779119
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 00:50:54-07	2779120
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-21 00:51:19-07	2779121
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-21 00:51:26-07	2779122
/	203.0.113.219	GET	200 OK	2016-07-21 00:50:38-07	2779123
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-21 00:50:54-07	2779124
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 00:51:05-07	2779125
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 00:51:25-07	2779126
/	203.0.113.66	GET	200 OK	2016-07-21 00:50:47-07	2779127
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-21 00:51:18-07	2779128
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-21 00:51:12-07	2779129
/	198.51.100.78	GET	200 OK	2016-07-21 00:50:52-07	2779130
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-21 00:51:23-07	2779131
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-21 00:51:37-07	2779132
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-21 00:51:51-07	2779133
/	198.51.100.144	GET	200 OK	2016-07-21 00:50:58-07	2779134
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-21 00:51:22-07	2779135
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-21 00:51:41-07	2779136
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 00:51:37-07	2779137
/	203.0.113.178	GET	200 OK	2016-07-21 00:51:08-07	2779138
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-21 00:51:48-07	2779139
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 00:51:38-07	2779140
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-21 00:51:41-07	2779141
/	192.0.2.83	GET	200 OK	2016-07-21 00:51:13-07	2779142
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 00:51:54-07	2779143
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 00:52:01-07	2779144
/	198.51.100.31	GET	200 OK	2016-07-21 00:51:20-07	2779145
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 00:52:03-07	2779146
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 00:51:41-07	2779147
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 00:51:37-07	2779148
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-21 00:52:14-07	2779149
/	198.51.100.179	GET	200 OK	2016-07-21 00:51:23-07	2779150
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 00:52:13-07	2779151
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-21 00:52:11-07	2779152
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 00:52:17-07	2779153
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-21 00:51:47-07	2779154
/	198.51.100.17	GET	200 OK	2016-07-21 00:51:29-07	2779155
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-21 00:52:04-07	2779156
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-21 00:51:47-07	2779157
/	198.51.100.170	GET	200 OK	2016-07-21 00:51:36-07	2779158
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 00:51:53-07	2779159
/	192.0.2.163	GET	200 OK	2016-07-21 00:51:42-07	2779160
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-21 00:52:07-07	2779161
/	203.0.113.207	GET	200 OK	2016-07-21 00:51:46-07	2779162
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-21 00:52:35-07	2779163
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-21 00:52:03-07	2779164
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 00:52:04-07	2779165
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-21 00:52:43-07	2779166
/	192.0.2.58	GET	200 OK	2016-07-21 00:51:51-07	2779167
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 00:52:07-07	2779168
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 00:52:28-07	2779169
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-21 00:52:32-07	2779170
/article/so-many-bearsp	192.0.2.58	GET	404 NOT FOUND	2016-07-21 00:52:44-07	2779171
/	192.0.2.19	GET	200 OK	2016-07-21 00:51:54-07	2779172
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 00:52:20-07	2779173
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 00:52:42-07	2779174
/	198.51.100.236	GET	200 OK	2016-07-21 00:52:04-07	2779175
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-21 00:52:46-07	2779176
/	198.51.100.129	GET	200 OK	2016-07-21 00:52:13-07	2779177
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-21 00:52:34-07	2779178
/	203.0.113.215	GET	200 OK	2016-07-21 00:52:16-07	2779179
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-21 00:53:07-07	2779180
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-21 00:52:59-07	2779181
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-21 00:53:11-07	2779182
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-21 00:53:01-07	2779183
/	203.0.113.63	GET	200 OK	2016-07-21 00:52:18-07	2779184
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-21 00:52:51-07	2779185
/	198.51.100.86	GET	200 OK	2016-07-21 09:20:25-07	2798586
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-21 00:52:45-07	2779186
/	192.0.2.112	GET	200 OK	2016-07-21 00:52:19-07	2779187
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-21 00:53:19-07	2779188
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-21 00:52:59-07	2779189
/	192.0.2.135	GET	200 OK	2016-07-21 00:52:22-07	2779190
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-21 00:53:05-07	2779191
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-21 00:52:42-07	2779192
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-21 00:53:19-07	2779193
/	192.0.2.199	GET	200 OK	2016-07-21 00:52:27-07	2779194
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-21 00:53:04-07	2779195
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-21 00:52:44-07	2779196
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-21 00:53:25-07	2779197
/	203.0.113.145	GET	200 OK	2016-07-21 00:52:37-07	2779198
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-21 00:53:27-07	2779199
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-21 00:53:23-07	2779200
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-21 00:53:02-07	2779201
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-21 00:53:13-07	2779202
/	192.0.2.161	GET	200 OK	2016-07-21 00:52:40-07	2779203
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 00:53:27-07	2779204
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-21 00:53:27-07	2779205
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 00:53:08-07	2779206
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 00:53:30-07	2779207
/	203.0.113.125	GET	200 OK	2016-07-21 00:52:46-07	2779208
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 00:53:24-07	2779209
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-21 00:53:16-07	2779210
/	203.0.113.192	GET	200 OK	2016-07-21 00:52:50-07	2779211
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 00:53:48-07	2779212
/	192.0.2.50	GET	200 OK	2016-07-21 00:52:54-07	2779213
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-21 00:53:39-07	2779214
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-21 00:53:32-07	2779215
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-21 00:53:19-07	2779216
/	192.0.2.166	GET	200 OK	2016-07-21 00:53:00-07	2779217
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-21 00:53:45-07	2779218
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 00:53:26-07	2779219
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-21 00:53:25-07	2779220
/	198.51.100.44	GET	200 OK	2016-07-21 00:53:02-07	2779221
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 00:53:27-07	2779222
/	203.0.113.187	GET	200 OK	2016-07-21 00:53:09-07	2779223
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 00:53:33-07	2779224
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-21 00:53:52-07	2779225
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 00:53:25-07	2779226
/	203.0.113.89	GET	200 OK	2016-07-21 00:53:19-07	2779227
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-21 00:53:38-07	2779228
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 00:54:17-07	2779229
/	203.0.113.121	GET	200 OK	2016-07-21 00:53:23-07	2779230
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-21 00:54:01-07	2779231
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-21 00:54:20-07	2779232
/	203.0.113.197	GET	200 OK	2016-07-21 00:53:33-07	2779233
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 00:54:25-07	2779234
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-21 00:54:02-07	2779235
/	192.0.2.172	GET	200 OK	2016-07-21 00:53:42-07	2779236
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-21 00:54:01-07	2779237
/	203.0.113.249	GET	200 OK	2016-07-21 00:53:48-07	2779238
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-21 00:54:35-07	2779239
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-21 00:54:34-07	2779240
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-21 00:54:46-07	2779241
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-21 00:54:13-07	2779242
/	198.51.100.123	GET	200 OK	2016-07-21 00:53:52-07	2779243
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-21 00:54:47-07	2779244
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-21 00:54:48-07	2779245
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-21 00:54:27-07	2779246
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-21 00:54:46-07	2779247
/	203.0.113.139	GET	200 OK	2016-07-21 00:53:53-07	2779248
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-21 00:54:16-07	2779249
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-21 00:54:08-07	2779250
/	192.0.2.109	GET	200 OK	2016-07-21 00:53:55-07	2779251
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-21 00:54:42-07	2779252
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-21 00:54:33-07	2779253
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-21 00:54:50-07	2779254
/	192.0.2.139	GET	200 OK	2016-07-21 00:53:59-07	2779255
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 00:54:56-07	2779256
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 00:54:29-07	2779257
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 00:54:32-07	2779258
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 00:54:48-07	2779259
/	203.0.113.220	GET	200 OK	2016-07-21 00:54:06-07	2779260
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-21 00:55:04-07	2779261
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-21 00:54:45-07	2779262
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-21 00:54:32-07	2779263
/	192.0.2.64	GET	200 OK	2016-07-21 00:54:14-07	2779264
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 00:54:58-07	2779265
/	198.51.100.216	GET	200 OK	2016-07-21 00:54:19-07	2779266
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-21 00:54:35-07	2779267
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-21 00:55:13-07	2779268
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-21 00:54:52-07	2779269
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-21 00:54:43-07	2779270
/	203.0.113.29	GET	200 OK	2016-07-21 00:54:28-07	2779271
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-21 00:55:06-07	2779272
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-21 00:55:06-07	2779273
/	198.51.100.22	GET	200 OK	2016-07-21 00:54:29-07	2779274
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-21 00:55:15-07	2779275
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-21 00:55:27-07	2779276
/	198.51.100.146	GET	200 OK	2016-07-21 00:54:34-07	2779277
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-21 00:55:19-07	2779278
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 00:54:50-07	2779279
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 00:55:16-07	2779280
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-21 00:55:18-07	2779281
/	192.0.2.70	GET	200 OK	2016-07-21 00:54:38-07	2779282
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-21 00:55:23-07	2779283
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-21 00:55:21-07	2779284
/	198.51.100.182	GET	200 OK	2016-07-21 00:54:44-07	2779285
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-21 00:55:17-07	2779286
/	192.0.2.48	GET	200 OK	2016-07-21 00:54:54-07	2779287
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 00:55:33-07	2779288
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-21 00:55:48-07	2779289
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 00:55:54-07	2779290
/	198.51.100.79	GET	200 OK	2016-07-21 00:54:56-07	2779291
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-21 00:55:16-07	2779292
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-21 00:55:53-07	2779293
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-21 00:55:41-07	2779294
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-21 00:55:36-07	2779295
/	192.0.2.100	GET	200 OK	2016-07-21 00:55:01-07	2779296
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-21 00:55:19-07	2779297
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-21 00:56:01-07	2779298
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 00:55:32-07	2779299
/	198.51.100.89	GET	200 OK	2016-07-21 00:55:11-07	2779300
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 00:55:26-07	2779301
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-21 00:55:40-07	2779302
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-21 00:55:48-07	2779303
/	203.0.113.97	GET	200 OK	2016-07-21 00:55:19-07	2779304
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-21 00:55:36-07	2779305
/	203.0.113.77	GET	200 OK	2016-07-21 00:55:21-07	2779306
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 00:55:42-07	2779307
/article/bad-things-gonel	203.0.113.77	GET	404 NOT FOUND	2016-07-21 00:55:58-07	2779308
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-21 00:55:42-07	2779309
/	198.51.100.5	GET	200 OK	2016-07-21 00:55:27-07	2779310
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-21 00:55:43-07	2779311
/	192.0.2.213	GET	200 OK	2016-07-21 00:55:30-07	2779312
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-21 00:55:54-07	2779313
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-21 00:56:19-07	2779314
/	203.0.113.1	GET	200 OK	2016-07-21 00:55:36-07	2779315
/article/so-many-bearss	203.0.113.1	GET	404 NOT FOUND	2016-07-21 00:56:03-07	2779316
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-21 00:56:08-07	2779317
/	198.51.100.40	GET	200 OK	2016-07-21 00:55:39-07	2779318
/article/bears-love-berriesm	198.51.100.40	GET	404 NOT FOUND	2016-07-21 00:56:34-07	2779319
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 00:56:35-07	2779320
/	192.0.2.120	GET	200 OK	2016-07-21 00:55:48-07	2779321
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-21 00:56:12-07	2779322
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-21 00:56:47-07	2779323
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-21 00:56:30-07	2779324
/	192.0.2.124	GET	200 OK	2016-07-21 00:55:58-07	2779325
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 00:56:20-07	2779326
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 00:56:33-07	2779327
/	198.51.100.13	GET	200 OK	2016-07-21 00:56:00-07	2779328
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-21 00:56:26-07	2779329
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-21 00:56:56-07	2779330
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-21 00:56:48-07	2779331
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-21 00:56:52-07	2779332
/	192.0.2.204	GET	200 OK	2016-07-21 00:56:04-07	2779333
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-21 00:56:25-07	2779334
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-21 00:56:40-07	2779335
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-21 00:56:47-07	2779336
/	203.0.113.137	GET	200 OK	2016-07-21 00:56:07-07	2779337
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 00:56:56-07	2779338
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-21 00:56:24-07	2779339
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-21 00:56:54-07	2779340
/	203.0.113.178	GET	200 OK	2016-07-21 00:56:15-07	2779341
/article/bad-things-goneu	203.0.113.178	GET	404 NOT FOUND	2016-07-21 00:56:53-07	2779342
/	198.51.100.159	GET	200 OK	2016-07-21 00:56:23-07	2779343
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-21 00:56:47-07	2779344
/	203.0.113.141	GET	200 OK	2016-07-21 00:56:28-07	2779345
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 00:57:04-07	2779346
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-21 00:57:04-07	2779347
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-21 00:57:24-07	2779348
/	198.51.100.101	GET	200 OK	2016-07-21 00:56:36-07	2779349
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 00:57:26-07	2779350
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-21 00:57:35-07	2779351
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-21 00:57:36-07	2779352
/	203.0.113.200	GET	200 OK	2016-07-21 00:56:45-07	2779353
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-21 00:57:45-07	2779354
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 00:57:23-07	2779355
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 00:57:39-07	2779356
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 00:57:33-07	2779357
/	198.51.100.139	GET	200 OK	2016-07-21 00:56:47-07	2779358
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-21 00:57:31-07	2779359
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-21 00:57:45-07	2779360
/	203.0.113.180	GET	200 OK	2016-07-21 00:56:48-07	2779361
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-21 00:57:30-07	2779362
/	192.0.2.9	GET	200 OK	2016-07-21 00:56:54-07	2779363
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-21 00:57:37-07	2779364
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 00:57:21-07	2779365
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-21 00:57:28-07	2779366
/	192.0.2.88	GET	200 OK	2016-07-21 00:56:58-07	2779367
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-21 00:57:44-07	2779368
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-21 00:57:20-07	2779369
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-21 00:57:36-07	2779370
/	203.0.113.248	GET	200 OK	2016-07-21 00:57:05-07	2779371
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-21 00:57:59-07	2779372
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-21 00:58:03-07	2779373
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-21 00:57:58-07	2779374
/	192.0.2.58	GET	200 OK	2016-07-21 00:57:14-07	2779375
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 00:57:54-07	2779376
/	192.0.2.157	GET	200 OK	2016-07-21 00:57:23-07	2779377
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-21 00:58:10-07	2779378
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-21 00:58:23-07	2779379
/article/bears-love-berriesp	192.0.2.157	GET	404 NOT FOUND	2016-07-21 00:57:39-07	2779380
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 00:57:55-07	2779381
/	198.51.100.135	GET	200 OK	2016-07-21 00:57:31-07	2779382
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-21 00:57:46-07	2779383
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 00:57:50-07	2779384
/	198.51.100.253	GET	200 OK	2016-07-21 00:57:32-07	2779385
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 00:57:48-07	2779386
/	203.0.113.52	GET	200 OK	2016-07-21 00:57:34-07	2779387
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-21 00:57:55-07	2779388
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 00:58:23-07	2779389
/	192.0.2.73	GET	200 OK	2016-07-21 00:57:36-07	2779390
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 00:58:10-07	2779391
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-21 00:58:19-07	2779392
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 00:58:21-07	2779393
/	198.51.100.169	GET	200 OK	2016-07-21 00:57:40-07	2779394
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-21 00:58:02-07	2779395
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-21 00:57:57-07	2779396
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-21 00:58:00-07	2779397
/	203.0.113.126	GET	200 OK	2016-07-21 00:57:49-07	2779398
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-21 00:58:08-07	2779399
/	192.0.2.165	GET	200 OK	2016-07-21 00:57:53-07	2779400
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-21 00:58:41-07	2779401
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 00:58:08-07	2779402
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 00:58:13-07	2779403
/	198.51.100.254	GET	200 OK	2016-07-21 00:57:58-07	2779404
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-21 00:58:23-07	2779405
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 00:58:14-07	2779406
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-21 00:58:36-07	2779407
/	203.0.113.191	GET	200 OK	2016-07-21 00:57:59-07	2779408
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-21 00:58:32-07	2779409
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-21 00:58:45-07	2779410
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-21 00:58:27-07	2779411
/	192.0.2.218	GET	200 OK	2016-07-21 00:58:03-07	2779412
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-21 00:58:45-07	2779413
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-21 00:58:45-07	2779414
/	198.51.100.74	GET	200 OK	2016-07-21 00:58:13-07	2779415
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-21 00:59:04-07	2779416
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-21 00:58:43-07	2779417
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 00:59:01-07	2779418
/	198.51.100.226	GET	200 OK	2016-07-21 00:58:20-07	2779419
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 00:58:48-07	2779420
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-21 00:58:51-07	2779421
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-21 00:59:09-07	2779422
/	192.0.2.70	GET	200 OK	2016-07-21 00:58:21-07	2779423
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-21 00:58:51-07	2779424
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 00:58:57-07	2779425
/	198.51.100.174	GET	200 OK	2016-07-21 00:58:26-07	2779426
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 00:58:59-07	2779427
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 00:59:20-07	2779428
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-21 00:58:44-07	2779429
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 00:59:25-07	2779430
/	203.0.113.196	GET	200 OK	2016-07-21 00:58:28-07	2779431
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-21 00:59:26-07	2779432
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-21 00:58:47-07	2779433
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-21 00:59:05-07	2779434
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-21 00:59:08-07	2779435
/	203.0.113.148	GET	200 OK	2016-07-21 00:58:36-07	2779436
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-21 00:59:26-07	2779437
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 00:59:31-07	2779438
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 00:59:09-07	2779439
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-21 00:59:31-07	2779440
/	198.51.100.133	GET	200 OK	2016-07-21 00:58:40-07	2779441
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 00:59:30-07	2779442
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 00:59:02-07	2779443
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 00:59:34-07	2779444
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 00:59:18-07	2779445
/	192.0.2.105	GET	200 OK	2016-07-21 00:58:45-07	2779446
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-21 00:59:40-07	2779447
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-21 00:59:32-07	2779448
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-21 00:59:00-07	2779449
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-21 00:59:02-07	2779450
/	198.51.100.138	GET	200 OK	2016-07-21 00:58:51-07	2779451
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-21 00:59:39-07	2779452
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-21 00:59:44-07	2779453
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-21 00:59:34-07	2779454
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-21 00:59:46-07	2779455
/	198.51.100.200	GET	200 OK	2016-07-21 00:58:56-07	2779456
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-21 00:59:50-07	2779457
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-21 00:59:20-07	2779458
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 00:59:32-07	2779459
/	192.0.2.109	GET	200 OK	2016-07-21 00:58:58-07	2779460
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-21 00:59:47-07	2779461
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 00:59:31-07	2779462
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-21 00:59:30-07	2779463
/	192.0.2.95	GET	200 OK	2016-07-21 00:59:04-07	2779464
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-21 00:59:30-07	2779465
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 01:00:01-07	2779466
/	198.51.100.175	GET	200 OK	2016-07-21 00:59:13-07	2779467
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-21 01:00:13-07	2779468
/	203.0.113.212	GET	200 OK	2016-07-21 00:59:23-07	2779469
/	203.0.113.2	GET	200 OK	2016-07-21 09:40:44-07	2799346
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-21 00:59:53-07	2779470
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 00:59:54-07	2779471
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 00:59:55-07	2779472
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-21 00:59:59-07	2779473
/	203.0.113.86	GET	200 OK	2016-07-21 00:59:27-07	2779474
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 01:00:25-07	2779475
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-21 01:00:14-07	2779476
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 00:59:45-07	2779477
/	192.0.2.113	GET	200 OK	2016-07-21 00:59:35-07	2779478
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-21 00:59:56-07	2779479
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 01:00:18-07	2779480
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 01:00:31-07	2779481
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 01:00:13-07	2779482
/	198.51.100.108	GET	200 OK	2016-07-21 00:59:41-07	2779483
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-21 01:00:00-07	2779484
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 01:00:08-07	2779485
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 01:00:17-07	2779486
/	203.0.113.214	GET	200 OK	2016-07-21 00:59:49-07	2779487
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-21 01:00:34-07	2779488
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-21 01:00:33-07	2779489
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 01:00:09-07	2779490
/	203.0.113.213	GET	200 OK	2016-07-21 00:59:59-07	2779491
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 01:00:35-07	2779492
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-21 01:00:49-07	2779493
/	198.51.100.45	GET	200 OK	2016-07-21 01:00:06-07	2779494
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-21 01:00:46-07	2779495
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-21 01:00:36-07	2779496
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-21 01:01:04-07	2779497
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-21 01:01:02-07	2779498
/	192.0.2.86	GET	200 OK	2016-07-21 01:00:11-07	2779499
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 01:00:38-07	2779500
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 01:00:47-07	2779501
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 01:00:27-07	2779502
/	198.51.100.135	GET	200 OK	2016-07-21 01:00:16-07	2779503
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 01:00:54-07	2779504
/	203.0.113.48	GET	200 OK	2016-07-21 01:00:24-07	2779505
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 01:01:16-07	2779506
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-21 01:00:49-07	2779507
/	192.0.2.136	GET	200 OK	2016-07-21 01:00:29-07	2779508
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-21 01:01:13-07	2779509
/	198.51.100.174	GET	200 OK	2016-07-21 01:00:36-07	2779510
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-21 01:01:02-07	2779511
/	203.0.113.166	GET	200 OK	2016-07-21 01:00:40-07	2779512
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 01:01:35-07	2779513
/	198.51.100.229	GET	200 OK	2016-07-21 01:00:41-07	2779514
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 01:01:38-07	2779515
/	198.51.100.53	GET	200 OK	2016-07-21 01:00:47-07	2779516
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-21 01:01:12-07	2779517
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-21 01:01:27-07	2779518
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-21 01:01:44-07	2779519
/	192.0.2.110	GET	200 OK	2016-07-21 01:00:52-07	2779520
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-21 01:01:15-07	2779521
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-21 01:01:39-07	2779522
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-21 01:01:28-07	2779523
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-21 01:01:20-07	2779524
/	198.51.100.217	GET	200 OK	2016-07-21 01:00:58-07	2779525
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-21 01:01:40-07	2779526
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-21 01:01:26-07	2779527
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-21 01:01:35-07	2779528
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-21 01:01:17-07	2779529
/	203.0.113.176	GET	200 OK	2016-07-21 01:01:06-07	2779530
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-21 01:01:50-07	2779531
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-21 01:02:00-07	2779532
/	203.0.113.210	GET	200 OK	2016-07-21 01:01:15-07	2779533
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-21 01:02:02-07	2779534
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-21 01:01:57-07	2779535
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 01:02:04-07	2779536
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-21 01:01:33-07	2779537
/	203.0.113.196	GET	200 OK	2016-07-21 01:01:21-07	2779538
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-21 01:01:58-07	2779539
/	203.0.113.222	GET	200 OK	2016-07-21 01:01:24-07	2779540
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-21 01:02:19-07	2779541
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-21 01:02:07-07	2779542
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-21 01:02:22-07	2779543
/	198.51.100.33	GET	200 OK	2016-07-21 01:01:31-07	2779544
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-21 01:01:51-07	2779545
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-21 01:02:04-07	2779546
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-21 01:02:15-07	2779547
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-21 01:01:47-07	2779548
/	198.51.100.91	GET	200 OK	2016-07-21 01:01:40-07	2779549
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-21 01:01:55-07	2779550
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-21 01:02:35-07	2779551
/	192.0.2.11	GET	200 OK	2016-07-21 01:01:41-07	2779552
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 01:02:15-07	2779553
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-21 01:02:08-07	2779554
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 01:02:40-07	2779555
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 01:02:26-07	2779556
/	203.0.113.120	GET	200 OK	2016-07-21 01:01:43-07	2779557
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-21 01:02:30-07	2779558
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-21 01:02:09-07	2779559
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-21 01:02:30-07	2779560
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-21 01:02:17-07	2779561
/	198.51.100.123	GET	200 OK	2016-07-21 01:01:53-07	2779562
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-21 01:02:23-07	2779563
/	198.51.100.158	GET	200 OK	2016-07-21 01:02:03-07	2779564
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-21 01:02:44-07	2779565
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-21 01:02:27-07	2779566
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-21 01:02:33-07	2779567
/	198.51.100.59	GET	200 OK	2016-07-21 01:02:05-07	2779568
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-21 01:02:49-07	2779569
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-21 01:02:21-07	2779570
/	198.51.100.111	GET	200 OK	2016-07-21 01:02:14-07	2779571
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-21 01:02:40-07	2779572
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 01:02:44-07	2779573
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 01:02:41-07	2779574
/	192.0.2.167	GET	200 OK	2016-07-21 01:02:23-07	2779575
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-21 01:02:42-07	2779576
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-21 01:02:50-07	2779577
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 01:02:59-07	2779578
/	203.0.113.44	GET	200 OK	2016-07-21 01:02:27-07	2779579
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-21 01:02:49-07	2779580
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-21 01:02:57-07	2779581
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 01:03:00-07	2779582
/	203.0.113.161	GET	200 OK	2016-07-21 01:02:29-07	2779583
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-21 01:03:16-07	2779584
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-21 01:03:16-07	2779585
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-21 01:03:17-07	2779586
/	198.51.100.144	GET	200 OK	2016-07-21 01:02:38-07	2779587
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-21 01:03:14-07	2779588
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-21 01:03:11-07	2779589
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 01:03:09-07	2779590
/	203.0.113.216	GET	200 OK	2016-07-21 01:02:43-07	2779591
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-21 01:03:11-07	2779592
/	203.0.113.186	GET	200 OK	2016-07-21 01:02:45-07	2779593
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 01:03:42-07	2779594
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-21 01:03:28-07	2779595
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 01:03:36-07	2779596
/	198.51.100.83	GET	200 OK	2016-07-21 01:02:48-07	2779597
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-21 01:03:21-07	2779598
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-21 01:03:36-07	2779599
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-21 01:03:48-07	2779600
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-21 01:03:30-07	2779601
/	192.0.2.124	GET	200 OK	2016-07-21 01:02:52-07	2779602
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-21 01:03:46-07	2779603
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-21 01:03:21-07	2779604
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 01:03:21-07	2779605
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 01:03:37-07	2779606
/	203.0.113.228	GET	200 OK	2016-07-21 01:03:02-07	2779607
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 01:03:59-07	2779608
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-21 01:03:39-07	2779609
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-21 01:03:25-07	2779610
/	203.0.113.82	GET	200 OK	2016-07-21 01:03:06-07	2779611
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-21 01:04:02-07	2779612
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-21 01:03:32-07	2779613
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 01:03:21-07	2779614
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 01:03:48-07	2779615
/	198.51.100.218	GET	200 OK	2016-07-21 01:03:14-07	2779616
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-21 01:03:51-07	2779617
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-21 01:03:59-07	2779618
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 01:03:46-07	2779619
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-21 01:03:50-07	2779620
/	192.0.2.81	GET	200 OK	2016-07-21 01:03:21-07	2779621
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-21 01:03:53-07	2779622
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-21 01:03:56-07	2779623
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-21 01:04:06-07	2779624
/	203.0.113.16	GET	200 OK	2016-07-21 01:03:30-07	2779625
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-21 01:04:10-07	2779626
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-21 01:03:45-07	2779627
/	203.0.113.165	GET	200 OK	2016-07-21 01:03:38-07	2779628
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-21 01:04:01-07	2779629
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-21 01:04:25-07	2779630
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-21 01:04:36-07	2779631
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-21 01:04:25-07	2779632
/	203.0.113.125	GET	200 OK	2016-07-21 01:03:46-07	2779633
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-21 01:04:46-07	2779634
/	192.0.2.110	GET	200 OK	2016-07-21 01:03:48-07	2779635
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-21 01:04:18-07	2779636
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-21 01:04:37-07	2779637
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-21 01:04:12-07	2779638
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-21 01:04:16-07	2779639
/	198.51.100.100	GET	200 OK	2016-07-21 01:03:53-07	2779640
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 01:04:08-07	2779641
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-21 01:04:19-07	2779642
/	203.0.113.138	GET	200 OK	2016-07-21 01:04:03-07	2779643
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 01:04:33-07	2779644
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 01:04:41-07	2779645
/	203.0.113.235	GET	200 OK	2016-07-21 01:04:11-07	2779646
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-21 01:05:01-07	2779647
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-21 01:04:55-07	2779648
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-21 01:04:52-07	2779649
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-21 01:04:52-07	2779650
/	203.0.113.244	GET	200 OK	2016-07-21 01:04:14-07	2779651
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-21 01:04:35-07	2779652
/	192.0.2.161	GET	200 OK	2016-07-21 01:04:20-07	2779653
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 01:04:50-07	2779654
/	203.0.113.168	GET	200 OK	2016-07-21 01:04:25-07	2779655
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 01:04:44-07	2779656
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-21 01:05:14-07	2779657
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 01:05:08-07	2779658
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 01:05:11-07	2779659
/	203.0.113.242	GET	200 OK	2016-07-21 01:04:34-07	2779660
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 01:05:30-07	2779661
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 01:05:02-07	2779662
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 01:04:58-07	2779663
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-21 01:05:29-07	2779664
/	192.0.2.165	GET	200 OK	2016-07-21 01:04:40-07	2779665
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-21 01:05:06-07	2779666
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-21 01:05:26-07	2779667
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-21 01:05:32-07	2779668
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-21 01:05:24-07	2779669
/	198.51.100.54	GET	200 OK	2016-07-21 01:04:48-07	2779670
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-21 01:05:19-07	2779671
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 01:05:46-07	2779672
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-21 01:05:28-07	2779673
/	192.0.2.50	GET	200 OK	2016-07-21 01:04:52-07	2779674
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-21 01:05:36-07	2779675
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 01:05:16-07	2779676
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 01:05:19-07	2779677
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-21 01:05:11-07	2779678
/	198.51.100.231	GET	200 OK	2016-07-21 01:04:54-07	2779679
/article/candidate-is-jerkv	198.51.100.231	GET	404 NOT FOUND	2016-07-21 01:05:20-07	2779680
/	192.0.2.42	GET	200 OK	2016-07-21 01:05:04-07	2779681
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 01:05:44-07	2779682
/	192.0.2.140	GET	200 OK	2016-07-21 01:05:05-07	2779683
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 01:05:30-07	2779684
/	203.0.113.106	GET	200 OK	2016-07-21 01:05:12-07	2779685
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 01:05:47-07	2779686
/	198.51.100.178	GET	200 OK	2016-07-21 01:05:19-07	2779687
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-21 01:06:07-07	2779688
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-21 01:05:40-07	2779689
/	203.0.113.10	GET	200 OK	2016-07-21 01:05:20-07	2779690
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 01:05:54-07	2779691
/	192.0.2.5	GET	200 OK	2016-07-21 01:05:28-07	2779692
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 01:05:45-07	2779693
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-21 01:06:08-07	2779694
/	203.0.113.86	GET	200 OK	2016-07-21 01:05:31-07	2779695
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-21 01:06:04-07	2779696
/	203.0.113.233	GET	200 OK	2016-07-21 01:05:34-07	2779697
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-21 01:05:53-07	2779698
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 01:05:52-07	2779699
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-21 01:05:49-07	2779700
/	198.51.100.181	GET	200 OK	2016-07-21 01:05:44-07	2779701
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 01:06:42-07	2779702
/	203.0.113.124	GET	200 OK	2016-07-21 01:05:54-07	2779703
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-21 01:06:17-07	2779704
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-21 01:06:26-07	2779705
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-21 01:06:21-07	2779706
/	198.51.100.64	GET	200 OK	2016-07-21 01:05:57-07	2779707
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-21 01:06:49-07	2779708
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-21 01:06:23-07	2779709
/	198.51.100.5	GET	200 OK	2016-07-21 01:06:05-07	2779710
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-21 01:06:49-07	2779711
/	198.51.100.172	GET	200 OK	2016-07-21 01:06:11-07	2779712
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 01:06:35-07	2779713
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-21 01:06:35-07	2779714
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-21 01:06:50-07	2779715
/	198.51.100.149	GET	200 OK	2016-07-21 01:06:17-07	2779716
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 01:06:46-07	2779717
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-21 01:07:08-07	2779718
/	192.0.2.11	GET	200 OK	2016-07-21 01:06:22-07	2779719
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 01:07:00-07	2779720
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-21 01:06:52-07	2779721
/	192.0.2.121	GET	200 OK	2016-07-21 01:06:27-07	2779722
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-21 01:07:26-07	2779723
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 01:06:53-07	2779724
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-21 01:07:23-07	2779725
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 01:07:16-07	2779726
/	198.51.100.160	GET	200 OK	2016-07-21 01:06:34-07	2779727
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-21 01:07:25-07	2779728
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 01:06:52-07	2779729
/	198.51.100.228	GET	200 OK	2016-07-21 01:06:42-07	2779730
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 01:07:40-07	2779731
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-21 01:07:18-07	2779732
/	198.51.100.206	GET	200 OK	2016-07-21 01:06:43-07	2779733
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-21 01:07:20-07	2779734
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-21 01:07:37-07	2779735
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-21 01:07:11-07	2779736
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-21 01:07:26-07	2779737
/	203.0.113.186	GET	200 OK	2016-07-21 01:06:44-07	2779738
/article/so-many-bearsr	203.0.113.186	GET	404 NOT FOUND	2016-07-21 01:07:26-07	2779739
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-21 01:07:00-07	2779740
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-21 01:07:08-07	2779741
/	198.51.100.34	GET	200 OK	2016-07-21 01:06:49-07	2779742
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-21 01:07:13-07	2779743
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 01:07:42-07	2779744
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-21 01:07:43-07	2779745
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 01:07:34-07	2779746
/	198.51.100.42	GET	200 OK	2016-07-21 01:06:55-07	2779747
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 01:07:18-07	2779748
/article/bears-love-berriesv	198.51.100.42	GET	404 NOT FOUND	2016-07-21 01:07:25-07	2779749
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-21 01:07:11-07	2779750
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 01:07:48-07	2779751
/	192.0.2.12	GET	200 OK	2016-07-21 01:07:01-07	2779752
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 01:07:21-07	2779753
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 01:07:29-07	2779754
/	192.0.2.8	GET	200 OK	2016-07-21 01:07:09-07	2779755
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-21 01:07:34-07	2779756
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-21 01:07:37-07	2779757
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-21 01:07:46-07	2779758
/	203.0.113.170	GET	200 OK	2016-07-21 01:07:16-07	2779759
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-21 01:07:42-07	2779760
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 01:07:41-07	2779761
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-21 01:07:57-07	2779762
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 01:07:49-07	2779763
/	192.0.2.41	GET	200 OK	2016-07-21 01:07:17-07	2779764
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 01:07:37-07	2779765
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 01:08:04-07	2779766
/	198.51.100.14	GET	200 OK	2016-07-21 01:07:23-07	2779767
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-21 01:07:40-07	2779768
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 01:08:17-07	2779769
/	203.0.113.182	GET	200 OK	2016-07-21 01:07:24-07	2779770
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-21 01:08:07-07	2779771
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-21 01:08:14-07	2779772
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 01:07:51-07	2779773
/	198.51.100.17	GET	200 OK	2016-07-21 01:07:32-07	2779774
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-21 01:08:05-07	2779775
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-21 01:07:59-07	2779776
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-21 01:08:11-07	2779777
/	203.0.113.159	GET	200 OK	2016-07-21 01:07:38-07	2779778
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-21 01:08:16-07	2779779
/	203.0.113.125	GET	200 OK	2016-07-21 01:07:45-07	2779780
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-21 01:08:12-07	2779781
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-21 01:08:44-07	2779782
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 01:08:18-07	2779783
/	192.0.2.47	GET	200 OK	2016-07-21 01:07:46-07	2779784
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-21 01:08:43-07	2779785
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 01:08:39-07	2779786
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-21 01:08:12-07	2779787
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 01:08:34-07	2779788
/	192.0.2.19	GET	200 OK	2016-07-21 01:07:54-07	2779789
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 01:08:11-07	2779790
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 01:08:13-07	2779791
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-21 01:08:50-07	2779792
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 01:08:36-07	2779793
/	192.0.2.246	GET	200 OK	2016-07-21 01:08:00-07	2779794
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 01:08:30-07	2779795
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 01:08:46-07	2779796
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 01:08:48-07	2779797
/	192.0.2.176	GET	200 OK	2016-07-21 01:08:03-07	2779798
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-21 01:08:20-07	2779799
/	198.51.100.42	GET	200 OK	2016-07-21 01:08:13-07	2779800
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 01:08:40-07	2779801
/	192.0.2.107	GET	200 OK	2016-07-21 01:08:21-07	2779802
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 01:08:50-07	2779803
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-21 01:08:39-07	2779804
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 01:09:08-07	2779805
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-21 01:08:37-07	2779806
/	192.0.2.227	GET	200 OK	2016-07-21 01:08:23-07	2779807
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-21 01:09:02-07	2779808
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-21 01:08:59-07	2779809
/	198.51.100.111	GET	200 OK	2016-07-21 01:08:32-07	2779810
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-21 01:09:06-07	2779811
/	198.51.100.30	GET	200 OK	2016-07-21 01:08:36-07	2779812
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 01:09:05-07	2779813
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-21 01:09:20-07	2779814
/	203.0.113.147	GET	200 OK	2016-07-21 01:08:44-07	2779815
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-21 01:09:36-07	2779816
/	203.0.113.96	GET	200 OK	2016-07-21 01:08:51-07	2779817
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 01:09:49-07	2779818
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 01:09:09-07	2779819
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 01:09:40-07	2779820
/	192.0.2.33	GET	200 OK	2016-07-21 01:08:55-07	2779821
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-21 01:09:45-07	2779822
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-21 01:09:41-07	2779823
/	203.0.113.141	GET	200 OK	2016-07-21 01:09:04-07	2779824
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-21 01:09:56-07	2779825
/	203.0.113.60	GET	200 OK	2016-07-21 01:09:10-07	2779826
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 01:10:08-07	2779827
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 01:10:10-07	2779828
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 01:09:32-07	2779829
/	198.51.100.145	GET	200 OK	2016-07-21 01:09:18-07	2779830
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-21 01:09:40-07	2779831
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-21 01:09:33-07	2779832
/	192.0.2.147	GET	200 OK	2016-07-21 01:09:20-07	2779833
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-21 01:10:11-07	2779834
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-21 01:09:35-07	2779835
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-21 01:10:06-07	2779836
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 01:09:36-07	2779837
/	198.51.100.80	GET	200 OK	2016-07-21 01:09:30-07	2779838
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 01:10:08-07	2779839
/	192.0.2.115	GET	200 OK	2016-07-21 01:09:33-07	2779840
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-21 01:09:58-07	2779841
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-21 01:09:52-07	2779842
/	192.0.2.178	GET	200 OK	2016-07-21 01:09:39-07	2779843
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-21 01:10:35-07	2779844
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 01:09:54-07	2779845
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-21 01:10:05-07	2779846
/	198.51.100.110	GET	200 OK	2016-07-21 01:09:45-07	2779847
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-21 01:10:27-07	2779848
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-21 01:10:31-07	2779849
/	198.51.100.42	GET	200 OK	2016-07-21 01:09:51-07	2779850
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-21 01:10:19-07	2779851
/	192.0.2.214	GET	200 OK	2016-07-21 01:09:55-07	2779852
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 01:10:28-07	2779853
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 01:10:47-07	2779854
/	198.51.100.21	GET	200 OK	2016-07-21 01:10:00-07	2779855
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 01:10:56-07	2779856
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 01:10:49-07	2779857
/	192.0.2.214	GET	200 OK	2016-07-21 01:10:06-07	2779858
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-21 01:10:43-07	2779859
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-21 01:10:44-07	2779860
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 01:10:41-07	2779861
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-21 01:10:24-07	2779862
/	192.0.2.195	GET	200 OK	2016-07-21 01:10:13-07	2779863
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-21 01:10:44-07	2779864
/	192.0.2.40	GET	200 OK	2016-07-21 01:10:22-07	2779865
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 01:11:13-07	2779866
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-21 01:10:48-07	2779867
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 01:11:22-07	2779868
/	198.51.100.5	GET	200 OK	2016-07-21 01:10:30-07	2779869
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-21 01:10:56-07	2779870
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-21 01:11:30-07	2779871
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-21 01:11:01-07	2779872
/	203.0.113.151	GET	200 OK	2016-07-21 01:10:32-07	2779873
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 01:11:32-07	2779874
/	192.0.2.145	GET	200 OK	2016-07-21 01:10:36-07	2779875
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-21 01:11:26-07	2779876
/	192.0.2.144	GET	200 OK	2016-07-21 01:10:38-07	2779877
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-21 01:11:23-07	2779878
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 01:11:31-07	2779879
/	203.0.113.206	GET	200 OK	2016-07-21 01:10:46-07	2779880
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-21 01:11:01-07	2779881
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-21 01:11:03-07	2779882
/	203.0.113.78	GET	200 OK	2016-07-21 01:10:55-07	2779883
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-21 01:11:34-07	2779884
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-21 01:11:28-07	2779885
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-21 01:11:46-07	2779886
/	192.0.2.90	GET	200 OK	2016-07-21 01:11:03-07	2779887
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 01:11:24-07	2779888
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 01:11:40-07	2779889
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 01:11:37-07	2779890
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 01:11:27-07	2779891
/	198.51.100.204	GET	200 OK	2016-07-21 01:11:06-07	2779892
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-21 01:11:57-07	2779893
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-21 01:11:52-07	2779894
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-21 01:11:48-07	2779895
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 01:11:28-07	2779896
/	192.0.2.50	GET	200 OK	2016-07-21 01:11:11-07	2779897
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 01:11:29-07	2779898
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 01:11:54-07	2779899
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 01:11:27-07	2779900
/	198.51.100.110	GET	200 OK	2016-07-21 01:11:16-07	2779901
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-21 01:12:15-07	2779902
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-21 01:11:31-07	2779903
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-21 01:11:32-07	2779904
/	192.0.2.206	GET	200 OK	2016-07-21 01:11:19-07	2779905
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-21 01:11:45-07	2779906
/	203.0.113.55	GET	200 OK	2016-07-21 01:11:22-07	2779907
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-21 01:11:46-07	2779908
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-21 01:12:12-07	2779909
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 01:11:45-07	2779910
/	198.51.100.71	GET	200 OK	2016-07-21 01:11:29-07	2779911
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-21 01:12:13-07	2779912
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-21 01:11:50-07	2779913
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-21 01:12:21-07	2779914
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 01:12:22-07	2779915
/	203.0.113.234	GET	200 OK	2016-07-21 01:11:36-07	2779916
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-21 01:11:53-07	2779917
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-21 01:12:00-07	2779918
/	192.0.2.157	GET	200 OK	2016-07-21 01:11:46-07	2779919
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-21 01:12:41-07	2779920
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 01:12:33-07	2779921
/	192.0.2.208	GET	200 OK	2016-07-21 01:11:49-07	2779922
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-21 01:12:48-07	2779923
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 01:12:35-07	2779924
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-21 01:12:42-07	2779925
/	192.0.2.170	GET	200 OK	2016-07-21 01:11:53-07	2779926
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 01:12:38-07	2779927
/	192.0.2.75	GET	200 OK	2016-07-21 01:12:01-07	2779928
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-21 01:12:37-07	2779929
/	192.0.2.217	GET	200 OK	2016-07-21 01:12:02-07	2779930
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 01:12:21-07	2779931
/	198.51.100.54	GET	200 OK	2016-07-21 01:12:04-07	2779932
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 01:12:35-07	2779933
/	192.0.2.63	GET	200 OK	2016-07-21 01:12:08-07	2779934
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 01:12:57-07	2779935
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-21 01:12:38-07	2779936
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-21 01:13:02-07	2779937
/	198.51.100.196	GET	200 OK	2016-07-21 01:12:15-07	2779938
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-21 01:12:38-07	2779939
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-21 01:12:55-07	2779940
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-21 01:12:38-07	2779941
/	203.0.113.36	GET	200 OK	2016-07-21 01:12:20-07	2779942
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 01:12:51-07	2779943
/	198.51.100.21	GET	200 OK	2016-07-21 09:58:28-07	2800011
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 01:12:40-07	2779944
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-21 01:12:51-07	2779945
/	192.0.2.208	GET	200 OK	2016-07-21 01:12:30-07	2779946
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-21 01:13:18-07	2779947
/	203.0.113.111	GET	200 OK	2016-07-21 01:12:32-07	2779948
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 01:13:01-07	2779949
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 01:12:54-07	2779950
/	192.0.2.111	GET	200 OK	2016-07-21 01:12:39-07	2779951
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 01:13:24-07	2779952
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 01:13:11-07	2779953
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 01:13:24-07	2779954
/	203.0.113.126	GET	200 OK	2016-07-21 01:12:47-07	2779955
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-21 01:13:09-07	2779956
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 01:13:34-07	2779957
/	203.0.113.153	GET	200 OK	2016-07-21 01:12:50-07	2779958
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 01:13:07-07	2779959
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-21 01:13:15-07	2779960
/	198.51.100.143	GET	200 OK	2016-07-21 01:12:52-07	2779961
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-21 01:13:42-07	2779962
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-21 01:13:26-07	2779963
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-21 01:13:50-07	2779964
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-21 01:13:17-07	2779965
/	192.0.2.3	GET	200 OK	2016-07-21 01:12:53-07	2779966
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-21 01:13:13-07	2779967
/	198.51.100.136	GET	200 OK	2016-07-21 01:12:55-07	2779968
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-21 01:13:44-07	2779969
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-21 01:13:32-07	2779970
/	203.0.113.56	GET	200 OK	2016-07-21 01:13:05-07	2779971
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-21 01:13:51-07	2779972
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 01:14:04-07	2779973
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 01:13:46-07	2779974
/	203.0.113.36	GET	200 OK	2016-07-21 01:13:08-07	2779975
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 01:14:00-07	2779976
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-21 01:13:26-07	2779977
/	192.0.2.19	GET	200 OK	2016-07-21 01:13:16-07	2779978
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 01:14:13-07	2779979
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-21 01:14:03-07	2779980
/	192.0.2.52	GET	200 OK	2016-07-21 01:13:21-07	2779981
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-21 01:13:54-07	2779982
/	203.0.113.15	GET	200 OK	2016-07-21 01:13:23-07	2779983
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-21 01:14:02-07	2779984
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-21 01:13:58-07	2779985
/	192.0.2.70	GET	200 OK	2016-07-21 01:13:32-07	2779986
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-21 01:14:12-07	2779987
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-21 01:14:10-07	2779988
/	192.0.2.185	GET	200 OK	2016-07-21 01:13:39-07	2779989
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-21 01:14:39-07	2779990
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-21 01:14:33-07	2779991
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-21 01:14:11-07	2779992
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-21 01:14:21-07	2779993
/	198.51.100.125	GET	200 OK	2016-07-21 01:13:48-07	2779994
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-21 01:14:39-07	2779995
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-21 01:14:13-07	2779996
/	192.0.2.93	GET	200 OK	2016-07-21 01:13:54-07	2779997
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-21 01:14:25-07	2779998
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 01:14:46-07	2779999
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 01:14:20-07	2780000
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 01:14:30-07	2780001
/	198.51.100.103	GET	200 OK	2016-07-21 01:14:01-07	2780002
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-21 01:14:58-07	2780003
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-21 01:14:45-07	2780004
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-21 01:14:47-07	2780005
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-21 01:14:57-07	2780006
/	203.0.113.3	GET	200 OK	2016-07-21 01:14:04-07	2780007
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-21 01:14:26-07	2780008
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-21 01:14:46-07	2780009
/	198.51.100.67	GET	200 OK	2016-07-21 01:14:09-07	2780010
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-21 01:14:32-07	2780011
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-21 01:15:05-07	2780012
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 01:15:07-07	2780013
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 01:14:28-07	2780014
/	198.51.100.180	GET	200 OK	2016-07-21 01:14:19-07	2780015
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 01:14:46-07	2780016
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-21 01:14:34-07	2780017
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 01:14:51-07	2780018
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-21 01:15:01-07	2780019
/	198.51.100.149	GET	200 OK	2016-07-21 01:14:26-07	2780020
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-21 01:14:56-07	2780021
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-21 01:14:47-07	2780022
/	203.0.113.64	GET	200 OK	2016-07-21 01:14:28-07	2780023
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-21 01:14:46-07	2780024
/	198.51.100.96	GET	200 OK	2016-07-21 01:14:34-07	2780025
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 01:15:11-07	2780026
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-21 01:14:49-07	2780027
/	203.0.113.122	GET	200 OK	2016-07-21 01:14:37-07	2780028
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-21 01:15:35-07	2780029
/	198.51.100.186	GET	200 OK	2016-07-21 01:14:43-07	2780030
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-21 01:15:04-07	2780031
/	192.0.2.79	GET	200 OK	2016-07-21 01:14:53-07	2780032
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-21 01:15:19-07	2780033
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 01:15:21-07	2780034
/	192.0.2.151	GET	200 OK	2016-07-21 01:14:56-07	2780035
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-21 01:15:26-07	2780036
/	192.0.2.203	GET	200 OK	2016-07-21 01:15:04-07	2780037
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-21 01:15:31-07	2780038
/	192.0.2.113	GET	200 OK	2016-07-21 01:15:09-07	2780039
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-21 01:15:27-07	2780040
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 01:15:49-07	2780041
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 01:15:55-07	2780042
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 01:15:59-07	2780043
/	192.0.2.184	GET	200 OK	2016-07-21 01:15:12-07	2780044
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 01:15:50-07	2780045
/	198.51.100.18	GET	200 OK	2016-07-21 01:15:13-07	2780046
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 01:15:30-07	2780047
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-21 01:15:55-07	2780048
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-21 01:16:08-07	2780049
/	192.0.2.250	GET	200 OK	2016-07-21 01:15:16-07	2780050
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-21 01:15:53-07	2780051
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-21 01:15:51-07	2780052
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-21 01:15:43-07	2780053
/	203.0.113.93	GET	200 OK	2016-07-21 01:15:17-07	2780054
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-21 01:16:07-07	2780055
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 01:16:15-07	2780056
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 01:16:08-07	2780057
/	198.51.100.224	GET	200 OK	2016-07-21 01:15:21-07	2780058
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-21 01:16:16-07	2780059
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-21 01:16:18-07	2780060
/	192.0.2.168	GET	200 OK	2016-07-21 01:15:29-07	2780061
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-21 01:16:11-07	2780062
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-21 01:16:26-07	2780063
/	192.0.2.19	GET	200 OK	2016-07-21 01:15:30-07	2780064
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-21 01:16:08-07	2780065
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 01:15:50-07	2780066
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-21 01:16:05-07	2780067
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 01:16:26-07	2780068
/	203.0.113.206	GET	200 OK	2016-07-21 01:15:35-07	2780069
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-21 01:16:30-07	2780070
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-21 01:16:00-07	2780071
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 01:16:15-07	2780072
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-21 01:15:58-07	2780073
/	192.0.2.23	GET	200 OK	2016-07-21 01:15:36-07	2780074
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 01:15:58-07	2780075
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 01:15:54-07	2780076
/	192.0.2.57	GET	200 OK	2016-07-21 01:15:39-07	2780077
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-21 01:16:15-07	2780078
/article/bears-love-berriesj	192.0.2.57	GET	404 NOT FOUND	2016-07-21 01:16:30-07	2780079
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-21 01:16:02-07	2780080
/	203.0.113.214	GET	200 OK	2016-07-21 01:15:43-07	2780081
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-21 01:16:30-07	2780082
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-21 01:16:36-07	2780083
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-21 01:16:38-07	2780084
/	198.51.100.63	GET	200 OK	2016-07-21 01:15:44-07	2780085
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-21 01:16:41-07	2780086
/	198.51.100.58	GET	200 OK	2016-07-21 01:15:52-07	2780087
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-21 01:16:12-07	2780088
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 01:16:46-07	2780089
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 01:16:47-07	2780090
/	198.51.100.158	GET	200 OK	2016-07-21 01:16:01-07	2780091
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-21 01:16:52-07	2780092
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 01:16:28-07	2780093
/	198.51.100.250	GET	200 OK	2016-07-21 01:16:11-07	2780094
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 01:16:42-07	2780095
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-21 01:16:34-07	2780096
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 01:16:58-07	2780097
/	198.51.100.185	GET	200 OK	2016-07-21 01:16:12-07	2780098
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-21 01:16:53-07	2780099
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-21 01:16:28-07	2780100
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-21 01:16:53-07	2780101
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-21 01:17:09-07	2780102
/	203.0.113.163	GET	200 OK	2016-07-21 01:16:16-07	2780103
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-21 01:16:48-07	2780104
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-21 01:16:32-07	2780105
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-21 01:17:08-07	2780106
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-21 01:16:41-07	2780107
/	203.0.113.91	GET	200 OK	2016-07-21 01:16:18-07	2780108
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 01:16:57-07	2780109
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-21 01:16:50-07	2780110
/	198.51.100.208	GET	200 OK	2016-07-21 01:16:27-07	2780111
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 01:17:00-07	2780112
/	198.51.100.131	GET	200 OK	2016-07-21 01:16:31-07	2780113
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-21 01:16:58-07	2780114
/	192.0.2.190	GET	200 OK	2016-07-21 01:16:39-07	2780115
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-21 01:17:25-07	2780116
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-21 01:17:08-07	2780117
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-21 01:17:36-07	2780118
/	198.51.100.42	GET	200 OK	2016-07-21 01:16:44-07	2780119
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-21 01:17:10-07	2780120
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-21 01:17:02-07	2780121
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-21 01:17:01-07	2780122
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-21 01:17:02-07	2780123
/	198.51.100.46	GET	200 OK	2016-07-21 01:16:50-07	2780124
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-21 01:17:27-07	2780125
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-21 01:17:15-07	2780126
/	203.0.113.152	GET	200 OK	2016-07-21 01:16:56-07	2780127
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-21 01:17:30-07	2780128
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-21 01:17:55-07	2780129
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-21 01:17:40-07	2780130
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-21 01:17:45-07	2780131
/	198.51.100.48	GET	200 OK	2016-07-21 01:17:00-07	2780132
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-21 01:17:33-07	2780133
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-21 01:17:35-07	2780134
/	198.51.100.245	GET	200 OK	2016-07-21 01:17:08-07	2780135
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 01:17:58-07	2780136
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-21 01:17:42-07	2780137
/	192.0.2.245	GET	200 OK	2016-07-21 01:17:12-07	2780138
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-21 01:17:51-07	2780139
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-21 01:17:27-07	2780140
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-21 01:17:34-07	2780141
/	198.51.100.246	GET	200 OK	2016-07-21 01:17:14-07	2780142
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-21 01:17:38-07	2780143
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-21 01:17:52-07	2780144
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-21 01:18:06-07	2780145
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-21 01:17:44-07	2780146
/	198.51.100.252	GET	200 OK	2016-07-21 01:17:15-07	2780147
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 01:17:50-07	2780148
/	203.0.113.160	GET	200 OK	2016-07-21 01:17:16-07	2780149
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 01:18:00-07	2780150
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 01:17:57-07	2780151
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-21 01:17:45-07	2780152
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 01:18:15-07	2780153
/	203.0.113.108	GET	200 OK	2016-07-21 01:17:26-07	2780154
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-21 01:17:58-07	2780155
/	192.0.2.250	GET	200 OK	2016-07-21 01:17:32-07	2780156
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-21 01:18:32-07	2780157
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-21 01:17:54-07	2780158
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-21 01:18:27-07	2780159
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-21 01:17:49-07	2780160
/	203.0.113.243	GET	200 OK	2016-07-21 01:17:39-07	2780161
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-21 01:18:29-07	2780162
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-21 01:18:30-07	2780163
/	198.51.100.192	GET	200 OK	2016-07-21 01:17:48-07	2780164
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 01:18:06-07	2780165
/	198.51.100.31	GET	200 OK	2016-07-21 01:17:58-07	2780166
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 01:18:48-07	2780167
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-21 01:18:47-07	2780168
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 01:18:53-07	2780169
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-21 01:18:45-07	2780170
/	198.51.100.19	GET	200 OK	2016-07-21 01:18:07-07	2780171
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-21 01:19:04-07	2780172
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-21 01:18:43-07	2780173
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-21 01:19:01-07	2780174
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-21 01:18:39-07	2780175
/	203.0.113.99	GET	200 OK	2016-07-21 01:18:17-07	2780176
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-21 01:18:43-07	2780177
/	192.0.2.189	GET	200 OK	2016-07-21 01:18:20-07	2780178
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-21 01:19:10-07	2780179
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-21 01:19:11-07	2780180
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-21 01:18:40-07	2780181
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-21 01:18:49-07	2780182
/	203.0.113.253	GET	200 OK	2016-07-21 01:18:26-07	2780183
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-21 01:19:06-07	2780184
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 01:18:59-07	2780185
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-21 01:18:47-07	2780186
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-21 01:19:26-07	2780187
/	198.51.100.188	GET	200 OK	2016-07-21 01:18:31-07	2780188
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-21 01:18:48-07	2780189
/	203.0.113.140	GET	200 OK	2016-07-21 01:18:41-07	2780190
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 01:19:31-07	2780191
/	192.0.2.244	GET	200 OK	2016-07-21 01:18:45-07	2780192
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-21 01:19:28-07	2780193
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-21 01:19:23-07	2780194
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-21 01:19:40-07	2780195
/	192.0.2.34	GET	200 OK	2016-07-21 01:18:55-07	2780196
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-21 01:19:11-07	2780197
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 01:19:27-07	2780198
/	192.0.2.37	GET	200 OK	2016-07-21 01:19:04-07	2780199
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 01:20:01-07	2780200
/	203.0.113.54	GET	200 OK	2016-07-21 01:19:07-07	2780201
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-21 01:19:40-07	2780202
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-21 01:19:53-07	2780203
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-21 01:19:32-07	2780204
/	198.51.100.32	GET	200 OK	2016-07-21 01:19:08-07	2780205
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-21 01:19:47-07	2780206
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 01:19:44-07	2780207
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 01:19:53-07	2780208
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 01:19:39-07	2780209
/	198.51.100.162	GET	200 OK	2016-07-21 01:19:18-07	2780210
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-21 01:19:56-07	2780211
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-21 01:19:38-07	2780212
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-21 01:19:43-07	2780213
/	198.51.100.237	GET	200 OK	2016-07-21 01:19:24-07	2780214
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-21 01:19:40-07	2780215
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-21 01:19:47-07	2780216
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-21 01:20:01-07	2780217
/	198.51.100.216	GET	200 OK	2016-07-21 01:19:25-07	2780218
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-21 01:20:13-07	2780219
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 01:20:08-07	2780220
/	198.51.100.184	GET	200 OK	2016-07-21 01:19:30-07	2780221
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 01:19:50-07	2780222
/	198.51.100.87	GET	200 OK	2016-07-21 01:19:32-07	2780223
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 01:19:49-07	2780224
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-21 01:20:30-07	2780225
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-21 01:20:17-07	2780226
/	203.0.113.168	GET	200 OK	2016-07-21 01:19:40-07	2780227
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-21 01:20:29-07	2780228
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-21 01:20:11-07	2780229
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-21 01:19:57-07	2780230
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 01:20:08-07	2780231
/	203.0.113.169	GET	200 OK	2016-07-21 01:19:42-07	2780232
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 01:20:37-07	2780233
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 01:20:42-07	2780234
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-21 01:20:04-07	2780235
/	203.0.113.58	GET	200 OK	2016-07-21 01:19:48-07	2780236
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 01:20:48-07	2780237
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-21 01:20:14-07	2780238
/	192.0.2.105	GET	200 OK	2016-07-21 01:19:53-07	2780239
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-21 01:20:31-07	2780240
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-21 01:20:11-07	2780241
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-21 01:20:52-07	2780242
/	192.0.2.216	GET	200 OK	2016-07-21 01:19:54-07	2780243
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-21 01:20:34-07	2780244
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-21 01:20:22-07	2780245
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-21 01:20:40-07	2780246
/	203.0.113.196	GET	200 OK	2016-07-21 01:19:59-07	2780247
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-21 01:20:29-07	2780248
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 01:20:17-07	2780249
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-21 01:20:14-07	2780250
/	198.51.100.21	GET	200 OK	2016-07-21 01:20:03-07	2780251
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 01:20:31-07	2780252
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 01:20:19-07	2780253
/	198.51.100.93	GET	200 OK	2016-07-21 01:20:09-07	2780254
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-21 01:20:24-07	2780255
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-21 01:21:03-07	2780256
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 01:21:00-07	2780257
/	198.51.100.87	GET	200 OK	2016-07-21 01:20:19-07	2780258
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-21 01:20:57-07	2780259
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 01:21:05-07	2780260
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 01:21:02-07	2780261
/	203.0.113.31	GET	200 OK	2016-07-21 01:20:21-07	2780262
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-21 01:20:43-07	2780263
/	203.0.113.71	GET	200 OK	2016-07-21 01:20:28-07	2780264
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-21 01:21:10-07	2780265
/	198.51.100.136	GET	200 OK	2016-07-21 01:20:33-07	2780266
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 01:21:28-07	2780267
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-21 01:21:30-07	2780268
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 01:21:28-07	2780269
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 01:21:00-07	2780270
/	192.0.2.83	GET	200 OK	2016-07-21 01:20:37-07	2780271
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-21 01:21:05-07	2780272
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 01:21:00-07	2780273
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-21 01:21:09-07	2780274
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 01:21:32-07	2780275
/	192.0.2.9	GET	200 OK	2016-07-21 01:20:40-07	2780276
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-21 01:21:27-07	2780277
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-21 01:21:16-07	2780278
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-21 01:21:17-07	2780279
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-21 01:21:09-07	2780280
/	192.0.2.140	GET	200 OK	2016-07-21 01:20:50-07	2780281
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 01:21:36-07	2780282
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-21 01:21:32-07	2780283
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-21 01:21:38-07	2780284
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 01:21:44-07	2780285
/	192.0.2.96	GET	200 OK	2016-07-21 01:20:58-07	2780286
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 01:21:31-07	2780287
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 01:21:42-07	2780288
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-21 01:21:45-07	2780289
/	198.51.100.176	GET	200 OK	2016-07-21 01:21:03-07	2780290
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 01:21:19-07	2780291
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-21 01:21:23-07	2780292
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 01:21:49-07	2780293
/	203.0.113.175	GET	200 OK	2016-07-21 01:21:06-07	2780294
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 01:21:58-07	2780295
/	203.0.113.97	GET	200 OK	2016-07-21 01:21:11-07	2780296
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-21 01:21:56-07	2780297
/	198.51.100.60	GET	200 OK	2016-07-21 01:21:14-07	2780298
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 01:21:50-07	2780299
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-21 01:22:10-07	2780300
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-21 01:22:07-07	2780301
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 01:22:01-07	2780302
/	192.0.2.153	GET	200 OK	2016-07-21 01:21:22-07	2780303
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-21 01:22:01-07	2780304
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 01:22:21-07	2780305
/	192.0.2.216	GET	200 OK	2016-07-21 01:21:25-07	2780306
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-21 01:21:50-07	2780307
/	192.0.2.238	GET	200 OK	2016-07-21 01:21:28-07	2780308
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-21 01:21:56-07	2780309
/	192.0.2.49	GET	200 OK	2016-07-21 01:21:36-07	2780310
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-21 01:22:24-07	2780311
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-21 01:22:06-07	2780312
/	192.0.2.178	GET	200 OK	2016-07-21 01:21:44-07	2780313
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-21 01:22:16-07	2780314
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-21 01:22:25-07	2780315
/	198.51.100.87	GET	200 OK	2016-07-21 01:21:50-07	2780316
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-21 01:22:10-07	2780317
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 01:22:25-07	2780318
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-21 01:22:39-07	2780319
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 01:22:27-07	2780320
/	198.51.100.88	GET	200 OK	2016-07-21 01:21:52-07	2780321
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-21 01:22:45-07	2780322
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-21 01:22:26-07	2780323
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-21 01:22:14-07	2780325
/	198.51.100.123	GET	200 OK	2016-07-21 01:22:05-07	2780326
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-21 01:23:04-07	2780327
/	192.0.2.233	GET	200 OK	2016-07-21 01:22:13-07	2780328
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-21 01:22:51-07	2780329
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 01:22:59-07	2780330
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-21 01:22:39-07	2780331
/	192.0.2.169	GET	200 OK	2016-07-21 01:22:17-07	2780332
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 01:22:38-07	2780333
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-21 01:22:37-07	2780334
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-21 01:22:43-07	2780335
/	203.0.113.147	GET	200 OK	2016-07-21 01:22:22-07	2780336
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 01:22:38-07	2780337
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-21 01:22:39-07	2780338
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 01:23:16-07	2780339
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 01:22:44-07	2780340
/	203.0.113.77	GET	200 OK	2016-07-21 01:22:27-07	2780341
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 01:22:52-07	2780342
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 01:23:24-07	2780343
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-21 01:23:10-07	2780344
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-21 01:23:11-07	2780345
/	203.0.113.11	GET	200 OK	2016-07-21 01:22:31-07	2780346
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-21 01:23:30-07	2780347
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-21 01:23:06-07	2780348
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 01:23:00-07	2780349
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 01:23:04-07	2780350
/	203.0.113.237	GET	200 OK	2016-07-21 01:22:34-07	2780351
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 01:22:58-07	2780352
/	203.0.113.237	GET	200 OK	2016-07-21 01:22:40-07	2780353
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-21 01:23:04-07	2780354
/	203.0.113.153	GET	200 OK	2016-07-21 01:22:50-07	2780355
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 01:23:42-07	2780356
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-21 01:23:30-07	2780357
/	192.0.2.41	GET	200 OK	2016-07-21 01:22:58-07	2780358
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 01:23:39-07	2780359
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-21 01:23:29-07	2780360
/	198.51.100.192	GET	200 OK	2016-07-21 01:23:04-07	2780361
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 01:23:23-07	2780362
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-21 01:23:45-07	2780363
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 01:23:32-07	2780364
/	192.0.2.224	GET	200 OK	2016-07-21 01:23:11-07	2780365
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 01:24:01-07	2780366
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-21 01:24:09-07	2780367
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-21 01:23:57-07	2780368
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-21 01:23:55-07	2780369
/	192.0.2.239	GET	200 OK	2016-07-21 01:23:18-07	2780370
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-21 01:24:07-07	2780371
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-21 01:24:06-07	2780372
/	203.0.113.49	GET	200 OK	2016-07-21 01:23:27-07	2780373
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-21 01:24:25-07	2780374
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-21 01:23:56-07	2780375
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-21 01:23:50-07	2780376
/	192.0.2.122	GET	200 OK	2016-07-21 01:23:36-07	2780377
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-21 01:23:58-07	2780378
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-21 01:24:26-07	2780379
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-21 01:23:53-07	2780380
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-21 01:23:57-07	2780381
/	192.0.2.61	GET	200 OK	2016-07-21 01:23:39-07	2780382
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-21 01:24:13-07	2780383
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-21 01:24:10-07	2780384
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 01:23:58-07	2780385
/	192.0.2.75	GET	200 OK	2016-07-21 01:23:45-07	2780386
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-21 01:24:43-07	2780387
/	203.0.113.147	GET	200 OK	2016-07-21 01:23:55-07	2780388
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 01:24:11-07	2780389
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-21 01:24:53-07	2780390
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 01:24:21-07	2780391
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 01:24:11-07	2780392
/	203.0.113.101	GET	200 OK	2016-07-21 01:24:01-07	2780393
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-21 01:24:38-07	2780394
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 01:24:57-07	2780395
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 01:24:46-07	2780396
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 01:24:31-07	2780397
/	198.51.100.154	GET	200 OK	2016-07-21 01:24:09-07	2780398
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-21 01:24:34-07	2780399
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-21 01:24:49-07	2780400
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-21 01:24:51-07	2780401
/	203.0.113.96	GET	200 OK	2016-07-21 01:24:18-07	2780402
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-21 01:24:33-07	2780403
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 01:24:33-07	2780404
/	203.0.113.230	GET	200 OK	2016-07-21 01:24:23-07	2780405
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-21 01:24:50-07	2780406
/	192.0.2.71	GET	200 OK	2016-07-21 01:24:25-07	2780407
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-21 01:25:21-07	2780408
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 01:25:05-07	2780409
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 01:24:49-07	2780410
/	192.0.2.126	GET	200 OK	2016-07-21 01:24:34-07	2780411
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-21 01:25:19-07	2780412
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-21 01:25:19-07	2780413
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-21 01:25:17-07	2780414
/	192.0.2.249	GET	200 OK	2016-07-21 01:24:44-07	2780415
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-21 01:24:59-07	2780416
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-21 01:25:28-07	2780417
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-21 01:25:20-07	2780418
/	192.0.2.233	GET	200 OK	2016-07-21 01:24:46-07	2780419
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-21 01:25:40-07	2780420
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-21 01:25:22-07	2780421
/	192.0.2.209	GET	200 OK	2016-07-21 01:24:48-07	2780422
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-21 01:25:30-07	2780423
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 01:25:14-07	2780424
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 01:25:05-07	2780425
/	203.0.113.214	GET	200 OK	2016-07-21 01:24:51-07	2780426
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-21 01:25:41-07	2780427
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-21 01:25:36-07	2780428
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-21 01:25:30-07	2780429
/	198.51.100.190	GET	200 OK	2016-07-21 01:24:53-07	2780430
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-21 01:25:40-07	2780431
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-21 01:25:10-07	2780432
/	198.51.100.236	GET	200 OK	2016-07-21 01:25:03-07	2780433
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-21 01:25:33-07	2780434
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-21 01:25:26-07	2780435
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-21 01:25:41-07	2780436
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-21 01:25:37-07	2780437
/	198.51.100.107	GET	200 OK	2016-07-21 01:25:06-07	2780438
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 01:25:55-07	2780439
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-21 01:25:42-07	2780440
/	198.51.100.239	GET	200 OK	2016-07-21 01:25:15-07	2780441
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-21 01:25:35-07	2780442
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 01:26:06-07	2780443
/	198.51.100.240	GET	200 OK	2016-07-21 01:25:22-07	2780444
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-21 01:25:48-07	2780445
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-21 01:26:21-07	2780446
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-21 01:25:42-07	2780447
/	203.0.113.192	GET	200 OK	2016-07-21 01:25:26-07	2780448
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-21 01:26:18-07	2780449
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-21 01:26:07-07	2780450
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-21 01:25:48-07	2780451
/	192.0.2.117	GET	200 OK	2016-07-21 01:25:35-07	2780452
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-21 01:26:12-07	2780453
/	192.0.2.211	GET	200 OK	2016-07-21 01:25:40-07	2780454
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-21 01:26:32-07	2780455
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-21 01:26:13-07	2780456
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-21 01:26:14-07	2780457
/	203.0.113.200	GET	200 OK	2016-07-21 01:25:46-07	2780458
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-21 01:26:43-07	2780459
/	198.51.100.146	GET	200 OK	2016-07-21 01:25:48-07	2780460
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 01:26:21-07	2780461
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-21 01:26:20-07	2780462
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 01:26:17-07	2780463
/	198.51.100.147	GET	200 OK	2016-07-21 01:25:49-07	2780464
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-21 01:26:05-07	2780465
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-21 01:26:14-07	2780466
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-21 01:26:20-07	2780467
/	192.0.2.126	GET	200 OK	2016-07-21 01:25:51-07	2780468
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 01:26:42-07	2780469
/article/balloon-goons-doomeds	192.0.2.126	GET	404 NOT FOUND	2016-07-21 01:26:18-07	2780470
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 01:26:18-07	2780471
/	192.0.2.169	GET	200 OK	2016-07-21 01:25:57-07	2780472
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-21 01:26:53-07	2780473
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-21 01:26:47-07	2780474
/	198.51.100.75	GET	200 OK	2016-07-21 01:26:04-07	2780475
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-21 01:26:24-07	2780476
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-21 01:26:36-07	2780477
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-21 01:26:43-07	2780478
/	192.0.2.16	GET	200 OK	2016-07-21 01:26:06-07	2780479
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-21 01:26:26-07	2780480
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 01:27:01-07	2780481
/	203.0.113.35	GET	200 OK	2016-07-21 01:26:14-07	2780482
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-21 01:26:34-07	2780483
/	203.0.113.253	GET	200 OK	2016-07-21 01:26:19-07	2780484
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 01:27:18-07	2780485
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-21 01:27:05-07	2780486
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-21 01:26:42-07	2780487
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-21 01:27:13-07	2780488
/	192.0.2.101	GET	200 OK	2016-07-21 01:26:27-07	2780489
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-21 01:26:52-07	2780490
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-21 01:27:08-07	2780491
/	203.0.113.162	GET	200 OK	2016-07-21 01:26:34-07	2780492
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 01:27:16-07	2780493
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-21 01:27:09-07	2780494
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-21 01:27:28-07	2780495
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 01:27:16-07	2780496
/	192.0.2.59	GET	200 OK	2016-07-21 01:26:38-07	2780497
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-21 01:27:24-07	2780498
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 01:27:36-07	2780499
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 01:27:36-07	2780500
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-21 01:27:12-07	2780501
/	203.0.113.51	GET	200 OK	2016-07-21 01:26:45-07	2780502
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-21 01:27:06-07	2780503
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-21 01:27:07-07	2780504
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-21 01:27:21-07	2780505
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-21 01:27:22-07	2780506
/	198.51.100.114	GET	200 OK	2016-07-21 01:26:52-07	2780507
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-21 01:27:40-07	2780508
/	192.0.2.246	GET	200 OK	2016-07-21 01:26:59-07	2780509
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 01:27:30-07	2780510
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 01:27:59-07	2780511
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-21 01:27:28-07	2780512
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 01:27:41-07	2780513
/	198.51.100.222	GET	200 OK	2016-07-21 01:27:06-07	2780514
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 01:27:54-07	2780515
/article/bears-love-berriesb	198.51.100.222	GET	404 NOT FOUND	2016-07-21 01:27:35-07	2780516
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-21 01:27:28-07	2780517
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-21 01:28:06-07	2780518
/	198.51.100.245	GET	200 OK	2016-07-21 01:27:08-07	2780519
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 01:27:42-07	2780520
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-21 01:27:40-07	2780521
/	192.0.2.49	GET	200 OK	2016-07-21 01:27:15-07	2780522
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 01:27:39-07	2780523
/	198.51.100.40	GET	200 OK	2016-07-21 01:27:17-07	2780524
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-21 01:27:37-07	2780525
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 01:28:13-07	2780526
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 01:27:58-07	2780527
/	203.0.113.154	GET	200 OK	2016-07-21 01:27:21-07	2780528
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 01:27:47-07	2780529
/	192.0.2.247	GET	200 OK	2016-07-21 01:27:30-07	2780530
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-21 01:28:06-07	2780531
/	198.51.100.223	GET	200 OK	2016-07-21 01:27:31-07	2780532
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 01:27:59-07	2780533
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 01:28:02-07	2780534
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-21 01:28:06-07	2780535
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-21 01:28:08-07	2780536
/	192.0.2.34	GET	200 OK	2016-07-21 01:27:32-07	2780537
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 01:28:15-07	2780538
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-21 01:28:19-07	2780539
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 01:28:26-07	2780540
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 01:28:16-07	2780541
/	203.0.113.228	GET	200 OK	2016-07-21 01:27:33-07	2780542
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-21 01:27:54-07	2780543
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 01:28:23-07	2780544
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 01:27:54-07	2780545
/	203.0.113.226	GET	200 OK	2016-07-21 01:27:40-07	2780546
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-21 01:28:17-07	2780547
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-21 01:28:16-07	2780548
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-21 01:28:22-07	2780549
/	192.0.2.172	GET	200 OK	2016-07-21 01:27:45-07	2780550
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-21 01:28:35-07	2780551
/	192.0.2.53	GET	200 OK	2016-07-21 01:27:46-07	2780552
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-21 01:28:29-07	2780553
/	198.51.100.13	GET	200 OK	2016-07-21 01:27:53-07	2780554
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-21 01:28:22-07	2780555
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-21 01:28:52-07	2780556
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-21 01:28:23-07	2780557
/	198.51.100.33	GET	200 OK	2016-07-21 01:27:54-07	2780558
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-21 01:28:19-07	2780559
/	192.0.2.92	GET	200 OK	2016-07-21 01:28:01-07	2780560
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-21 01:28:39-07	2780561
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-21 01:28:36-07	2780562
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-21 01:28:57-07	2780563
/	203.0.113.66	GET	200 OK	2016-07-21 01:28:09-07	2780564
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-21 01:28:55-07	2780565
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-21 01:28:31-07	2780566
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-21 01:28:40-07	2780567
/	203.0.113.20	GET	200 OK	2016-07-21 01:28:15-07	2780568
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-21 01:29:01-07	2780569
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-21 01:29:05-07	2780570
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-21 01:29:02-07	2780571
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-21 01:28:43-07	2780572
/	198.51.100.96	GET	200 OK	2016-07-21 01:28:23-07	2780573
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-21 01:29:09-07	2780574
/	203.0.113.187	GET	200 OK	2016-07-21 01:28:25-07	2780575
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-21 01:29:05-07	2780576
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-21 01:29:00-07	2780577
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-21 01:29:17-07	2780578
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 01:28:41-07	2780579
/	203.0.113.153	GET	200 OK	2016-07-21 01:28:28-07	2780580
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-21 01:28:47-07	2780581
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 01:29:19-07	2780582
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-21 01:29:03-07	2780583
/	198.51.100.213	GET	200 OK	2016-07-21 01:28:33-07	2780584
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-21 01:29:29-07	2780585
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-21 01:29:09-07	2780586
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-21 01:29:18-07	2780587
/	203.0.113.21	GET	200 OK	2016-07-21 01:28:35-07	2780588
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-21 01:29:25-07	2780589
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-21 01:29:15-07	2780590
/	198.51.100.45	GET	200 OK	2016-07-21 01:28:39-07	2780591
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 01:29:03-07	2780592
/	203.0.113.106	GET	200 OK	2016-07-21 01:28:45-07	2780593
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 01:29:05-07	2780594
/	203.0.113.28	GET	200 OK	2016-07-21 01:28:47-07	2780595
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-21 01:29:35-07	2780596
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-21 01:29:24-07	2780597
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-21 01:29:08-07	2780598
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 01:29:16-07	2780599
/	203.0.113.47	GET	200 OK	2016-07-21 01:28:51-07	2780600
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 01:29:46-07	2780601
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 01:29:44-07	2780602
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 01:29:46-07	2780603
/	192.0.2.146	GET	200 OK	2016-07-21 01:28:58-07	2780604
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-21 01:29:53-07	2780605
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-21 01:29:58-07	2780606
/	198.51.100.78	GET	200 OK	2016-07-21 01:29:00-07	2780607
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-21 01:29:51-07	2780608
/	198.51.100.69	GET	200 OK	2016-07-21 01:29:07-07	2780609
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-21 01:30:03-07	2780610
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-21 01:29:42-07	2780611
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 01:29:54-07	2780612
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 01:29:31-07	2780613
/	192.0.2.137	GET	200 OK	2016-07-21 01:29:10-07	2780614
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 01:29:42-07	2780615
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-21 01:30:00-07	2780616
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-21 01:29:36-07	2780617
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 01:30:04-07	2780618
/	192.0.2.218	GET	200 OK	2016-07-21 01:29:12-07	2780619
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-21 01:29:29-07	2780620
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-21 01:29:50-07	2780621
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-21 01:29:31-07	2780622
/	192.0.2.111	GET	200 OK	2016-07-21 01:29:21-07	2780623
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 01:29:51-07	2780624
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-21 01:30:17-07	2780625
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 01:30:12-07	2780626
/	198.51.100.180	GET	200 OK	2016-07-21 01:29:22-07	2780627
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 01:30:19-07	2780628
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-21 01:29:58-07	2780629
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-21 01:29:43-07	2780630
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-21 01:30:17-07	2780631
/	192.0.2.196	GET	200 OK	2016-07-21 01:29:24-07	2780632
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-21 01:30:15-07	2780633
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-21 01:30:16-07	2780634
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-21 01:29:43-07	2780635
/	192.0.2.157	GET	200 OK	2016-07-21 01:29:30-07	2780636
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 01:30:27-07	2780637
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 01:30:24-07	2780638
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 01:29:50-07	2780639
/	198.51.100.249	GET	200 OK	2016-07-21 01:29:39-07	2780640
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-21 01:30:08-07	2780641
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-21 01:30:19-07	2780642
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-21 01:30:32-07	2780643
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-21 01:30:02-07	2780644
/	198.51.100.227	GET	200 OK	2016-07-21 01:29:47-07	2780645
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-21 01:30:20-07	2780646
/	192.0.2.23	GET	200 OK	2016-07-21 01:29:54-07	2780647
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-21 01:30:29-07	2780648
/	192.0.2.101	GET	200 OK	2016-07-21 01:30:02-07	2780649
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-21 01:30:26-07	2780650
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 01:30:32-07	2780651
/	203.0.113.121	GET	200 OK	2016-07-21 01:30:11-07	2780652
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-21 01:30:43-07	2780653
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-21 01:31:05-07	2780654
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 01:30:47-07	2780655
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 01:30:26-07	2780656
/	198.51.100.243	GET	200 OK	2016-07-21 01:30:14-07	2780657
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 01:30:58-07	2780658
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 01:31:02-07	2780659
/	198.51.100.225	GET	200 OK	2016-07-21 01:30:21-07	2780660
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-21 01:31:03-07	2780661
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-21 01:31:00-07	2780662
/	192.0.2.216	GET	200 OK	2016-07-21 01:30:25-07	2780663
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 01:31:05-07	2780664
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-21 01:31:03-07	2780665
/	203.0.113.188	GET	200 OK	2016-07-21 01:30:33-07	2780666
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-21 01:31:25-07	2780667
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 01:31:20-07	2780668
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 01:30:56-07	2780669
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 01:31:17-07	2780670
/	192.0.2.125	GET	200 OK	2016-07-21 01:30:35-07	2780671
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-21 01:31:29-07	2780672
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-21 01:31:10-07	2780673
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-21 01:31:30-07	2780674
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-21 01:31:23-07	2780675
/	192.0.2.82	GET	200 OK	2016-07-21 01:30:43-07	2780676
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-21 01:31:21-07	2780677
/	198.51.100.179	GET	200 OK	2016-07-21 01:30:45-07	2780678
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-21 01:31:42-07	2780679
/	198.51.100.39	GET	200 OK	2016-07-21 01:30:50-07	2780680
/article/bears-love-berriesj	198.51.100.39	GET	404 NOT FOUND	2016-07-21 01:31:45-07	2780681
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-21 01:31:13-07	2780682
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 01:31:09-07	2780683
/	203.0.113.172	GET	200 OK	2016-07-21 01:30:51-07	2780684
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-21 01:31:17-07	2780685
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 01:31:43-07	2780686
/	198.51.100.52	GET	200 OK	2016-07-21 01:30:55-07	2780687
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 01:31:43-07	2780688
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-21 01:31:33-07	2780689
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-21 01:31:13-07	2780690
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-21 01:31:30-07	2780691
/	192.0.2.161	GET	200 OK	2016-07-21 01:30:58-07	2780692
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-21 01:31:53-07	2780693
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 01:31:30-07	2780694
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 01:31:13-07	2780695
/	203.0.113.147	GET	200 OK	2016-07-21 01:31:02-07	2780696
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-21 01:31:49-07	2780697
/	192.0.2.64	GET	200 OK	2016-07-21 01:31:07-07	2780698
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 01:32:00-07	2780699
/	198.51.100.196	GET	200 OK	2016-07-21 01:31:11-07	2780700
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-21 01:32:06-07	2780701
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-21 01:32:02-07	2780702
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-21 01:31:47-07	2780703
/	198.51.100.76	GET	200 OK	2016-07-21 10:07:53-07	2800391
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-21 01:31:59-07	2780704
/	198.51.100.45	GET	200 OK	2016-07-21 01:31:15-07	2780705
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-21 01:31:51-07	2780706
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-21 01:31:36-07	2780707
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-21 01:31:38-07	2780708
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-21 01:32:11-07	2780709
/	192.0.2.72	GET	200 OK	2016-07-21 01:31:16-07	2780710
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 01:31:54-07	2780711
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-21 01:32:06-07	2780712
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-21 01:31:38-07	2780713
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-21 01:32:09-07	2780714
/	192.0.2.199	GET	200 OK	2016-07-21 01:31:21-07	2780715
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-21 01:32:21-07	2780716
/	192.0.2.8	GET	200 OK	2016-07-21 01:31:31-07	2780717
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-21 01:32:11-07	2780718
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-21 01:32:16-07	2780719
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-21 01:32:24-07	2780720
/	203.0.113.67	GET	200 OK	2016-07-21 01:31:33-07	2780721
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-21 01:31:57-07	2780722
/	192.0.2.156	GET	200 OK	2016-07-21 01:31:37-07	2780723
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-21 01:32:26-07	2780724
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-21 01:32:33-07	2780725
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-21 01:32:35-07	2780726
/	198.51.100.123	GET	200 OK	2016-07-21 01:31:42-07	2780727
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-21 01:31:57-07	2780728
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-21 01:32:02-07	2780729
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-21 01:32:00-07	2780730
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-21 01:31:59-07	2780731
/	198.51.100.83	GET	200 OK	2016-07-21 01:31:49-07	2780732
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 01:32:07-07	2780733
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-21 01:32:27-07	2780734
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 01:32:24-07	2780735
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 01:32:35-07	2780736
/	203.0.113.211	GET	200 OK	2016-07-21 01:31:54-07	2780737
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 01:32:19-07	2780738
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-21 01:32:47-07	2780739
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-21 01:32:14-07	2780740
/	203.0.113.236	GET	200 OK	2016-07-21 01:32:00-07	2780741
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-21 01:32:33-07	2780742
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-21 01:32:53-07	2780743
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-21 01:32:24-07	2780744
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-21 01:32:18-07	2780745
/	192.0.2.50	GET	200 OK	2016-07-21 01:32:09-07	2780746
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 01:32:49-07	2780747
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 01:32:24-07	2780748
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 01:32:25-07	2780749
/	192.0.2.196	GET	200 OK	2016-07-21 01:32:11-07	2780750
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 01:32:44-07	2780751
/	192.0.2.171	GET	200 OK	2016-07-21 01:32:15-07	2780752
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-21 01:32:40-07	2780753
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 01:32:40-07	2780754
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 01:32:46-07	2780755
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 01:32:39-07	2780756
/	198.51.100.39	GET	200 OK	2016-07-21 01:32:22-07	2780757
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 01:32:53-07	2780758
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 01:32:38-07	2780759
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-21 01:33:13-07	2780760
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-21 01:33:15-07	2780761
/	192.0.2.97	GET	200 OK	2016-07-21 01:32:27-07	2780762
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-21 01:32:42-07	2780763
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-21 01:33:03-07	2780764
/	203.0.113.196	GET	200 OK	2016-07-21 01:32:32-07	2780765
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-21 01:32:54-07	2780766
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 01:32:50-07	2780767
/	192.0.2.150	GET	200 OK	2016-07-21 01:32:41-07	2780768
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-21 01:33:25-07	2780769
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-21 01:32:58-07	2780770
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 01:33:14-07	2780771
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 01:33:10-07	2780772
/	198.51.100.204	GET	200 OK	2016-07-21 01:32:44-07	2780773
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-21 01:33:35-07	2780774
/	203.0.113.161	GET	200 OK	2016-07-21 01:32:49-07	2780775
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 01:33:15-07	2780776
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-21 01:33:16-07	2780777
/	192.0.2.211	GET	200 OK	2016-07-21 01:32:53-07	2780778
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-21 01:33:47-07	2780779
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 01:33:16-07	2780780
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 01:33:49-07	2780781
/	203.0.113.74	GET	200 OK	2016-07-21 01:32:57-07	2780782
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-21 01:33:24-07	2780783
/	198.51.100.90	GET	200 OK	2016-07-21 01:32:59-07	2780784
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-21 01:33:26-07	2780785
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-21 01:33:48-07	2780786
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-21 01:33:44-07	2780787
/	203.0.113.107	GET	200 OK	2016-07-21 01:33:03-07	2780788
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-21 01:33:49-07	2780789
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-21 01:33:34-07	2780790
/	203.0.113.43	GET	200 OK	2016-07-21 01:33:04-07	2780791
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-21 01:33:31-07	2780792
/	192.0.2.206	GET	200 OK	2016-07-21 01:33:08-07	2780793
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 01:33:51-07	2780794
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 01:33:57-07	2780795
/	198.51.100.161	GET	200 OK	2016-07-21 01:33:16-07	2780796
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-21 01:33:44-07	2780797
/	198.51.100.128	GET	200 OK	2016-07-21 01:33:24-07	2780798
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-21 01:34:19-07	2780799
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-21 01:34:14-07	2780800
/	198.51.100.206	GET	200 OK	2016-07-21 01:33:33-07	2780801
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-21 01:34:13-07	2780802
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 01:33:49-07	2780803
/	203.0.113.234	GET	200 OK	2016-07-21 01:33:37-07	2780804
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-21 01:34:09-07	2780805
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-21 01:34:19-07	2780806
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-21 01:34:03-07	2780807
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-21 01:34:22-07	2780808
/	203.0.113.160	GET	200 OK	2016-07-21 01:33:45-07	2780809
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-21 01:34:21-07	2780810
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-21 01:34:03-07	2780811
/	198.51.100.142	GET	200 OK	2016-07-21 01:33:50-07	2780812
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-21 01:34:14-07	2780813
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-21 01:34:28-07	2780814
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-21 01:34:39-07	2780815
/	198.51.100.126	GET	200 OK	2016-07-21 01:33:51-07	2780816
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-21 01:34:12-07	2780817
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-21 01:34:06-07	2780818
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 01:34:49-07	2780819
/	198.51.100.161	GET	200 OK	2016-07-21 01:33:55-07	2780820
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 01:34:30-07	2780821
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 01:34:20-07	2780822
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 01:34:27-07	2780823
/	198.51.100.105	GET	200 OK	2016-07-21 01:33:59-07	2780824
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-21 01:34:31-07	2780825
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 01:34:36-07	2780826
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 01:34:40-07	2780827
/	198.51.100.46	GET	200 OK	2016-07-21 01:34:07-07	2780828
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-21 01:34:54-07	2780829
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-21 01:34:32-07	2780830
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-21 01:34:38-07	2780831
/	198.51.100.233	GET	200 OK	2016-07-21 01:34:16-07	2780832
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-21 01:34:47-07	2780833
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 01:34:52-07	2780834
/	192.0.2.214	GET	200 OK	2016-07-21 01:34:23-07	2780835
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 01:35:02-07	2780836
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 01:34:50-07	2780837
/	203.0.113.179	GET	200 OK	2016-07-21 01:34:30-07	2780838
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-21 01:35:14-07	2780839
/	198.51.100.132	GET	200 OK	2016-07-21 01:34:31-07	2780840
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 01:34:58-07	2780841
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-21 01:35:15-07	2780842
/	192.0.2.241	GET	200 OK	2016-07-21 01:34:32-07	2780843
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 01:35:08-07	2780844
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-21 01:34:47-07	2780845
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-21 01:35:05-07	2780846
/	198.51.100.53	GET	200 OK	2016-07-21 01:34:36-07	2780847
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 01:35:20-07	2780848
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-21 01:35:11-07	2780849
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 01:35:13-07	2780850
/	198.51.100.25	GET	200 OK	2016-07-21 01:34:42-07	2780851
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-21 01:35:28-07	2780852
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-21 01:35:39-07	2780853
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 01:35:05-07	2780854
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 01:35:42-07	2780855
/	192.0.2.5	GET	200 OK	2016-07-21 01:34:44-07	2780856
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 01:35:39-07	2780857
/	203.0.113.106	GET	200 OK	2016-07-21 01:34:53-07	2780858
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 01:35:14-07	2780859
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 01:35:40-07	2780860
/	192.0.2.217	GET	200 OK	2016-07-21 01:35:00-07	2780861
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 01:35:23-07	2780862
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-21 01:35:43-07	2780863
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-21 01:35:57-07	2780864
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-21 01:35:45-07	2780865
/	198.51.100.54	GET	200 OK	2016-07-21 01:35:09-07	2780866
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 01:36:07-07	2780867
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 01:36:06-07	2780868
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-21 01:35:42-07	2780869
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 01:35:41-07	2780870
/	192.0.2.44	GET	200 OK	2016-07-21 01:35:10-07	2780871
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-21 01:35:28-07	2780872
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-21 01:36:03-07	2780873
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-21 01:35:52-07	2780874
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-21 01:35:54-07	2780875
/	198.51.100.136	GET	200 OK	2016-07-21 01:35:13-07	2780876
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-21 01:35:31-07	2780877
/	198.51.100.124	GET	200 OK	2016-07-21 01:35:23-07	2780878
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-21 01:36:20-07	2780879
/	203.0.113.153	GET	200 OK	2016-07-21 01:35:30-07	2780880
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-21 01:36:14-07	2780881
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 01:35:47-07	2780882
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 01:36:01-07	2780883
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-21 01:36:11-07	2780884
/	192.0.2.129	GET	200 OK	2016-07-21 01:35:35-07	2780885
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-21 01:36:25-07	2780886
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-21 01:35:56-07	2780887
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-21 01:36:01-07	2780888
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-21 01:36:20-07	2780889
/	203.0.113.135	GET	200 OK	2016-07-21 01:35:37-07	2780890
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-21 01:36:10-07	2780891
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 01:36:14-07	2780892
/	203.0.113.102	GET	200 OK	2016-07-21 10:26:13-07	2801148
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 01:35:58-07	2780893
/	203.0.113.111	GET	200 OK	2016-07-21 01:35:47-07	2780894
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-21 01:36:32-07	2780895
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-21 01:36:44-07	2780896
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-21 01:36:41-07	2780897
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 01:36:14-07	2780898
/	203.0.113.135	GET	200 OK	2016-07-21 01:35:52-07	2780899
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 01:36:20-07	2780900
/	198.51.100.190	GET	200 OK	2016-07-21 01:35:58-07	2780901
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-21 01:36:35-07	2780902
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-21 01:36:56-07	2780903
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-21 01:36:24-07	2780904
/	198.51.100.81	GET	200 OK	2016-07-21 01:36:08-07	2780905
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-21 01:36:37-07	2780906
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-21 01:37:08-07	2780907
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-21 01:37:03-07	2780908
/	192.0.2.233	GET	200 OK	2016-07-21 01:36:15-07	2780909
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 01:36:32-07	2780910
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-21 01:36:48-07	2780911
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 01:36:52-07	2780912
/	203.0.113.164	GET	200 OK	2016-07-21 01:36:20-07	2780913
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-21 01:36:56-07	2780914
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-21 01:36:39-07	2780915
/	192.0.2.61	GET	200 OK	2016-07-21 01:36:23-07	2780916
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-21 01:36:56-07	2780917
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-21 01:36:48-07	2780918
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 01:37:13-07	2780919
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-21 01:37:23-07	2780920
/	198.51.100.39	GET	200 OK	2016-07-21 01:36:28-07	2780921
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 01:37:25-07	2780922
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 01:37:09-07	2780923
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 01:37:21-07	2780924
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 01:37:02-07	2780925
/	203.0.113.187	GET	200 OK	2016-07-21 01:36:34-07	2780926
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-21 01:37:17-07	2780927
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 01:37:20-07	2780928
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-21 01:36:53-07	2780929
/	203.0.113.184	GET	200 OK	2016-07-21 01:36:37-07	2780930
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 01:36:58-07	2780931
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-21 01:37:22-07	2780932
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-21 01:37:23-07	2780933
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-21 01:37:02-07	2780934
/	192.0.2.203	GET	200 OK	2016-07-21 01:36:47-07	2780935
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-21 01:37:19-07	2780936
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-21 01:37:43-07	2780937
/	192.0.2.155	GET	200 OK	2016-07-21 01:36:52-07	2780938
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-21 01:37:15-07	2780939
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-21 01:37:08-07	2780940
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-21 01:37:44-07	2780941
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-21 01:37:13-07	2780942
/	203.0.113.133	GET	200 OK	2016-07-21 01:36:58-07	2780943
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 01:37:52-07	2780944
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-21 01:37:51-07	2780945
/	203.0.113.114	GET	200 OK	2016-07-21 01:37:04-07	2780946
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-21 01:37:22-07	2780947
/	198.51.100.216	GET	200 OK	2016-07-21 01:37:14-07	2780948
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 01:38:09-07	2780949
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-21 01:37:55-07	2780950
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-21 01:38:01-07	2780951
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-21 01:38:13-07	2780952
/	198.51.100.115	GET	200 OK	2016-07-21 01:37:21-07	2780953
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-21 01:37:43-07	2780954
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-21 01:38:04-07	2780955
/	198.51.100.181	GET	200 OK	2016-07-21 01:37:25-07	2780956
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 01:37:48-07	2780957
/	192.0.2.199	GET	200 OK	2016-07-21 01:37:29-07	2780958
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-21 01:38:28-07	2780959
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-21 01:38:00-07	2780960
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-21 01:38:01-07	2780961
/	203.0.113.181	GET	200 OK	2016-07-21 01:37:38-07	2780962
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 01:38:06-07	2780963
/	192.0.2.228	GET	200 OK	2016-07-21 01:37:39-07	2780964
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-21 01:38:24-07	2780965
/	203.0.113.26	GET	200 OK	2016-07-21 01:37:49-07	2780966
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 01:38:10-07	2780967
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-21 01:38:16-07	2780968
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-21 01:38:20-07	2780969
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 01:38:19-07	2780970
/	203.0.113.159	GET	200 OK	2016-07-21 01:37:58-07	2780971
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-21 01:38:53-07	2780972
/	198.51.100.64	GET	200 OK	2016-07-21 01:38:03-07	2780973
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-21 01:38:38-07	2780974
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-21 01:38:30-07	2780975
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-21 01:38:57-07	2780976
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-21 01:38:40-07	2780977
/	192.0.2.193	GET	200 OK	2016-07-21 01:38:04-07	2780978
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-21 01:38:21-07	2780979
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-21 01:38:31-07	2780980
/	192.0.2.135	GET	200 OK	2016-07-21 01:38:09-07	2780981
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-21 01:38:29-07	2780982
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-21 01:38:30-07	2780983
/	192.0.2.95	GET	200 OK	2016-07-21 01:38:10-07	2780984
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 01:38:49-07	2780985
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 01:38:46-07	2780986
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 01:39:09-07	2780987
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-21 01:39:01-07	2780989
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-21 01:38:46-07	2780990
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 01:38:42-07	2780991
/	198.51.100.85	GET	200 OK	2016-07-21 01:38:28-07	2780992
/article/media-obsessed-with-bearsa	198.51.100.85	GET	404 NOT FOUND	2016-07-21 01:39:08-07	2780993
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-21 01:38:47-07	2780994
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-21 01:39:05-07	2780995
/	198.51.100.156	GET	200 OK	2016-07-21 01:38:35-07	2780996
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 01:39:14-07	2780997
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-21 01:39:10-07	2780998
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-21 01:39:23-07	2780999
/	198.51.100.125	GET	200 OK	2016-07-21 01:38:40-07	2781000
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-21 01:39:22-07	2781001
/	198.51.100.195	GET	200 OK	2016-07-21 01:38:46-07	2781002
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-21 01:39:08-07	2781003
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-21 01:39:05-07	2781004
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-21 01:39:15-07	2781005
/	203.0.113.163	GET	200 OK	2016-07-21 01:38:55-07	2781006
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-21 01:39:26-07	2781007
/	192.0.2.128	GET	200 OK	2016-07-21 01:38:58-07	2781008
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-21 01:39:42-07	2781009
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-21 01:39:14-07	2781010
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-21 01:39:29-07	2781011
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-21 01:39:38-07	2781012
/	203.0.113.201	GET	200 OK	2016-07-21 01:39:07-07	2781013
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-21 01:39:47-07	2781014
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-21 01:40:00-07	2781015
/	192.0.2.80	GET	200 OK	2016-07-21 01:39:09-07	2781016
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-21 01:39:44-07	2781017
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-21 01:40:01-07	2781018
/	192.0.2.218	GET	200 OK	2016-07-21 01:39:12-07	2781019
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 01:40:04-07	2781020
/	192.0.2.81	GET	200 OK	2016-07-21 01:39:21-07	2781021
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-21 01:39:57-07	2781022
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-21 01:39:48-07	2781023
/	203.0.113.51	GET	200 OK	2016-07-21 01:39:25-07	2781024
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-21 01:40:09-07	2781025
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-21 01:39:47-07	2781026
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-21 01:39:53-07	2781027
/	198.51.100.69	GET	200 OK	2016-07-21 01:39:26-07	2781028
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-21 01:39:42-07	2781029
/	192.0.2.201	GET	200 OK	2016-07-21 01:39:29-07	2781030
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-21 01:39:46-07	2781031
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-21 01:39:47-07	2781032
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-21 01:40:26-07	2781033
/	192.0.2.25	GET	200 OK	2016-07-21 01:39:33-07	2781034
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 01:40:04-07	2781035
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 01:40:21-07	2781036
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 01:40:02-07	2781037
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 01:40:28-07	2781038
/	192.0.2.36	GET	200 OK	2016-07-21 01:39:38-07	2781039
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-21 01:40:12-07	2781040
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-21 01:40:02-07	2781041
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-21 01:40:12-07	2781042
/	198.51.100.213	GET	200 OK	2016-07-21 01:39:45-07	2781043
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-21 01:40:39-07	2781044
/	192.0.2.235	GET	200 OK	2016-07-21 01:39:53-07	2781045
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 01:40:13-07	2781046
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-21 01:40:46-07	2781047
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-21 01:40:31-07	2781048
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-21 01:40:10-07	2781049
/	198.51.100.205	GET	200 OK	2016-07-21 01:39:57-07	2781050
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-21 01:40:46-07	2781051
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-21 01:40:12-07	2781052
/	198.51.100.3	GET	200 OK	2016-07-21 01:39:58-07	2781053
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-21 01:40:18-07	2781054
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-21 01:40:26-07	2781055
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-21 01:40:34-07	2781056
/	203.0.113.28	GET	200 OK	2016-07-21 01:40:00-07	2781057
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-21 01:40:28-07	2781058
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 01:40:43-07	2781059
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-21 01:40:34-07	2781060
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-21 01:40:17-07	2781061
/	192.0.2.34	GET	200 OK	2016-07-21 01:40:04-07	2781062
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-21 01:40:33-07	2781063
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-21 01:40:38-07	2781064
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-21 01:40:43-07	2781065
/	192.0.2.212	GET	200 OK	2016-07-21 01:40:07-07	2781066
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-21 01:41:07-07	2781067
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-21 01:40:47-07	2781068
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-21 01:40:32-07	2781069
/	198.51.100.103	GET	200 OK	2016-07-21 01:40:09-07	2781070
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-21 01:41:01-07	2781071
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-21 01:40:54-07	2781072
/	198.51.100.99	GET	200 OK	2016-07-21 01:40:15-07	2781073
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 01:40:58-07	2781074
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-21 01:41:15-07	2781075
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-21 01:40:33-07	2781076
/	192.0.2.138	GET	200 OK	2016-07-21 01:40:20-07	2781077
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 01:41:14-07	2781078
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-21 01:40:52-07	2781079
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 01:40:59-07	2781080
/	203.0.113.84	GET	200 OK	2016-07-21 01:40:27-07	2781081
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-21 01:41:12-07	2781082
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-21 01:40:51-07	2781083
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-21 01:40:51-07	2781084
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-21 01:41:23-07	2781085
/	192.0.2.32	GET	200 OK	2016-07-21 01:40:31-07	2781086
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-21 01:41:08-07	2781087
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-21 01:41:03-07	2781088
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-21 01:40:51-07	2781089
/	192.0.2.176	GET	200 OK	2016-07-21 01:40:36-07	2781090
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-21 01:41:33-07	2781091
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-21 01:41:03-07	2781092
/	203.0.113.183	GET	200 OK	2016-07-21 01:40:43-07	2781093
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-21 01:41:43-07	2781094
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 01:41:29-07	2781095
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-21 01:41:15-07	2781096
/	198.51.100.160	GET	200 OK	2016-07-21 01:40:45-07	2781097
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-21 01:41:44-07	2781098
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-21 01:41:05-07	2781099
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-21 01:41:03-07	2781100
/	198.51.100.177	GET	200 OK	2016-07-21 01:40:50-07	2781101
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-21 01:41:41-07	2781102
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-21 01:41:06-07	2781103
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-21 01:41:35-07	2781104
/	198.51.100.192	GET	200 OK	2016-07-21 01:40:55-07	2781105
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-21 01:41:50-07	2781106
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 01:41:18-07	2781107
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-21 01:41:16-07	2781108
/	203.0.113.9	GET	200 OK	2016-07-21 01:41:04-07	2781109
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 01:41:42-07	2781110
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 01:41:53-07	2781111
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 01:41:34-07	2781112
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 01:42:02-07	2781113
/	203.0.113.10	GET	200 OK	2016-07-21 01:41:12-07	2781114
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 01:41:51-07	2781115
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 01:41:47-07	2781116
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-21 01:41:57-07	2781117
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-21 01:41:32-07	2781118
/	192.0.2.24	GET	200 OK	2016-07-21 01:41:18-07	2781119
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-21 01:42:08-07	2781120
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-21 01:41:54-07	2781121
/	198.51.100.17	GET	200 OK	2016-07-21 01:41:28-07	2781122
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-21 01:42:20-07	2781123
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 01:41:57-07	2781124
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-21 01:42:10-07	2781125
/	198.51.100.118	GET	200 OK	2016-07-21 01:41:37-07	2781126
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-21 01:42:25-07	2781127
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 01:42:07-07	2781128
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-21 01:42:29-07	2781129
/	198.51.100.120	GET	200 OK	2016-07-21 01:41:42-07	2781130
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-21 01:42:11-07	2781131
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-21 01:42:30-07	2781132
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 01:42:15-07	2781133
/	192.0.2.177	GET	200 OK	2016-07-21 01:41:46-07	2781134
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 01:42:06-07	2781135
/	203.0.113.127	GET	200 OK	2016-07-21 01:41:49-07	2781136
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 01:42:04-07	2781137
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 01:42:37-07	2781138
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 01:42:23-07	2781139
/	192.0.2.45	GET	200 OK	2016-07-21 01:41:54-07	2781140
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 01:42:13-07	2781141
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-21 01:42:52-07	2781142
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-21 01:42:46-07	2781143
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 01:42:53-07	2781144
/	203.0.113.111	GET	200 OK	2016-07-21 01:42:04-07	2781145
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 01:42:29-07	2781146
/article/candidate-is-jerkd	203.0.113.111	GET	404 NOT FOUND	2016-07-21 01:43:01-07	2781147
/	203.0.113.48	GET	200 OK	2016-07-21 01:42:12-07	2781148
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 01:43:03-07	2781149
/	192.0.2.171	GET	200 OK	2016-07-21 01:42:16-07	2781150
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-21 01:42:48-07	2781151
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-21 01:43:10-07	2781152
/	192.0.2.208	GET	200 OK	2016-07-21 01:42:21-07	2781153
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 01:42:39-07	2781154
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-21 01:42:55-07	2781155
/	203.0.113.127	GET	200 OK	2016-07-21 01:42:28-07	2781156
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-21 01:42:52-07	2781157
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 01:43:21-07	2781158
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 01:42:44-07	2781159
/	192.0.2.99	GET	200 OK	2016-07-21 01:42:37-07	2781160
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-21 01:43:10-07	2781161
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-21 01:43:15-07	2781162
/	198.51.100.136	GET	200 OK	2016-07-21 01:42:47-07	2781163
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 01:43:31-07	2781164
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-21 01:43:09-07	2781165
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 01:43:27-07	2781166
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-21 01:43:36-07	2781167
/	198.51.100.57	GET	200 OK	2016-07-21 01:42:55-07	2781168
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-21 01:43:23-07	2781169
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 01:43:52-07	2781170
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 01:43:16-07	2781171
/	192.0.2.230	GET	200 OK	2016-07-21 01:42:57-07	2781172
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 01:43:30-07	2781173
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 01:43:31-07	2781174
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 01:43:38-07	2781175
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 01:43:43-07	2781176
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 01:43:48-07	2781178
/	198.51.100.5	GET	200 OK	2016-07-21 01:43:08-07	2781179
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-21 01:43:44-07	2781180
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-21 01:43:40-07	2781181
/	203.0.113.187	GET	200 OK	2016-07-21 01:43:18-07	2781182
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-21 01:43:51-07	2781183
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-21 01:44:16-07	2781184
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-21 01:43:55-07	2781185
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-21 01:43:34-07	2781186
/	198.51.100.142	GET	200 OK	2016-07-21 01:43:26-07	2781187
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-21 01:44:25-07	2781188
/	198.51.100.12	GET	200 OK	2016-07-21 01:43:36-07	2781189
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-21 01:44:20-07	2781190
/	203.0.113.121	GET	200 OK	2016-07-21 01:43:46-07	2781191
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-21 01:44:29-07	2781192
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-21 01:44:15-07	2781193
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-21 01:44:30-07	2781194
/	192.0.2.96	GET	200 OK	2016-07-21 01:43:47-07	2781195
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 01:44:09-07	2781196
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 01:44:19-07	2781197
/article/bad-things-gonez	192.0.2.96	GET	404 NOT FOUND	2016-07-21 01:44:14-07	2781198
/	203.0.113.140	GET	200 OK	2016-07-21 01:43:49-07	2781199
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-21 01:44:24-07	2781200
/	192.0.2.41	GET	200 OK	2016-07-21 01:43:59-07	2781201
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 01:44:56-07	2781202
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-21 01:44:34-07	2781203
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-21 01:44:23-07	2781204
/	192.0.2.219	GET	200 OK	2016-07-21 01:44:03-07	2781205
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-21 01:44:28-07	2781206
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-21 01:44:21-07	2781207
/	198.51.100.90	GET	200 OK	2016-07-21 01:44:10-07	2781208
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 01:44:27-07	2781209
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-21 01:45:07-07	2781210
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 01:45:04-07	2781211
/	203.0.113.88	GET	200 OK	2016-07-21 01:44:15-07	2781212
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-21 01:44:46-07	2781213
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-21 01:45:04-07	2781214
/	198.51.100.250	GET	200 OK	2016-07-21 01:44:21-07	2781215
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 01:44:51-07	2781216
/	192.0.2.183	GET	200 OK	2016-07-21 01:44:25-07	2781217
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-21 01:44:59-07	2781218
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-21 01:44:56-07	2781219
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-21 01:44:40-07	2781220
/	203.0.113.223	GET	200 OK	2016-07-21 01:44:30-07	2781221
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-21 01:44:48-07	2781222
/	192.0.2.61	GET	200 OK	2016-07-21 01:44:39-07	2781223
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 01:44:55-07	2781224
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 01:45:26-07	2781225
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 01:45:01-07	2781226
/	198.51.100.30	GET	200 OK	2016-07-21 01:44:49-07	2781227
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-21 01:45:49-07	2781228
/	198.51.100.222	GET	200 OK	2016-07-21 01:44:57-07	2781229
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-21 01:45:54-07	2781230
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-21 01:45:15-07	2781231
/	203.0.113.235	GET	200 OK	2016-07-21 01:45:06-07	2781232
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 01:46:05-07	2781233
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 01:45:39-07	2781234
/	192.0.2.123	GET	200 OK	2016-07-21 01:45:11-07	2781235
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-21 01:45:28-07	2781236
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-21 01:45:50-07	2781237
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-21 01:46:10-07	2781238
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 01:45:36-07	2781239
/	192.0.2.175	GET	200 OK	2016-07-21 01:45:14-07	2781240
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-21 01:45:42-07	2781241
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-21 01:45:35-07	2781242
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-21 01:45:54-07	2781243
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-21 01:45:32-07	2781244
/	203.0.113.171	GET	200 OK	2016-07-21 01:45:15-07	2781245
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-21 01:45:31-07	2781246
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-21 01:46:13-07	2781247
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-21 01:45:51-07	2781248
/	192.0.2.146	GET	200 OK	2016-07-21 01:45:17-07	2781249
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-21 01:46:14-07	2781250
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-21 01:46:04-07	2781251
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-21 01:46:04-07	2781252
/	192.0.2.149	GET	200 OK	2016-07-21 01:45:26-07	2781253
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-21 01:46:00-07	2781254
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-21 01:46:10-07	2781255
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-21 01:46:20-07	2781256
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-21 01:46:03-07	2781257
/	192.0.2.216	GET	200 OK	2016-07-21 01:45:33-07	2781258
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-21 01:46:07-07	2781259
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-21 01:46:01-07	2781260
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-21 01:46:03-07	2781261
/	203.0.113.112	GET	200 OK	2016-07-21 01:45:43-07	2781262
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 01:45:59-07	2781263
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 01:46:34-07	2781264
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 01:46:33-07	2781265
/	192.0.2.49	GET	200 OK	2016-07-21 01:45:45-07	2781266
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-21 01:46:07-07	2781267
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 01:46:06-07	2781268
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 01:46:10-07	2781269
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-21 01:46:13-07	2781270
/	198.51.100.139	GET	200 OK	2016-07-21 01:45:47-07	2781271
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-21 01:46:07-07	2781272
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-21 01:46:07-07	2781274
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-21 01:46:07-07	2781275
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-21 01:46:22-07	2781276
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-21 01:46:43-07	2781277
/	198.51.100.90	GET	200 OK	2016-07-21 01:45:56-07	2781278
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 01:46:44-07	2781279
/	192.0.2.18	GET	200 OK	2016-07-21 01:45:59-07	2781280
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 01:46:38-07	2781281
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-21 01:46:15-07	2781282
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 01:46:20-07	2781283
/	192.0.2.124	GET	200 OK	2016-07-21 01:46:08-07	2781284
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-21 01:46:52-07	2781285
/	198.51.100.190	GET	200 OK	2016-07-21 01:46:12-07	2781286
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-21 01:46:41-07	2781287
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-21 01:46:40-07	2781288
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-21 01:46:31-07	2781289
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-21 01:46:38-07	2781290
/	203.0.113.90	GET	200 OK	2016-07-21 01:46:16-07	2781291
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 01:46:55-07	2781292
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 01:47:11-07	2781293
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 01:46:55-07	2781294
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 01:46:47-07	2781295
/	203.0.113.54	GET	200 OK	2016-07-21 01:46:20-07	2781296
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-21 01:46:51-07	2781297
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-21 01:47:02-07	2781298
/	192.0.2.41	GET	200 OK	2016-07-21 01:46:28-07	2781299
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-21 01:47:13-07	2781300
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 01:46:53-07	2781301
/	203.0.113.24	GET	200 OK	2016-07-21 01:46:33-07	2781302
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 01:47:33-07	2781303
/	192.0.2.86	GET	200 OK	2016-07-21 01:46:41-07	2781304
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 01:47:24-07	2781305
/	203.0.113.69	GET	200 OK	2016-07-21 01:46:43-07	2781306
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 01:47:34-07	2781307
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 01:47:18-07	2781308
/	198.51.100.195	GET	200 OK	2016-07-21 01:46:45-07	2781309
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-21 01:47:25-07	2781310
/	192.0.2.220	GET	200 OK	2016-07-21 01:46:50-07	2781311
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 01:47:21-07	2781312
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-21 01:47:40-07	2781313
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-21 01:47:29-07	2781314
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-21 01:47:17-07	2781315
/	198.51.100.4	GET	200 OK	2016-07-21 01:46:58-07	2781316
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-21 01:47:19-07	2781317
/	192.0.2.171	GET	200 OK	2016-07-21 01:47:01-07	2781318
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-21 01:47:19-07	2781319
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-21 01:47:34-07	2781320
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-21 01:47:33-07	2781321
/	203.0.113.147	GET	200 OK	2016-07-21 01:47:07-07	2781322
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-21 01:48:07-07	2781323
/	198.51.100.92	GET	200 OK	2016-07-21 01:47:13-07	2781324
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 01:47:54-07	2781325
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-21 01:47:53-07	2781326
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-21 01:48:07-07	2781327
/	198.51.100.166	GET	200 OK	2016-07-21 01:47:14-07	2781328
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 01:47:39-07	2781329
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-21 01:47:36-07	2781330
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-21 01:47:43-07	2781331
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-21 01:48:14-07	2781332
/	198.51.100.177	GET	200 OK	2016-07-21 01:47:19-07	2781333
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-21 01:47:43-07	2781334
/	192.0.2.209	GET	200 OK	2016-07-21 01:47:20-07	2781335
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 01:47:46-07	2781336
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 01:48:17-07	2781337
/	192.0.2.74	GET	200 OK	2016-07-21 01:47:21-07	2781338
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-21 01:48:11-07	2781339
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-21 01:48:06-07	2781340
/	192.0.2.38	GET	200 OK	2016-07-21 01:47:27-07	2781341
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 01:47:45-07	2781342
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-21 01:48:15-07	2781343
/	203.0.113.13	GET	200 OK	2016-07-21 01:47:29-07	2781344
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 01:48:03-07	2781345
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-21 01:48:22-07	2781346
/	192.0.2.81	GET	200 OK	2016-07-21 01:47:32-07	2781347
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-21 01:47:53-07	2781348
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-21 01:48:23-07	2781349
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-21 01:48:12-07	2781350
/	198.51.100.18	GET	200 OK	2016-07-21 01:47:41-07	2781351
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 01:48:24-07	2781352
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-21 01:48:08-07	2781353
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-21 01:48:35-07	2781354
/	198.51.100.76	GET	200 OK	2016-07-21 01:47:46-07	2781355
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-21 01:48:46-07	2781356
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-21 01:48:01-07	2781357
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 01:48:10-07	2781358
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 01:48:29-07	2781359
/	198.51.100.203	GET	200 OK	2016-07-21 01:47:51-07	2781360
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-21 01:48:09-07	2781361
/	203.0.113.101	GET	200 OK	2016-07-21 01:48:00-07	2781362
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-21 01:48:55-07	2781363
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-21 01:48:36-07	2781364
/	203.0.113.168	GET	200 OK	2016-07-21 01:48:09-07	2781365
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-21 01:49:09-07	2781366
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 01:48:53-07	2781367
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 01:48:53-07	2781368
/	203.0.113.153	GET	200 OK	2016-07-21 10:31:44-07	2801340
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-21 01:48:44-07	2781369
/	203.0.113.105	GET	200 OK	2016-07-21 01:48:11-07	2781370
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-21 01:48:45-07	2781371
/	192.0.2.217	GET	200 OK	2016-07-21 01:48:19-07	2781372
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-21 01:48:58-07	2781373
/	198.51.100.76	GET	200 OK	2016-07-21 01:48:20-07	2781374
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-21 01:48:57-07	2781375
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 01:48:51-07	2781376
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-21 01:48:37-07	2781377
/	198.51.100.150	GET	200 OK	2016-07-21 01:48:23-07	2781378
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-21 01:49:17-07	2781379
/article/candidate-is-jerkj	198.51.100.150	GET	404 NOT FOUND	2016-07-21 01:48:53-07	2781380
/	198.51.100.164	GET	200 OK	2016-07-21 01:48:25-07	2781381
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-21 01:49:10-07	2781382
/	198.51.100.54	GET	200 OK	2016-07-21 01:48:28-07	2781383
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-21 01:49:10-07	2781384
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 01:48:57-07	2781385
/	192.0.2.25	GET	200 OK	2016-07-21 01:48:38-07	2781386
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 01:49:38-07	2781387
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-21 01:48:56-07	2781388
/	192.0.2.177	GET	200 OK	2016-07-21 01:48:39-07	2781389
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-21 01:49:11-07	2781390
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-21 01:49:30-07	2781391
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-21 01:48:59-07	2781392
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-21 01:49:33-07	2781393
/	198.51.100.170	GET	200 OK	2016-07-21 01:48:49-07	2781394
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-21 01:49:28-07	2781395
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-21 01:49:31-07	2781396
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-21 01:49:22-07	2781397
/	198.51.100.27	GET	200 OK	2016-07-21 01:48:51-07	2781398
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 01:49:25-07	2781399
/	203.0.113.91	GET	200 OK	2016-07-21 01:48:59-07	2781400
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 01:49:40-07	2781401
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-21 01:49:48-07	2781402
/	203.0.113.168	GET	200 OK	2016-07-21 01:49:03-07	2781403
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-21 01:49:56-07	2781404
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-21 01:49:29-07	2781405
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 01:49:29-07	2781406
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-21 01:49:49-07	2781407
/	192.0.2.221	GET	200 OK	2016-07-21 01:49:08-07	2781408
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-21 01:49:55-07	2781409
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-21 01:49:26-07	2781410
/	192.0.2.1	GET	200 OK	2016-07-21 01:49:13-07	2781411
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-21 01:49:56-07	2781412
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-21 01:49:48-07	2781413
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-21 01:49:46-07	2781414
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-21 01:50:00-07	2781415
/	192.0.2.48	GET	200 OK	2016-07-21 01:49:20-07	2781416
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-21 01:49:43-07	2781417
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-21 01:49:58-07	2781418
/	192.0.2.167	GET	200 OK	2016-07-21 01:49:29-07	2781419
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-21 01:50:11-07	2781420
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 01:50:13-07	2781421
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 01:49:47-07	2781422
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 01:49:55-07	2781423
/	203.0.113.44	GET	200 OK	2016-07-21 01:49:35-07	2781424
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 01:50:11-07	2781425
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 01:49:56-07	2781426
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-21 01:50:21-07	2781427
/	198.51.100.32	GET	200 OK	2016-07-21 01:49:36-07	2781428
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 01:50:36-07	2781429
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 01:50:07-07	2781430
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 01:50:13-07	2781431
/	192.0.2.166	GET	200 OK	2016-07-21 01:49:46-07	2781432
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-21 01:50:02-07	2781433
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-21 01:50:25-07	2781434
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 01:50:46-07	2781435
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-21 01:50:24-07	2781436
/	198.51.100.217	GET	200 OK	2016-07-21 01:49:55-07	2781437
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-21 01:50:51-07	2781438
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-21 01:50:38-07	2781439
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-21 01:50:27-07	2781440
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-21 01:50:34-07	2781441
/	203.0.113.228	GET	200 OK	2016-07-21 01:50:03-07	2781442
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 01:50:37-07	2781443
/	198.51.100.58	GET	200 OK	2016-07-21 01:50:08-07	2781444
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-21 01:50:29-07	2781445
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 01:50:39-07	2781446
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-21 01:51:04-07	2781447
/	198.51.100.162	GET	200 OK	2016-07-21 01:50:09-07	2781448
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-21 01:50:52-07	2781449
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-21 01:50:36-07	2781450
/	203.0.113.88	GET	200 OK	2016-07-21 01:50:19-07	2781451
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-21 01:51:00-07	2781452
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-21 01:50:51-07	2781453
/	198.51.100.215	GET	200 OK	2016-07-21 01:50:25-07	2781454
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 01:50:43-07	2781455
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-21 01:51:22-07	2781456
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 01:50:43-07	2781457
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-21 01:50:51-07	2781458
/	198.51.100.202	GET	200 OK	2016-07-21 01:50:32-07	2781459
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 01:51:13-07	2781460
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 01:51:28-07	2781461
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-21 01:51:02-07	2781462
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 01:50:53-07	2781463
/	198.51.100.190	GET	200 OK	2016-07-21 01:50:34-07	2781464
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-21 01:51:01-07	2781465
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-21 01:51:15-07	2781466
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-21 01:51:00-07	2781467
/	192.0.2.5	GET	200 OK	2016-07-21 01:50:35-07	2781468
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-21 01:50:54-07	2781469
/	198.51.100.10	GET	200 OK	2016-07-21 01:50:40-07	2781470
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 01:51:07-07	2781471
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 01:51:34-07	2781472
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 01:50:59-07	2781473
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 01:51:10-07	2781474
/	198.51.100.170	GET	200 OK	2016-07-21 01:50:45-07	2781475
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 01:51:00-07	2781476
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-21 01:51:08-07	2781477
/	198.51.100.136	GET	200 OK	2016-07-21 01:50:48-07	2781478
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 01:51:40-07	2781479
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-21 01:51:36-07	2781480
/	203.0.113.104	GET	200 OK	2016-07-21 01:50:54-07	2781481
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-21 01:51:32-07	2781482
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-21 01:51:27-07	2781483
/	203.0.113.146	GET	200 OK	2016-07-21 01:51:04-07	2781484
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 01:51:28-07	2781485
/	198.51.100.22	GET	200 OK	2016-07-21 01:51:06-07	2781486
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 01:51:23-07	2781487
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-21 01:51:39-07	2781488
/	192.0.2.19	GET	200 OK	2016-07-21 01:51:16-07	2781489
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-21 01:51:40-07	2781490
/	203.0.113.141	GET	200 OK	2016-07-21 01:51:22-07	2781491
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 01:51:54-07	2781492
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-21 01:52:06-07	2781493
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 01:51:37-07	2781494
/	192.0.2.141	GET	200 OK	2016-07-21 01:51:26-07	2781495
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-21 01:51:43-07	2781496
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 01:52:08-07	2781497
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-21 01:52:21-07	2781498
/	192.0.2.190	GET	200 OK	2016-07-21 01:51:32-07	2781499
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-21 01:51:58-07	2781500
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-21 01:52:05-07	2781501
/	192.0.2.96	GET	200 OK	2016-07-21 01:51:35-07	2781502
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 01:52:07-07	2781503
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 01:52:05-07	2781504
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-21 01:52:09-07	2781505
/	203.0.113.118	GET	200 OK	2016-07-21 01:51:37-07	2781506
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-21 01:52:34-07	2781507
/	192.0.2.137	GET	200 OK	2016-07-21 01:51:39-07	2781508
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 01:52:22-07	2781509
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-21 01:52:24-07	2781510
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-21 01:52:05-07	2781511
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 01:52:24-07	2781512
/	203.0.113.52	GET	200 OK	2016-07-21 01:51:42-07	2781513
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 01:52:39-07	2781514
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-21 01:52:12-07	2781515
/	192.0.2.218	GET	200 OK	2016-07-21 01:51:51-07	2781516
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-21 01:52:22-07	2781517
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-21 01:52:41-07	2781518
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 01:52:38-07	2781519
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-21 01:52:51-07	2781520
/	198.51.100.152	GET	200 OK	2016-07-21 01:51:57-07	2781521
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 01:52:53-07	2781522
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-21 01:52:14-07	2781523
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 01:52:32-07	2781524
/	192.0.2.252	GET	200 OK	2016-07-21 01:52:06-07	2781525
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-21 01:52:41-07	2781526
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-21 01:53:01-07	2781527
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-21 01:52:37-07	2781528
/	198.51.100.49	GET	200 OK	2016-07-21 01:52:11-07	2781529
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-21 01:52:54-07	2781530
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-21 01:53:11-07	2781531
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-21 01:52:43-07	2781532
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-21 01:52:36-07	2781533
/	203.0.113.72	GET	200 OK	2016-07-21 01:52:18-07	2781534
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 01:52:56-07	2781535
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 01:53:09-07	2781536
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 01:53:12-07	2781537
/	203.0.113.4	GET	200 OK	2016-07-21 01:52:28-07	2781538
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-21 01:53:25-07	2781539
/	203.0.113.9	GET	200 OK	2016-07-21 01:52:30-07	2781540
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 01:53:09-07	2781541
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 01:53:01-07	2781542
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 01:53:12-07	2781543
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 01:53:20-07	2781544
/	192.0.2.183	GET	200 OK	2016-07-21 01:52:40-07	2781545
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-21 01:53:11-07	2781546
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-21 01:53:16-07	2781547
/	203.0.113.226	GET	200 OK	2016-07-21 01:52:49-07	2781548
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 01:53:06-07	2781549
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-21 01:53:29-07	2781550
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-21 01:53:44-07	2781551
/	203.0.113.242	GET	200 OK	2016-07-21 01:52:59-07	2781552
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 01:53:57-07	2781553
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-21 01:53:34-07	2781554
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-21 01:53:51-07	2781555
/	192.0.2.237	GET	200 OK	2016-07-21 01:53:00-07	2781556
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-21 01:53:42-07	2781557
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-21 01:53:36-07	2781559
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-21 01:53:31-07	2781560
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-21 01:53:45-07	2781561
/	203.0.113.124	GET	200 OK	2016-07-21 01:53:09-07	2781562
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-21 01:53:40-07	2781563
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-21 01:54:06-07	2781564
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-21 01:53:29-07	2781565
/	198.51.100.14	GET	200 OK	2016-07-21 01:53:17-07	2781566
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 01:54:02-07	2781567
/	192.0.2.70	GET	200 OK	2016-07-21 01:53:25-07	2781568
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-21 01:54:19-07	2781569
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-21 01:54:02-07	2781570
/	192.0.2.198	GET	200 OK	2016-07-21 01:53:34-07	2781571
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-21 01:54:22-07	2781572
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 01:54:21-07	2781573
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-21 01:54:02-07	2781574
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-21 01:54:04-07	2781575
/	198.51.100.224	GET	200 OK	2016-07-21 01:53:41-07	2781576
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-21 01:54:36-07	2781577
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 01:53:59-07	2781578
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 01:54:13-07	2781579
/	198.51.100.13	GET	200 OK	2016-07-21 01:53:46-07	2781580
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 01:54:03-07	2781581
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-21 01:54:03-07	2781582
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-21 01:54:01-07	2781583
/	203.0.113.232	GET	200 OK	2016-07-21 01:53:48-07	2781584
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-21 01:54:09-07	2781585
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-21 01:54:06-07	2781586
/	203.0.113.76	GET	200 OK	2016-07-21 01:53:53-07	2781587
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 01:54:18-07	2781588
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-21 01:54:51-07	2781589
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 01:54:33-07	2781590
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-21 01:54:25-07	2781591
/	192.0.2.37	GET	200 OK	2016-07-21 01:54:03-07	2781592
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 01:54:50-07	2781593
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-21 01:54:55-07	2781594
/	203.0.113.131	GET	200 OK	2016-07-21 01:54:12-07	2781595
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-21 01:54:45-07	2781596
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-21 01:55:08-07	2781597
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 01:54:51-07	2781598
/	203.0.113.224	GET	200 OK	2016-07-21 01:54:16-07	2781599
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-21 01:54:41-07	2781600
/	192.0.2.4	GET	200 OK	2016-07-21 01:54:24-07	2781601
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-21 01:54:54-07	2781602
/	203.0.113.210	GET	200 OK	2016-07-21 01:54:34-07	2781603
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-21 01:54:57-07	2781604
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-21 01:55:16-07	2781605
/	203.0.113.39	GET	200 OK	2016-07-21 01:54:43-07	2781606
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-21 01:55:40-07	2781607
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 01:55:32-07	2781608
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 01:55:14-07	2781609
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 01:55:09-07	2781610
/	203.0.113.230	GET	200 OK	2016-07-21 01:54:51-07	2781611
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-21 01:55:11-07	2781612
/article/candidate-is-jerky	203.0.113.230	GET	404 NOT FOUND	2016-07-21 01:55:45-07	2781613
/	192.0.2.186	GET	200 OK	2016-07-21 01:54:55-07	2781614
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-21 01:55:27-07	2781615
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-21 01:55:20-07	2781616
/	203.0.113.67	GET	200 OK	2016-07-21 01:55:01-07	2781617
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-21 01:55:16-07	2781618
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-21 01:55:25-07	2781619
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-21 01:55:56-07	2781620
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 01:55:54-07	2781621
/	198.51.100.170	GET	200 OK	2016-07-21 01:55:04-07	2781622
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 01:55:34-07	2781623
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-21 01:55:19-07	2781624
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-21 01:55:50-07	2781625
/	198.51.100.44	GET	200 OK	2016-07-21 01:55:10-07	2781626
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 01:56:06-07	2781627
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-21 01:55:52-07	2781628
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-21 01:55:27-07	2781629
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-21 01:55:58-07	2781630
/	192.0.2.40	GET	200 OK	2016-07-21 01:55:18-07	2781631
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-21 01:55:46-07	2781632
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 01:55:58-07	2781633
/	192.0.2.111	GET	200 OK	2016-07-21 01:55:19-07	2781634
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-21 01:55:41-07	2781635
/	198.51.100.236	GET	200 OK	2016-07-21 01:55:27-07	2781636
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-21 01:56:03-07	2781637
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-21 01:55:57-07	2781638
/	192.0.2.101	GET	200 OK	2016-07-21 01:55:30-07	2781639
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-21 01:56:14-07	2781640
/	203.0.113.185	GET	200 OK	2016-07-21 01:55:36-07	2781641
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 01:56:33-07	2781642
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-21 01:56:14-07	2781643
/	198.51.100.45	GET	200 OK	2016-07-21 01:55:42-07	2781644
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-21 01:56:35-07	2781645
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-21 01:56:23-07	2781646
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-21 01:56:02-07	2781647
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-21 01:56:26-07	2781648
/	203.0.113.121	GET	200 OK	2016-07-21 01:55:45-07	2781649
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-21 01:56:36-07	2781650
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-21 01:56:21-07	2781651
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-21 01:56:05-07	2781652
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-21 01:56:13-07	2781653
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-21 01:56:50-07	2781655
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-21 01:56:11-07	2781656
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-21 01:56:34-07	2781657
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-21 01:56:07-07	2781658
/	192.0.2.102	GET	200 OK	2016-07-21 01:55:52-07	2781659
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-21 01:56:50-07	2781660
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 01:56:08-07	2781661
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 01:56:41-07	2781662
/	192.0.2.75	GET	200 OK	2016-07-21 01:55:57-07	2781663
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-21 01:56:41-07	2781664
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-21 01:56:53-07	2781665
/	192.0.2.26	GET	200 OK	2016-07-21 01:56:01-07	2781666
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-21 01:56:58-07	2781667
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-21 01:56:44-07	2781668
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-21 01:56:39-07	2781669
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-21 01:56:52-07	2781670
/	203.0.113.199	GET	200 OK	2016-07-21 01:56:04-07	2781671
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-21 01:56:35-07	2781672
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 01:56:59-07	2781673
/	198.51.100.43	GET	200 OK	2016-07-21 01:56:14-07	2781674
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-21 01:56:57-07	2781675
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-21 01:57:14-07	2781676
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-21 01:56:29-07	2781677
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-21 01:56:29-07	2781678
/	192.0.2.152	GET	200 OK	2016-07-21 01:56:24-07	2781679
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-21 01:57:18-07	2781680
/	192.0.2.68	GET	200 OK	2016-07-21 01:56:29-07	2781681
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-21 01:57:27-07	2781682
/	198.51.100.188	GET	200 OK	2016-07-21 01:56:32-07	2781683
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-21 01:57:25-07	2781684
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-21 01:57:22-07	2781685
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-21 01:56:47-07	2781686
/	192.0.2.226	GET	200 OK	2016-07-21 01:56:36-07	2781687
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-21 01:57:16-07	2781688
/	192.0.2.196	GET	200 OK	2016-07-21 01:56:40-07	2781689
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-21 01:57:14-07	2781690
/	203.0.113.33	GET	200 OK	2016-07-21 01:56:45-07	2781691
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-21 01:57:45-07	2781692
/	198.51.100.163	GET	200 OK	2016-07-21 01:56:51-07	2781693
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-21 01:57:49-07	2781694
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-21 01:57:24-07	2781695
/	198.51.100.194	GET	200 OK	2016-07-21 01:56:55-07	2781696
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 01:57:11-07	2781697
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 01:57:19-07	2781698
/	192.0.2.20	GET	200 OK	2016-07-21 01:57:03-07	2781699
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-21 01:57:38-07	2781700
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 01:57:19-07	2781701
/	198.51.100.74	GET	200 OK	2016-07-21 01:57:10-07	2781702
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-21 01:58:08-07	2781703
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 01:57:54-07	2781704
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-21 01:58:02-07	2781705
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-21 01:58:04-07	2781706
/	192.0.2.3	GET	200 OK	2016-07-21 01:57:14-07	2781707
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-21 01:57:38-07	2781708
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 01:57:57-07	2781709
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 01:57:46-07	2781710
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 01:58:13-07	2781711
/	198.51.100.43	GET	200 OK	2016-07-21 01:57:23-07	2781712
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-21 01:57:49-07	2781713
/	203.0.113.202	GET	200 OK	2016-07-21 01:57:31-07	2781714
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 01:57:49-07	2781715
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-21 01:58:08-07	2781716
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 01:57:51-07	2781717
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-21 01:58:08-07	2781718
/	198.51.100.4	GET	200 OK	2016-07-21 01:57:38-07	2781719
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-21 01:58:31-07	2781720
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-21 01:58:35-07	2781721
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-21 01:58:03-07	2781722
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-21 01:58:34-07	2781723
/	203.0.113.48	GET	200 OK	2016-07-21 01:57:48-07	2781724
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 01:58:13-07	2781725
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 01:58:36-07	2781726
/	203.0.113.110	GET	200 OK	2016-07-21 01:57:58-07	2781727
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-21 01:58:42-07	2781728
/	203.0.113.193	GET	200 OK	2016-07-21 01:58:06-07	2781729
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 01:59:02-07	2781730
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 01:58:21-07	2781731
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 01:58:31-07	2781732
/	198.51.100.203	GET	200 OK	2016-07-21 01:58:16-07	2781733
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-21 01:58:39-07	2781734
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-21 01:59:16-07	2781735
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-21 01:59:06-07	2781736
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-21 01:59:15-07	2781737
/	203.0.113.248	GET	200 OK	2016-07-21 01:58:21-07	2781738
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-21 01:59:10-07	2781739
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-21 01:58:36-07	2781740
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-21 01:59:21-07	2781741
/	198.51.100.127	GET	200 OK	2016-07-21 01:58:27-07	2781742
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-21 01:59:24-07	2781743
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-21 01:59:19-07	2781744
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-21 01:59:18-07	2781745
/article/bad-things-gonek	198.51.100.127	GET	404 NOT FOUND	2016-07-21 01:59:20-07	2781746
/	198.51.100.87	GET	200 OK	2016-07-21 01:58:29-07	2781747
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-21 01:58:50-07	2781748
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-21 01:59:15-07	2781749
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-21 01:59:19-07	2781750
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-21 01:58:46-07	2781751
/	203.0.113.88	GET	200 OK	2016-07-21 01:58:34-07	2781752
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-21 01:59:10-07	2781753
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-21 01:59:04-07	2781754
/	192.0.2.164	GET	200 OK	2016-07-21 01:58:43-07	2781755
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 01:59:10-07	2781756
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 01:59:38-07	2781757
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-21 01:59:37-07	2781758
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-21 01:59:31-07	2781759
/	192.0.2.223	GET	200 OK	2016-07-21 01:58:48-07	2781760
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-21 01:59:39-07	2781761
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-21 01:59:17-07	2781762
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-21 01:59:13-07	2781763
/	203.0.113.252	GET	200 OK	2016-07-21 01:58:54-07	2781764
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-21 01:59:19-07	2781765
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-21 01:59:22-07	2781766
/	198.51.100.145	GET	200 OK	2016-07-21 01:58:57-07	2781767
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-21 01:59:57-07	2781768
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-21 01:59:27-07	2781769
/	192.0.2.231	GET	200 OK	2016-07-21 01:59:01-07	2781770
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-21 01:59:49-07	2781771
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-21 01:59:33-07	2781772
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 01:59:59-07	2781773
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-21 01:59:23-07	2781774
/	198.51.100.59	GET	200 OK	2016-07-21 01:59:06-07	2781775
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-21 01:59:23-07	2781776
/	198.51.100.10	GET	200 OK	2016-07-21 01:59:07-07	2781777
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 01:59:38-07	2781778
/	198.51.100.251	GET	200 OK	2016-07-21 01:59:11-07	2781779
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-21 01:59:34-07	2781780
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-21 01:59:52-07	2781781
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-21 02:00:06-07	2781782
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-21 01:59:56-07	2781783
/	203.0.113.78	GET	200 OK	2016-07-21 01:59:18-07	2781784
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-21 01:59:36-07	2781785
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-21 01:59:38-07	2781786
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-21 02:00:10-07	2781787
/	192.0.2.218	GET	200 OK	2016-07-21 01:59:21-07	2781788
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-21 02:00:01-07	2781789
/	198.51.100.27	GET	200 OK	2016-07-21 01:59:24-07	2781790
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 01:59:59-07	2781791
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 02:00:21-07	2781792
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 02:00:22-07	2781793
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 02:00:18-07	2781794
/	203.0.113.162	GET	200 OK	2016-07-21 01:59:31-07	2781795
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 02:00:10-07	2781796
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-21 02:00:26-07	2781797
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 02:00:28-07	2781798
/	198.51.100.138	GET	200 OK	2016-07-21 01:59:37-07	2781799
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-21 02:00:13-07	2781800
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-21 02:00:06-07	2781801
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-21 02:00:23-07	2781802
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-21 01:59:52-07	2781803
/	203.0.113.235	GET	200 OK	2016-07-21 01:59:40-07	2781804
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-21 02:00:13-07	2781805
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-21 02:00:18-07	2781806
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 02:00:32-07	2781807
/	192.0.2.209	GET	200 OK	2016-07-21 01:59:41-07	2781808
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 01:59:57-07	2781809
/	203.0.113.12	GET	200 OK	2016-07-21 01:59:42-07	2781810
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 02:00:34-07	2781811
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-21 02:00:41-07	2781812
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 02:00:10-07	2781813
/	198.51.100.148	GET	200 OK	2016-07-21 01:59:48-07	2781814
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-21 02:00:45-07	2781815
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-21 02:00:34-07	2781816
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-21 02:00:45-07	2781817
/	192.0.2.105	GET	200 OK	2016-07-21 01:59:54-07	2781818
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-21 02:00:11-07	2781819
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-21 02:00:48-07	2781820
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-21 02:00:18-07	2781821
/	198.51.100.209	GET	200 OK	2016-07-21 02:00:00-07	2781822
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-21 02:00:44-07	2781823
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 02:00:58-07	2781824
/	198.51.100.16	GET	200 OK	2016-07-21 02:00:01-07	2781825
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-21 02:00:19-07	2781826
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 02:00:25-07	2781827
/	198.51.100.43	GET	200 OK	2016-07-21 02:00:02-07	2781828
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-21 02:00:23-07	2781829
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 02:00:52-07	2781830
/	192.0.2.246	GET	200 OK	2016-07-21 02:00:12-07	2781831
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-21 02:00:33-07	2781832
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 02:00:44-07	2781833
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-21 02:01:09-07	2781834
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 02:00:27-07	2781835
/	192.0.2.212	GET	200 OK	2016-07-21 02:00:14-07	2781836
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 02:01:14-07	2781837
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 02:00:57-07	2781838
/	203.0.113.146	GET	200 OK	2016-07-21 02:00:21-07	2781839
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-21 02:01:08-07	2781840
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-21 02:01:18-07	2781841
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-21 02:00:37-07	2781842
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-21 02:00:59-07	2781843
/	203.0.113.195	GET	200 OK	2016-07-21 02:00:27-07	2781844
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-21 02:00:53-07	2781845
/	192.0.2.84	GET	200 OK	2016-07-21 02:00:30-07	2781846
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-21 02:01:11-07	2781847
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-21 02:01:12-07	2781848
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-21 02:01:17-07	2781849
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-21 02:01:00-07	2781850
/	192.0.2.211	GET	200 OK	2016-07-21 02:00:36-07	2781851
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 02:01:15-07	2781852
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-21 02:01:33-07	2781853
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-21 02:01:28-07	2781854
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 02:01:07-07	2781855
/	192.0.2.41	GET	200 OK	2016-07-21 02:00:45-07	2781856
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-21 02:01:41-07	2781857
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-21 02:01:43-07	2781858
/	198.51.100.225	GET	200 OK	2016-07-21 02:00:48-07	2781859
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-21 02:01:44-07	2781860
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-21 02:01:34-07	2781861
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-21 02:01:38-07	2781862
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-21 02:01:25-07	2781863
/	198.51.100.172	GET	200 OK	2016-07-21 02:00:52-07	2781864
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-21 02:01:27-07	2781865
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-21 02:01:10-07	2781866
/	203.0.113.5	GET	200 OK	2016-07-21 02:00:56-07	2781867
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 02:01:39-07	2781868
/	203.0.113.148	GET	200 OK	2016-07-21 02:01:05-07	2781869
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 02:02:02-07	2781870
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 02:01:23-07	2781871
/	203.0.113.221	GET	200 OK	2016-07-21 02:01:10-07	2781872
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-21 02:01:48-07	2781873
/	198.51.100.148	GET	200 OK	2016-07-21 02:01:17-07	2781874
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-21 02:01:57-07	2781875
/	203.0.113.211	GET	200 OK	2016-07-21 02:01:20-07	2781876
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 02:01:42-07	2781877
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 02:02:13-07	2781878
/	198.51.100.175	GET	200 OK	2016-07-21 02:01:30-07	2781879
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 02:02:19-07	2781880
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 02:02:17-07	2781881
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 02:02:08-07	2781882
/	192.0.2.233	GET	200 OK	2016-07-21 02:01:33-07	2781883
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-21 02:02:04-07	2781884
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-21 02:02:26-07	2781885
/	192.0.2.31	GET	200 OK	2016-07-21 02:01:36-07	2781886
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-21 02:02:15-07	2781887
/	198.51.100.214	GET	200 OK	2016-07-21 02:01:44-07	2781888
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-21 02:02:38-07	2781889
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-21 02:02:20-07	2781890
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-21 02:02:44-07	2781891
/	198.51.100.253	GET	200 OK	2016-07-21 02:01:49-07	2781892
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-21 02:02:46-07	2781893
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 02:02:34-07	2781894
/	192.0.2.175	GET	200 OK	2016-07-21 02:01:54-07	2781895
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 02:02:52-07	2781896
/	198.51.100.8	GET	200 OK	2016-07-21 02:01:55-07	2781897
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 02:02:41-07	2781898
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-21 02:02:47-07	2781899
/	192.0.2.136	GET	200 OK	2016-07-21 02:02:01-07	2781900
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-21 02:03:00-07	2781901
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-21 02:02:49-07	2781902
/	198.51.100.141	GET	200 OK	2016-07-21 02:02:11-07	2781903
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-21 02:03:02-07	2781904
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 02:02:44-07	2781905
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 02:02:59-07	2781906
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-21 02:02:54-07	2781907
/	203.0.113.42	GET	200 OK	2016-07-21 02:02:15-07	2781908
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 02:03:08-07	2781909
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-21 02:02:48-07	2781910
/	203.0.113.192	GET	200 OK	2016-07-21 02:02:22-07	2781911
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-21 02:02:53-07	2781912
/	192.0.2.68	GET	200 OK	2016-07-21 02:02:32-07	2781913
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 02:03:03-07	2781914
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-21 02:02:50-07	2781915
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-21 02:02:52-07	2781916
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-21 02:03:24-07	2781917
/	198.51.100.96	GET	200 OK	2016-07-21 02:02:42-07	2781918
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-21 02:02:58-07	2781919
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 02:02:58-07	2781920
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-21 02:03:34-07	2781921
/	192.0.2.70	GET	200 OK	2016-07-21 02:02:48-07	2781922
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-21 02:03:13-07	2781923
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-21 02:03:28-07	2781924
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-21 02:03:32-07	2781925
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-21 02:03:27-07	2781926
/	203.0.113.254	GET	200 OK	2016-07-21 02:02:55-07	2781927
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-21 02:03:18-07	2781928
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-21 02:03:38-07	2781929
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-21 02:03:26-07	2781930
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-21 02:03:46-07	2781931
/	192.0.2.11	GET	200 OK	2016-07-21 02:03:04-07	2781932
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-21 02:03:45-07	2781933
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-21 02:03:49-07	2781934
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 02:03:25-07	2781935
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-21 02:03:40-07	2781936
/	198.51.100.185	GET	200 OK	2016-07-21 02:03:12-07	2781937
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-21 02:03:41-07	2781938
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-21 02:03:47-07	2781939
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-21 02:03:51-07	2781940
/	198.51.100.192	GET	200 OK	2016-07-21 02:03:14-07	2781941
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 02:03:38-07	2781942
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 02:03:48-07	2781943
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 02:03:33-07	2781944
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 02:03:58-07	2781945
/	198.51.100.155	GET	200 OK	2016-07-21 02:03:24-07	2781946
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-21 02:04:24-07	2781947
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 02:03:50-07	2781948
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 02:03:55-07	2781949
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 02:03:45-07	2781950
/	198.51.100.243	GET	200 OK	2016-07-21 02:03:30-07	2781951
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 02:04:28-07	2781952
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-21 02:04:01-07	2781953
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 02:03:53-07	2781954
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 02:03:51-07	2781955
/	192.0.2.109	GET	200 OK	2016-07-21 02:03:35-07	2781956
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 02:04:29-07	2781957
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 02:04:16-07	2781958
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-21 02:04:03-07	2781959
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-21 02:04:24-07	2781960
/	203.0.113.252	GET	200 OK	2016-07-21 02:03:41-07	2781961
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 02:04:38-07	2781962
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-21 02:04:26-07	2781963
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 02:04:13-07	2781964
/	203.0.113.172	GET	200 OK	2016-07-21 02:03:44-07	2781965
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-21 02:04:36-07	2781966
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 02:04:30-07	2781967
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-21 02:04:44-07	2781968
/	198.51.100.77	GET	200 OK	2016-07-21 02:03:46-07	2781969
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-21 02:04:36-07	2781970
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-21 02:04:19-07	2781971
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 02:04:33-07	2781972
/	198.51.100.128	GET	200 OK	2016-07-21 02:03:47-07	2781973
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-21 02:04:43-07	2781974
/	203.0.113.159	GET	200 OK	2016-07-21 02:03:50-07	2781975
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 02:04:16-07	2781976
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 02:04:34-07	2781977
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 02:04:31-07	2781978
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 02:04:34-07	2781979
/	192.0.2.69	GET	200 OK	2016-07-21 02:03:59-07	2781980
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-21 02:04:24-07	2781981
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-21 02:04:15-07	2781982
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-21 02:04:44-07	2781983
/	198.51.100.22	GET	200 OK	2016-07-21 02:04:01-07	2781984
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 02:04:26-07	2781985
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 02:04:56-07	2781986
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-21 02:04:17-07	2781987
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-21 02:04:17-07	2781988
/	203.0.113.65	GET	200 OK	2016-07-21 02:04:05-07	2781989
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 02:04:35-07	2781990
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 02:04:28-07	2781991
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 02:04:56-07	2781992
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 02:04:46-07	2781993
/	198.51.100.77	GET	200 OK	2016-07-21 02:04:14-07	2781994
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-21 02:04:59-07	2781995
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-21 02:04:57-07	2781996
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-21 02:05:11-07	2781997
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 02:04:45-07	2781998
/	192.0.2.6	GET	200 OK	2016-07-21 02:04:17-07	2781999
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-21 02:04:40-07	2782000
/	203.0.113.190	GET	200 OK	2016-07-21 02:04:23-07	2782001
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-21 02:04:44-07	2782002
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-21 02:05:00-07	2782003
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-21 02:05:13-07	2782004
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-21 02:04:47-07	2782005
/	192.0.2.153	GET	200 OK	2016-07-21 02:04:33-07	2782006
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-21 02:05:31-07	2782007
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 02:05:06-07	2782008
/	198.51.100.194	GET	200 OK	2016-07-21 02:04:40-07	2782009
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-21 02:05:10-07	2782010
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 02:05:15-07	2782011
/	198.51.100.59	GET	200 OK	2016-07-21 02:04:49-07	2782012
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 02:05:07-07	2782013
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-21 02:05:47-07	2782014
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-21 02:05:30-07	2782015
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-21 02:05:25-07	2782016
/	198.51.100.152	GET	200 OK	2016-07-21 02:04:53-07	2782017
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-21 02:05:36-07	2782018
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-21 02:05:18-07	2782019
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-21 02:05:22-07	2782020
/	192.0.2.106	GET	200 OK	2016-07-21 02:04:56-07	2782021
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 02:05:46-07	2782022
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-21 02:05:43-07	2782023
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-21 02:05:50-07	2782024
/	192.0.2.241	GET	200 OK	2016-07-21 02:05:02-07	2782025
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 02:05:45-07	2782026
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 02:05:58-07	2782027
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-21 02:05:27-07	2782028
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-21 02:05:28-07	2782029
/	192.0.2.63	GET	200 OK	2016-07-21 02:05:07-07	2782030
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-21 02:05:36-07	2782031
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-21 02:05:36-07	2782032
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 02:05:45-07	2782033
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-21 02:06:03-07	2782034
/	198.51.100.193	GET	200 OK	2016-07-21 02:05:17-07	2782035
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-21 02:05:44-07	2782036
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-21 02:06:08-07	2782037
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-21 02:06:16-07	2782038
/	203.0.113.20	GET	200 OK	2016-07-21 02:05:25-07	2782039
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-21 02:06:21-07	2782040
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-21 02:05:49-07	2782041
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-21 02:06:25-07	2782042
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-21 02:06:14-07	2782043
/	203.0.113.58	GET	200 OK	2016-07-21 02:05:29-07	2782044
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 02:06:10-07	2782045
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-21 02:05:47-07	2782046
/	192.0.2.54	GET	200 OK	2016-07-21 02:05:37-07	2782047
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 02:06:00-07	2782048
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 02:06:01-07	2782049
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-21 02:06:33-07	2782050
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 02:06:30-07	2782051
/	192.0.2.39	GET	200 OK	2016-07-21 02:05:45-07	2782052
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-21 02:06:27-07	2782053
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-21 02:06:16-07	2782054
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-21 02:06:04-07	2782055
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-21 02:06:11-07	2782056
/	203.0.113.116	GET	200 OK	2016-07-21 02:05:49-07	2782057
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-21 02:06:33-07	2782058
/	198.51.100.94	GET	200 OK	2016-07-21 02:05:52-07	2782059
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-21 02:06:43-07	2782060
/	203.0.113.46	GET	200 OK	2016-07-21 02:05:57-07	2782061
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-21 02:06:52-07	2782062
/	198.51.100.215	GET	200 OK	2016-07-21 02:05:59-07	2782063
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 02:06:22-07	2782064
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 02:06:39-07	2782065
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 02:06:43-07	2782066
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 02:06:49-07	2782067
/	192.0.2.12	GET	200 OK	2016-07-21 02:06:06-07	2782068
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-21 02:06:51-07	2782069
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-21 02:07:00-07	2782070
/	203.0.113.26	GET	200 OK	2016-07-21 02:06:09-07	2782071
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-21 02:06:55-07	2782072
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-21 02:07:04-07	2782073
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-21 02:06:47-07	2782074
/	198.51.100.102	GET	200 OK	2016-07-21 02:06:19-07	2782075
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-21 02:06:47-07	2782076
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-21 02:07:00-07	2782077
/	203.0.113.242	GET	200 OK	2016-07-21 02:06:24-07	2782078
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-21 02:06:48-07	2782079
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-21 02:07:10-07	2782080
/	198.51.100.41	GET	200 OK	2016-07-21 02:06:32-07	2782081
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-21 02:07:17-07	2782082
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 02:07:18-07	2782083
/	192.0.2.29	GET	200 OK	2016-07-21 02:06:42-07	2782084
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-21 02:07:37-07	2782085
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-21 02:07:09-07	2782086
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-21 02:07:33-07	2782087
/	192.0.2.15	GET	200 OK	2016-07-21 02:06:50-07	2782088
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 02:07:24-07	2782089
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-21 02:07:19-07	2782090
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 02:07:13-07	2782091
/	203.0.113.91	GET	200 OK	2016-07-21 02:06:57-07	2782092
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-21 02:07:54-07	2782093
/	198.51.100.104	GET	200 OK	2016-07-21 02:06:58-07	2782094
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 02:07:42-07	2782095
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 02:07:48-07	2782096
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 02:07:51-07	2782097
/	198.51.100.145	GET	200 OK	2016-07-21 02:07:07-07	2782098
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-21 02:07:50-07	2782099
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-21 02:08:06-07	2782100
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-21 02:07:44-07	2782101
/	192.0.2.149	GET	200 OK	2016-07-21 02:07:17-07	2782102
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-21 02:07:59-07	2782103
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-21 02:08:17-07	2782104
/	203.0.113.206	GET	200 OK	2016-07-21 02:07:24-07	2782105
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-21 02:08:06-07	2782106
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-21 02:08:14-07	2782107
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-21 02:08:23-07	2782108
/	198.51.100.122	GET	200 OK	2016-07-21 02:07:25-07	2782109
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-21 02:08:14-07	2782110
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 02:08:07-07	2782111
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-21 02:08:07-07	2782112
/	203.0.113.225	GET	200 OK	2016-07-21 02:07:32-07	2782113
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-21 02:08:00-07	2782114
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 02:08:22-07	2782115
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-21 02:08:02-07	2782116
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 02:08:07-07	2782117
/	198.51.100.160	GET	200 OK	2016-07-21 02:07:39-07	2782118
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 02:08:00-07	2782119
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-21 02:08:29-07	2782120
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-21 02:08:25-07	2782121
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-21 02:08:07-07	2782122
/	192.0.2.29	GET	200 OK	2016-07-21 02:07:41-07	2782123
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-21 02:08:39-07	2782124
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-21 02:07:58-07	2782125
/	198.51.100.37	GET	200 OK	2016-07-21 02:07:51-07	2782126
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 02:08:29-07	2782127
/	192.0.2.119	GET	200 OK	2016-07-21 10:58:51-07	2802384
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-21 02:08:22-07	2782128
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-21 02:08:15-07	2782129
/	198.51.100.251	GET	200 OK	2016-07-21 02:07:55-07	2782130
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-21 02:08:39-07	2782131
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 02:08:50-07	2782132
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-21 02:08:21-07	2782133
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-21 02:08:27-07	2782134
/	192.0.2.75	GET	200 OK	2016-07-21 02:08:02-07	2782135
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 02:08:52-07	2782136
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-21 02:08:17-07	2782137
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-21 02:08:55-07	2782138
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-21 02:08:39-07	2782139
/	203.0.113.205	GET	200 OK	2016-07-21 02:08:06-07	2782140
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-21 02:08:32-07	2782141
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 02:08:49-07	2782142
/	192.0.2.121	GET	200 OK	2016-07-21 02:08:12-07	2782143
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 02:08:32-07	2782144
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 02:09:09-07	2782145
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 02:08:41-07	2782146
/	203.0.113.8	GET	200 OK	2016-07-21 02:08:14-07	2782147
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-21 02:08:41-07	2782148
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-21 02:08:48-07	2782149
/	198.51.100.97	GET	200 OK	2016-07-21 02:08:21-07	2782150
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-21 02:09:16-07	2782151
/	192.0.2.188	GET	200 OK	2016-07-21 02:08:22-07	2782152
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-21 02:08:54-07	2782153
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-21 02:08:38-07	2782154
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-21 02:08:52-07	2782155
/	203.0.113.26	GET	200 OK	2016-07-21 02:08:26-07	2782156
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 02:08:46-07	2782157
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 02:09:20-07	2782158
/	192.0.2.32	GET	200 OK	2016-07-21 02:08:28-07	2782159
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-21 02:08:51-07	2782160
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-21 02:09:06-07	2782161
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-21 02:08:59-07	2782162
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-21 02:08:57-07	2782163
/	203.0.113.7	GET	200 OK	2016-07-21 02:08:37-07	2782164
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 02:09:32-07	2782165
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 02:09:23-07	2782166
/article/so-many-bearsv	203.0.113.7	GET	404 NOT FOUND	2016-07-21 02:09:29-07	2782167
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-21 02:09:27-07	2782168
/	203.0.113.93	GET	200 OK	2016-07-21 02:08:46-07	2782169
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 02:09:26-07	2782170
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 02:09:29-07	2782171
/	198.51.100.128	GET	200 OK	2016-07-21 02:08:48-07	2782172
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-21 02:09:20-07	2782173
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-21 02:09:42-07	2782174
/	198.51.100.218	GET	200 OK	2016-07-21 02:08:54-07	2782175
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 02:09:10-07	2782176
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 02:09:49-07	2782177
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 02:09:14-07	2782178
/	203.0.113.137	GET	200 OK	2016-07-21 02:08:59-07	2782179
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 02:09:34-07	2782180
/	203.0.113.10	GET	200 OK	2016-07-21 02:09:03-07	2782181
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-21 02:09:30-07	2782182
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 02:09:55-07	2782183
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 02:10:03-07	2782184
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-21 02:09:34-07	2782185
/	203.0.113.199	GET	200 OK	2016-07-21 02:09:11-07	2782186
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 02:09:30-07	2782187
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-21 02:09:51-07	2782188
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-21 02:09:56-07	2782189
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-21 02:09:38-07	2782190
/	198.51.100.94	GET	200 OK	2016-07-21 02:09:21-07	2782191
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-21 02:10:03-07	2782192
/	192.0.2.238	GET	200 OK	2016-07-21 02:09:23-07	2782193
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-21 02:09:39-07	2782194
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-21 02:10:00-07	2782195
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-21 02:09:54-07	2782196
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 02:10:19-07	2782197
/	203.0.113.58	GET	200 OK	2016-07-21 02:09:33-07	2782198
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-21 02:09:52-07	2782199
/	192.0.2.14	GET	200 OK	2016-07-21 02:09:37-07	2782200
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-21 02:10:35-07	2782201
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-21 02:10:06-07	2782202
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-21 02:09:58-07	2782203
/	192.0.2.42	GET	200 OK	2016-07-21 02:09:39-07	2782204
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-21 02:10:06-07	2782205
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 02:10:13-07	2782206
/	203.0.113.40	GET	200 OK	2016-07-21 02:09:49-07	2782207
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-21 02:10:32-07	2782208
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-21 02:10:24-07	2782209
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-21 02:10:31-07	2782210
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-21 02:10:08-07	2782211
/	192.0.2.253	GET	200 OK	2016-07-21 02:09:53-07	2782212
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-21 02:10:21-07	2782213
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 02:10:08-07	2782214
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-21 02:10:32-07	2782215
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-21 02:10:52-07	2782216
/	203.0.113.172	GET	200 OK	2016-07-21 02:10:01-07	2782217
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 02:10:56-07	2782218
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-21 02:10:48-07	2782219
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-21 02:10:24-07	2782220
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 02:10:53-07	2782221
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 02:10:55-07	2782223
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 02:10:36-07	2782224
/	203.0.113.149	GET	200 OK	2016-07-21 02:10:14-07	2782225
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 02:10:40-07	2782226
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-21 02:10:31-07	2782227
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-21 02:11:02-07	2782228
/	198.51.100.215	GET	200 OK	2016-07-21 02:10:19-07	2782229
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 02:10:52-07	2782230
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 02:11:00-07	2782231
/	203.0.113.91	GET	200 OK	2016-07-21 02:10:23-07	2782232
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-21 02:10:44-07	2782233
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-21 02:10:38-07	2782234
/	203.0.113.82	GET	200 OK	2016-07-21 02:10:27-07	2782235
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-21 02:10:45-07	2782236
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-21 02:10:46-07	2782237
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-21 02:11:18-07	2782238
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 02:10:47-07	2782239
/	203.0.113.235	GET	200 OK	2016-07-21 02:10:29-07	2782240
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-21 02:11:25-07	2782241
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-21 02:11:16-07	2782242
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-21 02:11:21-07	2782243
/	192.0.2.73	GET	200 OK	2016-07-21 02:10:34-07	2782244
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-21 02:11:21-07	2782245
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 02:10:49-07	2782246
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-21 02:11:04-07	2782247
/	192.0.2.53	GET	200 OK	2016-07-21 02:10:37-07	2782248
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-21 02:11:17-07	2782249
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-21 02:10:59-07	2782250
/	203.0.113.134	GET	200 OK	2016-07-21 02:10:38-07	2782251
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 02:11:14-07	2782252
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-21 02:11:30-07	2782253
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 02:11:11-07	2782254
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-21 02:11:07-07	2782255
/	192.0.2.137	GET	200 OK	2016-07-21 02:10:48-07	2782256
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-21 02:11:25-07	2782257
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 02:11:44-07	2782258
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-21 02:11:05-07	2782259
/	192.0.2.15	GET	200 OK	2016-07-21 02:10:56-07	2782260
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 02:11:39-07	2782261
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-21 02:11:17-07	2782262
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 02:11:28-07	2782263
/	198.51.100.100	GET	200 OK	2016-07-21 02:11:02-07	2782264
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 02:11:41-07	2782265
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-21 02:11:56-07	2782266
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-21 02:11:57-07	2782267
/	203.0.113.124	GET	200 OK	2016-07-21 02:11:09-07	2782268
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-21 02:12:02-07	2782269
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-21 02:11:54-07	2782270
/	198.51.100.60	GET	200 OK	2016-07-21 02:11:17-07	2782271
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-21 02:11:43-07	2782272
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-21 02:11:44-07	2782273
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-21 02:12:02-07	2782274
/	203.0.113.206	GET	200 OK	2016-07-21 02:11:21-07	2782275
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-21 02:12:19-07	2782276
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-21 02:11:56-07	2782277
/	203.0.113.208	GET	200 OK	2016-07-21 02:11:26-07	2782278
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 02:12:14-07	2782279
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 02:12:26-07	2782280
/	198.51.100.195	GET	200 OK	2016-07-21 02:11:28-07	2782281
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-21 02:12:24-07	2782282
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-21 02:12:18-07	2782283
/	203.0.113.240	GET	200 OK	2016-07-21 02:11:31-07	2782284
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-21 02:11:48-07	2782285
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-21 02:12:27-07	2782286
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-21 02:12:21-07	2782287
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-21 02:11:56-07	2782288
/	203.0.113.80	GET	200 OK	2016-07-21 02:11:41-07	2782289
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-21 02:12:15-07	2782290
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-21 02:12:32-07	2782291
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-21 02:12:38-07	2782292
/	198.51.100.139	GET	200 OK	2016-07-21 02:11:44-07	2782293
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-21 02:12:20-07	2782294
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-21 02:12:12-07	2782295
/	203.0.113.114	GET	200 OK	2016-07-21 02:11:52-07	2782296
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-21 02:12:35-07	2782297
/	203.0.113.115	GET	200 OK	2016-07-21 02:11:58-07	2782298
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 02:12:13-07	2782299
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 02:12:26-07	2782300
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-21 02:12:24-07	2782301
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 02:12:39-07	2782302
/	203.0.113.236	GET	200 OK	2016-07-21 02:12:01-07	2782303
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-21 02:12:52-07	2782304
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-21 02:12:44-07	2782305
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-21 02:12:24-07	2782306
/	203.0.113.34	GET	200 OK	2016-07-21 02:12:10-07	2782307
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-21 02:12:56-07	2782308
/	192.0.2.73	GET	200 OK	2016-07-21 02:12:19-07	2782309
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-21 02:12:39-07	2782310
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-21 02:13:07-07	2782311
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-21 02:12:42-07	2782312
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-21 02:13:10-07	2782313
/	192.0.2.90	GET	200 OK	2016-07-21 02:12:26-07	2782314
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 02:12:51-07	2782315
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 02:13:04-07	2782316
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-21 02:13:23-07	2782317
/	192.0.2.87	GET	200 OK	2016-07-21 02:12:35-07	2782318
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 02:13:23-07	2782319
/	198.51.100.86	GET	200 OK	2016-07-21 02:12:44-07	2782320
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-21 02:13:23-07	2782321
/	198.51.100.231	GET	200 OK	2016-07-21 02:12:49-07	2782322
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 02:13:30-07	2782323
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-21 02:13:13-07	2782324
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-21 02:13:38-07	2782325
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-21 02:13:13-07	2782326
/	198.51.100.114	GET	200 OK	2016-07-21 02:12:58-07	2782327
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-21 02:13:30-07	2782328
/	203.0.113.122	GET	200 OK	2016-07-21 02:13:06-07	2782329
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-21 02:13:43-07	2782330
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 02:13:50-07	2782331
/	203.0.113.212	GET	200 OK	2016-07-21 02:13:08-07	2782332
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 02:13:57-07	2782333
/	192.0.2.13	GET	200 OK	2016-07-21 02:13:16-07	2782334
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-21 02:14:08-07	2782335
/	203.0.113.157	GET	200 OK	2016-07-21 02:13:25-07	2782336
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 02:13:42-07	2782337
/	203.0.113.126	GET	200 OK	2016-07-21 02:13:33-07	2782338
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 02:14:07-07	2782339
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 02:14:21-07	2782340
/	198.51.100.168	GET	200 OK	2016-07-21 02:13:43-07	2782341
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-21 02:14:07-07	2782342
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-21 02:13:58-07	2782343
/	203.0.113.185	GET	200 OK	2016-07-21 02:13:49-07	2782344
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-21 02:14:13-07	2782345
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-21 02:14:10-07	2782346
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-21 02:14:10-07	2782347
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-21 02:14:16-07	2782348
/	203.0.113.45	GET	200 OK	2016-07-21 02:13:59-07	2782349
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-21 02:14:48-07	2782350
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-21 02:14:38-07	2782351
/article/media-obsessed-with-bearsg	203.0.113.45	GET	404 NOT FOUND	2016-07-21 02:14:24-07	2782352
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-21 02:14:58-07	2782353
/	203.0.113.183	GET	200 OK	2016-07-21 02:14:00-07	2782354
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-21 02:14:52-07	2782355
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 02:14:59-07	2782356
/	198.51.100.252	GET	200 OK	2016-07-21 02:14:07-07	2782357
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-21 02:14:26-07	2782358
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-21 02:15:00-07	2782359
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-21 02:14:54-07	2782360
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 02:14:28-07	2782361
/	198.51.100.164	GET	200 OK	2016-07-21 02:14:11-07	2782362
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-21 02:14:31-07	2782363
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-21 02:14:33-07	2782364
/	198.51.100.62	GET	200 OK	2016-07-21 02:14:20-07	2782365
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-21 02:14:41-07	2782366
/	198.51.100.154	GET	200 OK	2016-07-21 02:14:30-07	2782367
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 02:14:59-07	2782368
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 02:15:03-07	2782369
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 02:15:13-07	2782370
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-21 02:15:26-07	2782371
/	192.0.2.38	GET	200 OK	2016-07-21 02:14:32-07	2782372
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 02:15:12-07	2782373
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 02:15:26-07	2782374
/	203.0.113.100	GET	200 OK	2016-07-21 02:14:34-07	2782375
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-21 02:15:17-07	2782376
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-21 02:15:07-07	2782377
/	203.0.113.213	GET	200 OK	2016-07-21 02:14:43-07	2782378
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-21 02:15:30-07	2782379
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-21 02:15:05-07	2782380
/	192.0.2.69	GET	200 OK	2016-07-21 02:14:49-07	2782381
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-21 02:15:18-07	2782382
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 02:15:17-07	2782383
/	203.0.113.168	GET	200 OK	2016-07-21 02:14:56-07	2782384
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-21 02:15:12-07	2782385
/	192.0.2.138	GET	200 OK	2016-07-21 02:14:59-07	2782386
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 02:15:54-07	2782387
/	192.0.2.209	GET	200 OK	2016-07-21 02:15:07-07	2782388
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-21 02:15:43-07	2782389
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-21 02:16:01-07	2782390
/	203.0.113.154	GET	200 OK	2016-07-21 02:15:17-07	2782391
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 02:15:51-07	2782392
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 02:15:44-07	2782393
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 02:16:09-07	2782394
/	203.0.113.69	GET	200 OK	2016-07-21 02:15:24-07	2782395
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-21 02:15:55-07	2782396
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 02:16:20-07	2782397
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-21 02:16:23-07	2782398
/	198.51.100.166	GET	200 OK	2016-07-21 02:15:34-07	2782399
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 02:16:30-07	2782400
/	198.51.100.83	GET	200 OK	2016-07-21 02:15:35-07	2782401
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-21 02:16:24-07	2782402
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-21 02:15:51-07	2782403
/	203.0.113.227	GET	200 OK	2016-07-21 02:15:39-07	2782404
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-21 02:16:33-07	2782405
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-21 02:16:25-07	2782406
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-21 02:16:05-07	2782407
/	192.0.2.180	GET	200 OK	2016-07-21 02:15:47-07	2782408
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-21 02:16:04-07	2782409
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 02:16:06-07	2782410
/	192.0.2.185	GET	200 OK	2016-07-21 02:15:56-07	2782411
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-21 02:16:55-07	2782412
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 02:16:33-07	2782414
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-21 02:16:53-07	2782415
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-21 02:16:39-07	2782416
/	198.51.100.199	GET	200 OK	2016-07-21 02:16:06-07	2782417
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 02:16:51-07	2782418
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-21 02:16:22-07	2782419
/	203.0.113.168	GET	200 OK	2016-07-21 02:16:09-07	2782420
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-21 02:16:52-07	2782421
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-21 02:16:50-07	2782422
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-21 02:16:53-07	2782423
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 02:16:43-07	2782424
/	192.0.2.70	GET	200 OK	2016-07-21 02:16:19-07	2782425
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-21 02:16:44-07	2782426
/	192.0.2.154	GET	200 OK	2016-07-21 02:16:21-07	2782427
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 02:16:46-07	2782428
/	203.0.113.221	GET	200 OK	2016-07-21 02:16:23-07	2782429
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 02:16:38-07	2782430
/	192.0.2.123	GET	200 OK	2016-07-21 02:16:28-07	2782431
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-21 02:17:14-07	2782432
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-21 02:16:46-07	2782433
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 02:17:03-07	2782434
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-21 02:16:55-07	2782435
/	198.51.100.59	GET	200 OK	2016-07-21 02:16:32-07	2782436
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 02:17:07-07	2782437
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-21 02:16:57-07	2782438
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-21 02:17:24-07	2782439
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-21 02:17:09-07	2782440
/	192.0.2.147	GET	200 OK	2016-07-21 02:16:41-07	2782441
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-21 02:17:19-07	2782442
/	203.0.113.252	GET	200 OK	2016-07-21 02:16:43-07	2782443
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-21 02:17:14-07	2782444
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-21 02:17:41-07	2782445
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-21 02:17:03-07	2782446
/	192.0.2.18	GET	200 OK	2016-07-21 02:16:48-07	2782447
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 02:17:19-07	2782448
/	192.0.2.175	GET	200 OK	2016-07-21 02:16:53-07	2782449
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-21 02:17:36-07	2782450
/	198.51.100.9	GET	200 OK	2016-07-21 02:17:01-07	2782451
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-21 02:17:38-07	2782452
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-21 02:17:45-07	2782453
/	192.0.2.248	GET	200 OK	2016-07-21 02:17:04-07	2782454
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 02:17:52-07	2782455
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 02:17:44-07	2782456
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 02:17:22-07	2782457
/	203.0.113.118	GET	200 OK	2016-07-21 02:17:05-07	2782458
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-21 02:17:33-07	2782459
/	192.0.2.42	GET	200 OK	2016-07-21 02:17:09-07	2782460
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 02:17:51-07	2782461
/	192.0.2.99	GET	200 OK	2016-07-21 02:17:12-07	2782462
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-21 02:17:29-07	2782463
/	198.51.100.238	GET	200 OK	2016-07-21 02:17:22-07	2782464
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-21 02:17:49-07	2782465
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-21 02:18:13-07	2782466
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 02:17:55-07	2782467
/	198.51.100.148	GET	200 OK	2016-07-21 02:17:27-07	2782468
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-21 02:18:22-07	2782469
/	198.51.100.231	GET	200 OK	2016-07-21 02:17:31-07	2782470
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 02:18:00-07	2782471
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-21 02:17:54-07	2782472
/	198.51.100.49	GET	200 OK	2016-07-21 02:17:36-07	2782473
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-21 02:18:30-07	2782474
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-21 02:18:07-07	2782475
/	192.0.2.171	GET	200 OK	2016-07-21 02:17:46-07	2782476
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-21 02:18:03-07	2782477
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 02:18:11-07	2782478
/	198.51.100.94	GET	200 OK	2016-07-21 02:17:51-07	2782479
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-21 02:18:16-07	2782480
/	203.0.113.9	GET	200 OK	2016-07-21 02:17:59-07	2782481
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-21 02:18:27-07	2782482
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 02:18:58-07	2782483
/	203.0.113.14	GET	200 OK	2016-07-21 02:18:09-07	2782484
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-21 02:18:28-07	2782485
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-21 02:18:24-07	2782486
/	198.51.100.40	GET	200 OK	2016-07-21 02:18:15-07	2782487
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-21 02:18:36-07	2782488
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-21 02:19:03-07	2782489
/	198.51.100.167	GET	200 OK	2016-07-21 02:18:22-07	2782490
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 02:18:39-07	2782491
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-21 02:18:46-07	2782492
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-21 02:18:50-07	2782493
/	198.51.100.137	GET	200 OK	2016-07-21 02:18:27-07	2782494
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-21 02:18:47-07	2782495
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-21 02:19:25-07	2782496
/	192.0.2.134	GET	200 OK	2016-07-21 02:18:34-07	2782497
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-21 02:19:14-07	2782498
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-21 02:19:03-07	2782499
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-21 02:19:27-07	2782500
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-21 02:18:59-07	2782501
/	203.0.113.245	GET	200 OK	2016-07-21 02:18:41-07	2782502
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 02:18:58-07	2782503
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 02:19:16-07	2782504
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 02:19:13-07	2782505
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 02:19:20-07	2782506
/	203.0.113.224	GET	200 OK	2016-07-21 02:18:44-07	2782507
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 02:19:25-07	2782508
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-21 02:19:11-07	2782509
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-21 02:19:29-07	2782511
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 02:19:16-07	2782512
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-21 02:19:40-07	2782513
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 02:19:48-07	2782514
/	203.0.113.178	GET	200 OK	2016-07-21 02:18:58-07	2782515
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-21 02:19:22-07	2782516
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-21 02:19:41-07	2782517
/	198.51.100.90	GET	200 OK	2016-07-21 02:18:59-07	2782518
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 02:19:35-07	2782519
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-21 02:19:52-07	2782520
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-21 02:19:33-07	2782521
/	192.0.2.107	GET	200 OK	2016-07-21 02:19:03-07	2782522
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 02:19:33-07	2782523
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-21 02:20:00-07	2782524
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 02:19:29-07	2782525
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-21 02:19:53-07	2782526
/	203.0.113.243	GET	200 OK	2016-07-21 02:19:04-07	2782527
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 02:19:22-07	2782528
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-21 02:19:54-07	2782529
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-21 02:20:01-07	2782530
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-21 02:20:01-07	2782531
/	203.0.113.84	GET	200 OK	2016-07-21 02:19:09-07	2782532
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-21 02:19:53-07	2782533
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-21 02:19:50-07	2782534
/	192.0.2.38	GET	200 OK	2016-07-21 02:19:12-07	2782535
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 02:19:51-07	2782536
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 02:20:10-07	2782537
/	192.0.2.40	GET	200 OK	2016-07-21 02:19:13-07	2782538
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-21 02:19:29-07	2782539
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 02:19:33-07	2782540
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 02:20:07-07	2782541
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-21 02:20:10-07	2782542
/	198.51.100.130	GET	200 OK	2016-07-21 02:19:14-07	2782543
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 02:19:37-07	2782544
/	203.0.113.219	GET	200 OK	2016-07-21 02:19:16-07	2782545
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 02:20:08-07	2782546
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 02:20:07-07	2782547
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 02:19:48-07	2782548
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 02:20:10-07	2782549
/	198.51.100.120	GET	200 OK	2016-07-21 02:19:23-07	2782550
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-21 02:19:57-07	2782551
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-21 02:20:05-07	2782552
/	192.0.2.140	GET	200 OK	2016-07-21 02:19:32-07	2782553
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 02:19:47-07	2782554
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 02:19:53-07	2782555
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 02:20:15-07	2782556
/	198.51.100.74	GET	200 OK	2016-07-21 02:19:41-07	2782557
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-21 02:20:31-07	2782558
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-21 02:20:10-07	2782559
/	192.0.2.82	GET	200 OK	2016-07-21 02:19:48-07	2782560
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 02:20:18-07	2782561
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-21 02:20:37-07	2782562
/	192.0.2.39	GET	200 OK	2016-07-21 02:19:52-07	2782563
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-21 02:20:48-07	2782564
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-21 02:20:35-07	2782565
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-21 02:20:32-07	2782566
/	198.51.100.77	GET	200 OK	2016-07-21 02:20:01-07	2782567
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 02:20:59-07	2782568
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-21 02:20:33-07	2782569
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-21 02:20:26-07	2782570
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 02:20:55-07	2782571
/	203.0.113.151	GET	200 OK	2016-07-21 02:20:11-07	2782572
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-21 02:20:49-07	2782573
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-21 02:20:35-07	2782574
/	203.0.113.25	GET	200 OK	2016-07-21 02:20:14-07	2782575
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 02:20:44-07	2782576
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 02:21:13-07	2782577
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-21 02:20:49-07	2782578
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-21 02:20:39-07	2782579
/	203.0.113.251	GET	200 OK	2016-07-21 02:20:18-07	2782580
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-21 02:20:54-07	2782581
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-21 02:20:46-07	2782582
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-21 02:20:33-07	2782583
/	203.0.113.36	GET	200 OK	2016-07-21 02:20:26-07	2782584
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 02:21:19-07	2782585
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-21 02:21:03-07	2782586
/	198.51.100.60	GET	200 OK	2016-07-21 02:20:32-07	2782587
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-21 02:21:25-07	2782588
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 02:21:05-07	2782589
/	198.51.100.77	GET	200 OK	2016-07-21 02:20:38-07	2782590
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-21 02:20:55-07	2782591
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-21 02:21:15-07	2782592
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 02:21:13-07	2782593
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-21 02:21:38-07	2782594
/	192.0.2.154	GET	200 OK	2016-07-21 02:20:48-07	2782595
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-21 02:21:40-07	2782596
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 02:21:13-07	2782597
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-21 02:21:22-07	2782598
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 02:21:41-07	2782599
/	192.0.2.132	GET	200 OK	2016-07-21 02:20:53-07	2782600
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 02:21:33-07	2782601
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 02:21:22-07	2782602
/	198.51.100.11	GET	200 OK	2016-07-21 02:20:56-07	2782603
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 02:21:52-07	2782604
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 02:21:18-07	2782605
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-21 02:21:39-07	2782606
/	192.0.2.50	GET	200 OK	2016-07-21 02:21:02-07	2782607
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-21 02:21:34-07	2782608
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 02:21:36-07	2782609
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 02:21:17-07	2782610
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-21 02:21:31-07	2782611
/	198.51.100.68	GET	200 OK	2016-07-21 02:21:12-07	2782612
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-21 02:21:45-07	2782613
/	198.51.100.27	GET	200 OK	2016-07-21 02:21:22-07	2782614
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-21 02:21:58-07	2782615
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 02:22:10-07	2782616
/	203.0.113.238	GET	200 OK	2016-07-21 02:21:32-07	2782617
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 02:22:04-07	2782618
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-21 02:21:55-07	2782619
/	198.51.100.145	GET	200 OK	2016-07-21 02:21:41-07	2782620
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-21 02:22:36-07	2782621
/	198.51.100.23	GET	200 OK	2016-07-21 02:21:45-07	2782622
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-21 02:22:13-07	2782623
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-21 02:22:37-07	2782624
/	198.51.100.133	GET	200 OK	2016-07-21 02:21:49-07	2782625
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-21 02:22:34-07	2782626
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-21 02:22:11-07	2782627
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-21 02:22:15-07	2782628
/	198.51.100.225	GET	200 OK	2016-07-21 02:21:50-07	2782629
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-21 02:22:10-07	2782630
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-21 02:22:36-07	2782631
/	203.0.113.174	GET	200 OK	2016-07-21 02:21:53-07	2782632
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 02:22:12-07	2782633
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-21 02:22:26-07	2782634
/	192.0.2.135	GET	200 OK	2016-07-21 02:21:57-07	2782635
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-21 02:22:57-07	2782636
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-21 02:22:38-07	2782637
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 02:22:39-07	2782638
/	203.0.113.253	GET	200 OK	2016-07-21 02:22:07-07	2782639
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-21 02:22:51-07	2782640
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-21 02:22:35-07	2782641
/	192.0.2.47	GET	200 OK	2016-07-21 02:22:12-07	2782642
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 02:23:03-07	2782643
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 02:22:49-07	2782644
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-21 02:22:30-07	2782645
/	203.0.113.111	GET	200 OK	2016-07-21 02:22:20-07	2782646
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 02:23:17-07	2782647
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 02:22:35-07	2782648
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-21 02:23:13-07	2782649
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-21 02:22:37-07	2782650
/	192.0.2.198	GET	200 OK	2016-07-21 02:22:27-07	2782651
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-21 02:23:25-07	2782652
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-21 02:22:51-07	2782653
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-21 02:22:59-07	2782654
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-21 02:22:51-07	2782655
/	192.0.2.233	GET	200 OK	2016-07-21 02:22:37-07	2782656
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 02:23:07-07	2782657
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 02:23:20-07	2782658
/article/balloon-goons-doomedj	192.0.2.233	GET	404 NOT FOUND	2016-07-21 02:23:20-07	2782659
/	203.0.113.177	GET	200 OK	2016-07-21 02:22:44-07	2782660
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-21 02:23:16-07	2782661
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-21 02:23:40-07	2782662
/	198.51.100.112	GET	200 OK	2016-07-21 02:22:46-07	2782663
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 02:23:13-07	2782664
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-21 02:23:27-07	2782665
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-21 02:23:07-07	2782666
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-21 02:23:42-07	2782667
/	203.0.113.61	GET	200 OK	2016-07-21 02:22:54-07	2782668
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-21 02:23:45-07	2782669
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-21 02:23:34-07	2782670
/	198.51.100.211	GET	200 OK	2016-07-21 02:22:55-07	2782671
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 02:23:11-07	2782672
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-21 02:23:53-07	2782673
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-21 02:23:41-07	2782674
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-21 02:23:11-07	2782675
/	192.0.2.3	GET	200 OK	2016-07-21 02:23:02-07	2782676
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 02:23:57-07	2782677
/	198.51.100.160	GET	200 OK	2016-07-21 02:23:10-07	2782678
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 02:23:54-07	2782679
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-21 02:23:27-07	2782680
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 02:23:55-07	2782681
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 02:23:40-07	2782682
/	203.0.113.25	GET	200 OK	2016-07-21 02:23:12-07	2782683
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 02:23:55-07	2782684
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-21 02:23:37-07	2782685
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-21 02:23:49-07	2782686
/	192.0.2.76	GET	200 OK	2016-07-21 02:23:21-07	2782687
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 02:23:37-07	2782688
/	192.0.2.83	GET	200 OK	2016-07-21 02:23:31-07	2782689
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 02:24:17-07	2782690
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-21 02:23:46-07	2782691
/	192.0.2.24	GET	200 OK	2016-07-21 02:23:35-07	2782692
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 02:24:31-07	2782693
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-21 02:24:06-07	2782694
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 02:24:30-07	2782695
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 02:24:06-07	2782696
/	192.0.2.201	GET	200 OK	2016-07-21 02:23:36-07	2782697
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-21 02:24:13-07	2782698
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-21 02:23:56-07	2782699
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 02:24:33-07	2782700
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-21 02:23:58-07	2782701
/	192.0.2.107	GET	200 OK	2016-07-21 02:23:42-07	2782702
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-21 02:24:41-07	2782703
/	198.51.100.244	GET	200 OK	2016-07-21 02:23:47-07	2782704
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 02:24:40-07	2782705
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-21 02:24:07-07	2782706
/	198.51.100.182	GET	200 OK	2016-07-21 02:23:57-07	2782707
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-21 02:24:33-07	2782708
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-21 02:24:21-07	2782709
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-21 02:24:12-07	2782710
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-21 02:24:14-07	2782711
/	198.51.100.211	GET	200 OK	2016-07-21 02:24:03-07	2782712
/article/candidate-is-jerkr	198.51.100.211	GET	404 NOT FOUND	2016-07-21 02:24:45-07	2782713
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 02:24:28-07	2782714
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-21 02:24:54-07	2782715
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-21 02:24:19-07	2782716
/	198.51.100.93	GET	200 OK	2016-07-21 02:24:08-07	2782717
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 02:24:39-07	2782718
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-21 02:24:27-07	2782719
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 02:24:51-07	2782720
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 02:25:06-07	2782721
/	192.0.2.20	GET	200 OK	2016-07-21 02:24:11-07	2782722
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 02:24:47-07	2782723
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 02:24:51-07	2782724
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-21 02:24:53-07	2782725
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-21 02:25:11-07	2782726
/	203.0.113.112	GET	200 OK	2016-07-21 02:24:16-07	2782727
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 02:25:16-07	2782728
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 02:24:50-07	2782729
/	192.0.2.197	GET	200 OK	2016-07-21 02:24:20-07	2782730
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-21 02:25:00-07	2782731
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-21 02:24:58-07	2782732
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-21 02:24:40-07	2782733
/	192.0.2.89	GET	200 OK	2016-07-21 02:24:22-07	2782734
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 02:25:02-07	2782735
/	192.0.2.233	GET	200 OK	2016-07-21 02:24:30-07	2782736
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-21 02:24:54-07	2782737
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 02:24:55-07	2782738
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-21 02:24:58-07	2782739
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-21 02:25:12-07	2782740
/	198.51.100.42	GET	200 OK	2016-07-21 02:24:40-07	2782741
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 02:25:04-07	2782742
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-21 02:24:58-07	2782743
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 02:25:27-07	2782744
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-21 02:25:40-07	2782745
/	192.0.2.53	GET	200 OK	2016-07-21 02:24:50-07	2782746
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-21 02:25:45-07	2782747
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-21 02:25:25-07	2782748
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-21 02:25:36-07	2782749
/	192.0.2.55	GET	200 OK	2016-07-21 02:24:54-07	2782750
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-21 02:25:49-07	2782751
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-21 02:25:51-07	2782752
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-21 02:25:42-07	2782753
/	203.0.113.169	GET	200 OK	2016-07-21 02:25:00-07	2782754
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 02:25:41-07	2782755
/	192.0.2.71	GET	200 OK	2016-07-21 02:25:08-07	2782756
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-21 02:25:48-07	2782757
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 02:25:36-07	2782758
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 02:25:46-07	2782759
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-21 02:25:24-07	2782760
/	203.0.113.12	GET	200 OK	2016-07-21 02:25:18-07	2782761
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-21 02:26:06-07	2782762
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 02:26:05-07	2782763
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 02:26:11-07	2782764
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-21 02:26:16-07	2782765
/	203.0.113.153	GET	200 OK	2016-07-21 02:25:24-07	2782766
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-21 02:26:03-07	2782767
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-21 02:26:07-07	2782768
/	192.0.2.78	GET	200 OK	2016-07-21 02:25:30-07	2782769
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-21 02:26:04-07	2782770
/	203.0.113.237	GET	200 OK	2016-07-21 02:25:31-07	2782771
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-21 02:26:26-07	2782772
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 02:26:05-07	2782773
/	198.51.100.158	GET	200 OK	2016-07-21 02:25:33-07	2782774
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 02:26:25-07	2782775
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-21 02:26:02-07	2782776
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 02:25:51-07	2782777
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 02:26:18-07	2782778
/	192.0.2.63	GET	200 OK	2016-07-21 02:25:34-07	2782779
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 02:26:22-07	2782780
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-21 02:25:51-07	2782781
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-21 02:25:56-07	2782782
/	198.51.100.37	GET	200 OK	2016-07-21 02:25:36-07	2782783
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 02:25:51-07	2782784
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-21 02:26:20-07	2782785
/	203.0.113.60	GET	200 OK	2016-07-21 02:25:42-07	2782786
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 02:26:23-07	2782787
/	192.0.2.130	GET	200 OK	2016-07-21 02:25:49-07	2782788
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-21 02:26:26-07	2782789
/	203.0.113.67	GET	200 OK	2016-07-21 02:25:56-07	2782790
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-21 02:26:47-07	2782791
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 02:26:23-07	2782792
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-21 02:26:14-07	2782793
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 02:26:33-07	2782795
/	192.0.2.131	GET	200 OK	2016-07-21 02:26:03-07	2782796
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-21 02:26:41-07	2782797
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 02:26:40-07	2782798
/	203.0.113.243	GET	200 OK	2016-07-21 02:26:04-07	2782799
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-21 02:26:37-07	2782800
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-21 02:26:19-07	2782801
/	203.0.113.170	GET	200 OK	2016-07-21 02:26:07-07	2782802
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-21 02:26:22-07	2782803
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-21 02:26:34-07	2782804
/	203.0.113.207	GET	200 OK	2016-07-21 02:26:16-07	2782805
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-21 02:27:13-07	2782806
/	203.0.113.82	GET	200 OK	2016-07-21 02:26:26-07	2782807
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-21 02:26:58-07	2782808
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-21 02:26:51-07	2782809
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 02:27:26-07	2782810
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-21 02:27:07-07	2782811
/	198.51.100.234	GET	200 OK	2016-07-21 02:26:27-07	2782812
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-21 02:26:53-07	2782813
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-21 02:27:02-07	2782814
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-21 02:27:00-07	2782815
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-21 02:26:44-07	2782816
/	198.51.100.142	GET	200 OK	2016-07-21 02:26:31-07	2782817
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 02:27:02-07	2782818
/	203.0.113.42	GET	200 OK	2016-07-21 02:26:35-07	2782819
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 02:27:10-07	2782820
/	192.0.2.171	GET	200 OK	2016-07-21 02:26:45-07	2782821
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-21 02:27:31-07	2782822
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-21 02:27:02-07	2782823
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 02:27:10-07	2782824
/	198.51.100.151	GET	200 OK	2016-07-21 02:26:52-07	2782825
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 02:27:39-07	2782826
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 02:27:39-07	2782827
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-21 02:27:22-07	2782828
/	203.0.113.45	GET	200 OK	2016-07-21 02:26:58-07	2782829
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-21 02:27:17-07	2782830
/	192.0.2.238	GET	200 OK	2016-07-21 02:26:59-07	2782831
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-21 02:27:56-07	2782832
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 02:27:26-07	2782833
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 02:27:34-07	2782834
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-21 02:27:46-07	2782835
/	192.0.2.75	GET	200 OK	2016-07-21 02:27:07-07	2782836
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 02:27:46-07	2782837
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-21 02:27:44-07	2782838
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 02:28:02-07	2782839
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-21 02:28:01-07	2782840
/	198.51.100.122	GET	200 OK	2016-07-21 02:27:16-07	2782841
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-21 02:27:39-07	2782842
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-21 02:28:08-07	2782843
/	198.51.100.30	GET	200 OK	2016-07-21 02:27:24-07	2782844
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 02:28:08-07	2782845
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-21 02:27:42-07	2782846
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 02:27:46-07	2782847
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 02:28:04-07	2782848
/	192.0.2.74	GET	200 OK	2016-07-21 02:27:30-07	2782849
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-21 02:27:54-07	2782850
/	192.0.2.10	GET	200 OK	2016-07-21 02:27:37-07	2782851
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-21 02:27:52-07	2782852
/	203.0.113.219	GET	200 OK	2016-07-21 02:27:43-07	2782853
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 02:28:13-07	2782854
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-21 02:28:02-07	2782855
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-21 02:28:25-07	2782856
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-21 02:28:13-07	2782857
/	203.0.113.118	GET	200 OK	2016-07-21 02:27:44-07	2782858
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 02:28:35-07	2782859
/article/bears-love-berriesy	203.0.113.118	GET	404 NOT FOUND	2016-07-21 02:28:42-07	2782860
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-21 02:28:03-07	2782861
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 02:28:17-07	2782862
/	198.51.100.159	GET	200 OK	2016-07-21 02:27:54-07	2782863
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-21 02:28:32-07	2782864
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-21 02:28:35-07	2782865
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-21 02:28:45-07	2782866
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-21 02:28:21-07	2782867
/	198.51.100.178	GET	200 OK	2016-07-21 02:27:55-07	2782868
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-21 02:28:48-07	2782869
/	203.0.113.90	GET	200 OK	2016-07-21 02:27:58-07	2782870
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 02:28:51-07	2782871
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-21 02:28:33-07	2782872
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 02:28:54-07	2782873
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 02:28:32-07	2782874
/	192.0.2.145	GET	200 OK	2016-07-21 02:28:03-07	2782875
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-21 02:28:22-07	2782876
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-21 02:28:46-07	2782877
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 02:28:27-07	2782878
/	198.51.100.38	GET	200 OK	2016-07-21 02:28:04-07	2782879
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 02:28:47-07	2782880
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-21 02:28:44-07	2782881
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 02:28:51-07	2782882
/	203.0.113.48	GET	200 OK	2016-07-21 02:28:14-07	2782883
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-21 02:29:00-07	2782884
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 02:28:36-07	2782885
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 02:29:10-07	2782886
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-21 02:28:49-07	2782887
/	192.0.2.59	GET	200 OK	2016-07-21 02:28:18-07	2782888
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-21 02:29:01-07	2782889
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 02:29:15-07	2782890
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-21 02:28:33-07	2782891
/	192.0.2.226	GET	200 OK	2016-07-21 02:28:27-07	2782892
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-21 02:29:06-07	2782893
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-21 02:29:10-07	2782894
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-21 02:29:00-07	2782895
/	203.0.113.200	GET	200 OK	2016-07-21 02:28:29-07	2782896
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-21 02:29:15-07	2782897
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 02:29:17-07	2782898
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 02:29:13-07	2782899
/	192.0.2.161	GET	200 OK	2016-07-21 02:28:35-07	2782900
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-21 02:28:57-07	2782901
/	198.51.100.80	GET	200 OK	2016-07-21 02:28:39-07	2782902
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 02:29:06-07	2782903
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 02:29:06-07	2782904
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 02:29:26-07	2782905
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-21 02:29:26-07	2782906
/	198.51.100.66	GET	200 OK	2016-07-21 02:28:48-07	2782907
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-21 02:29:12-07	2782908
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-21 02:29:16-07	2782909
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-21 02:29:28-07	2782910
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-21 02:29:34-07	2782911
/	203.0.113.180	GET	200 OK	2016-07-21 02:28:55-07	2782912
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 02:29:27-07	2782913
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-21 02:29:10-07	2782914
/	198.51.100.220	GET	200 OK	2016-07-21 02:29:04-07	2782915
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-21 02:29:58-07	2782916
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-21 02:29:41-07	2782917
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-21 02:29:19-07	2782918
/	198.51.100.191	GET	200 OK	2016-07-21 02:29:13-07	2782919
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-21 02:30:05-07	2782920
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-21 02:29:28-07	2782921
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-21 02:29:43-07	2782922
/	198.51.100.89	GET	200 OK	2016-07-21 02:29:20-07	2782923
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 02:30:01-07	2782924
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-21 02:30:16-07	2782925
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-21 02:29:46-07	2782926
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 02:29:48-07	2782927
/	203.0.113.104	GET	200 OK	2016-07-21 02:29:27-07	2782928
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-21 02:29:47-07	2782929
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 02:30:08-07	2782930
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 02:30:20-07	2782931
/	192.0.2.224	GET	200 OK	2016-07-21 02:29:28-07	2782932
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-21 02:30:10-07	2782933
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-21 02:29:59-07	2782934
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-21 02:30:07-07	2782935
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-21 02:29:51-07	2782936
/	203.0.113.189	GET	200 OK	2016-07-21 02:29:32-07	2782937
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-21 02:30:12-07	2782938
/	203.0.113.239	GET	200 OK	2016-07-21 02:29:40-07	2782939
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-21 02:30:13-07	2782940
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-21 02:30:34-07	2782941
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-21 02:30:31-07	2782942
/	203.0.113.92	GET	200 OK	2016-07-21 02:29:42-07	2782943
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-21 02:30:13-07	2782944
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-21 02:30:17-07	2782945
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-21 02:30:01-07	2782946
/	198.51.100.38	GET	200 OK	2016-07-21 02:29:51-07	2782947
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-21 02:30:30-07	2782948
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-21 02:30:21-07	2782949
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 02:30:07-07	2782950
/	192.0.2.44	GET	200 OK	2016-07-21 02:30:00-07	2782951
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-21 02:30:44-07	2782952
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-21 02:30:46-07	2782953
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-21 02:30:41-07	2782954
/	198.51.100.143	GET	200 OK	2016-07-21 02:30:10-07	2782955
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-21 02:30:28-07	2782956
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 02:30:28-07	2782957
/	192.0.2.221	GET	200 OK	2016-07-21 02:30:12-07	2782958
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-21 02:30:54-07	2782959
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-21 02:30:40-07	2782960
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-21 02:30:30-07	2782961
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-21 02:30:50-07	2782962
/	203.0.113.158	GET	200 OK	2016-07-21 02:30:17-07	2782963
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-21 02:30:51-07	2782964
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-21 02:31:11-07	2782965
/	192.0.2.174	GET	200 OK	2016-07-21 02:30:26-07	2782966
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-21 02:31:23-07	2782967
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-21 02:30:42-07	2782968
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-21 02:31:12-07	2782969
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-21 02:31:19-07	2782970
/	198.51.100.169	GET	200 OK	2016-07-21 02:30:33-07	2782971
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 02:30:51-07	2782972
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 02:31:31-07	2782973
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-21 02:31:13-07	2782974
/	192.0.2.76	GET	200 OK	2016-07-21 02:30:38-07	2782975
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 02:31:10-07	2782976
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-21 02:31:33-07	2782977
/	203.0.113.151	GET	200 OK	2016-07-21 02:30:44-07	2782978
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 02:31:00-07	2782979
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-21 02:31:17-07	2782980
/	192.0.2.82	GET	200 OK	2016-07-21 02:30:45-07	2782981
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 02:31:40-07	2782982
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 02:31:11-07	2782983
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 02:31:28-07	2782984
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 02:31:25-07	2782985
/	198.51.100.109	GET	200 OK	2016-07-21 02:30:55-07	2782986
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-21 02:31:29-07	2782987
/	192.0.2.170	GET	200 OK	2016-07-21 02:31:00-07	2782988
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 02:31:30-07	2782989
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-21 02:31:37-07	2782990
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 02:32:00-07	2782991
/	192.0.2.224	GET	200 OK	2016-07-21 02:31:03-07	2782992
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 02:31:22-07	2782993
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-21 02:31:32-07	2782994
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 02:31:19-07	2782995
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-21 02:31:34-07	2782996
/	198.51.100.109	GET	200 OK	2016-07-21 02:31:05-07	2782997
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-21 02:31:30-07	2782998
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-21 02:31:50-07	2782999
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-21 02:31:54-07	2783000
/	198.51.100.4	GET	200 OK	2016-07-21 02:31:14-07	2783001
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-21 02:31:35-07	2783002
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-21 02:31:35-07	2783003
/	192.0.2.140	GET	200 OK	2016-07-21 02:31:18-07	2783004
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-21 02:32:03-07	2783005
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-21 02:31:54-07	2783006
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 02:32:00-07	2783007
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-21 02:31:43-07	2783008
/	203.0.113.156	GET	200 OK	2016-07-21 02:31:20-07	2783009
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-21 02:32:16-07	2783010
/	198.51.100.79	GET	200 OK	2016-07-21 02:31:30-07	2783011
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-21 02:32:23-07	2783012
/	203.0.113.45	GET	200 OK	2016-07-21 02:31:37-07	2783013
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-21 02:31:55-07	2783014
/	203.0.113.146	GET	200 OK	2016-07-21 02:31:44-07	2783015
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 02:32:00-07	2783016
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 02:32:38-07	2783017
/	198.51.100.84	GET	200 OK	2016-07-21 02:31:52-07	2783018
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-21 02:32:25-07	2783019
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 02:32:07-07	2783020
/	192.0.2.117	GET	200 OK	2016-07-21 02:31:56-07	2783021
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 02:32:49-07	2783022
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-21 02:32:51-07	2783023
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 02:32:25-07	2783024
/	198.51.100.162	GET	200 OK	2016-07-21 02:32:00-07	2783025
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-21 02:32:41-07	2783026
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-21 02:32:38-07	2783027
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-21 02:32:49-07	2783028
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-21 02:32:20-07	2783029
/	192.0.2.83	GET	200 OK	2016-07-21 02:32:09-07	2783030
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 02:33:08-07	2783031
/	198.51.100.252	GET	200 OK	2016-07-21 02:32:11-07	2783032
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-21 02:32:51-07	2783033
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-21 02:32:33-07	2783034
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-21 02:32:35-07	2783035
/	198.51.100.202	GET	200 OK	2016-07-21 02:32:16-07	2783036
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 02:33:10-07	2783037
/	203.0.113.187	GET	200 OK	2016-07-21 02:32:18-07	2783038
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 02:32:33-07	2783039
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-21 02:33:13-07	2783040
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-21 02:33:10-07	2783041
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 02:33:17-07	2783042
/	192.0.2.203	GET	200 OK	2016-07-21 02:32:22-07	2783043
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-21 02:32:40-07	2783044
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-21 02:32:56-07	2783045
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-21 02:33:00-07	2783046
/	198.51.100.31	GET	200 OK	2016-07-21 02:32:24-07	2783047
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-21 02:32:40-07	2783048
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-21 02:32:42-07	2783049
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-21 02:32:39-07	2783050
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 02:33:09-07	2783051
/	192.0.2.4	GET	200 OK	2016-07-21 02:32:26-07	2783052
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-21 02:32:59-07	2783053
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-21 02:33:20-07	2783054
/	203.0.113.150	GET	200 OK	2016-07-21 02:32:36-07	2783055
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-21 02:33:24-07	2783056
/	198.51.100.184	GET	200 OK	2016-07-21 02:32:39-07	2783057
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 02:33:14-07	2783058
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 02:33:25-07	2783059
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-21 02:32:54-07	2783060
/	198.51.100.121	GET	200 OK	2016-07-21 02:32:46-07	2783061
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-21 02:33:19-07	2783062
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 02:33:31-07	2783063
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-21 02:33:41-07	2783064
/	192.0.2.61	GET	200 OK	2016-07-21 02:32:56-07	2783065
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-21 02:33:56-07	2783066
/	198.51.100.87	GET	200 OK	2016-07-21 02:33:05-07	2783067
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 02:33:43-07	2783068
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 02:33:46-07	2783069
/	203.0.113.48	GET	200 OK	2016-07-21 02:33:08-07	2783070
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 02:33:52-07	2783071
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 02:33:28-07	2783072
/	192.0.2.167	GET	200 OK	2016-07-21 02:33:16-07	2783073
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-21 02:34:11-07	2783074
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-21 02:34:00-07	2783075
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 02:34:15-07	2783076
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-21 02:33:43-07	2783077
/	203.0.113.189	GET	200 OK	2016-07-21 02:33:22-07	2783078
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-21 02:33:48-07	2783079
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-21 02:34:22-07	2783080
/	203.0.113.202	GET	200 OK	2016-07-21 02:33:31-07	2783081
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-21 02:34:00-07	2783082
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-21 02:33:58-07	2783083
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 02:33:46-07	2783084
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-21 02:34:12-07	2783085
/	203.0.113.233	GET	200 OK	2016-07-21 02:33:39-07	2783086
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-21 02:34:12-07	2783087
/	192.0.2.119	GET	200 OK	2016-07-21 02:33:45-07	2783088
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-21 02:34:11-07	2783089
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-21 02:34:30-07	2783090
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-21 02:34:09-07	2783091
/	203.0.113.187	GET	200 OK	2016-07-21 02:33:48-07	2783092
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-21 02:34:27-07	2783093
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-21 02:34:36-07	2783094
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 02:34:23-07	2783095
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 02:34:08-07	2783096
/	198.51.100.73	GET	200 OK	2016-07-21 02:33:54-07	2783097
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 02:34:28-07	2783098
/	192.0.2.71	GET	200 OK	2016-07-21 02:33:56-07	2783099
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 02:34:45-07	2783100
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 02:34:20-07	2783101
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-21 02:34:11-07	2783102
/	203.0.113.99	GET	200 OK	2016-07-21 02:34:05-07	2783103
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-21 02:35:01-07	2783104
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 02:35:02-07	2783105
/	192.0.2.86	GET	200 OK	2016-07-21 02:34:10-07	2783106
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-21 02:35:04-07	2783107
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-21 02:35:06-07	2783108
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-21 02:34:37-07	2783109
/	198.51.100.179	GET	200 OK	2016-07-21 02:34:17-07	2783110
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-21 02:34:51-07	2783111
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-21 02:34:32-07	2783112
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-21 02:34:47-07	2783113
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-21 02:35:15-07	2783114
/	203.0.113.87	GET	200 OK	2016-07-21 02:34:20-07	2783115
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-21 02:34:42-07	2783116
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-21 02:35:04-07	2783117
/	203.0.113.230	GET	200 OK	2016-07-21 02:34:22-07	2783118
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 02:35:11-07	2783119
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 02:35:20-07	2783120
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 02:34:46-07	2783121
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-21 02:34:49-07	2783122
/	192.0.2.205	GET	200 OK	2016-07-21 02:34:23-07	2783123
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-21 02:34:43-07	2783124
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-21 02:35:15-07	2783125
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-21 02:35:14-07	2783126
/	203.0.113.117	GET	200 OK	2016-07-21 02:34:32-07	2783127
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-21 02:35:02-07	2783128
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-21 02:35:10-07	2783129
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-21 02:35:04-07	2783130
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-21 02:35:25-07	2783131
/	203.0.113.30	GET	200 OK	2016-07-21 02:34:36-07	2783132
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 02:35:29-07	2783133
/	192.0.2.198	GET	200 OK	2016-07-21 02:34:39-07	2783134
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 02:35:27-07	2783135
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-21 02:35:07-07	2783136
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-21 02:35:01-07	2783137
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 02:35:19-07	2783138
/	198.51.100.70	GET	200 OK	2016-07-21 02:34:44-07	2783139
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 02:35:27-07	2783140
/	198.51.100.87	GET	200 OK	2016-07-21 02:34:51-07	2783141
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 02:35:08-07	2783142
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 02:35:44-07	2783143
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 02:35:15-07	2783144
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-21 02:35:31-07	2783145
/	192.0.2.79	GET	200 OK	2016-07-21 02:34:52-07	2783146
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 02:35:36-07	2783147
/	192.0.2.6	GET	200 OK	2016-07-21 02:34:56-07	2783148
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-21 02:35:23-07	2783149
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-21 02:35:34-07	2783150
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-21 02:35:32-07	2783151
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-21 02:35:13-07	2783152
/	198.51.100.1	GET	200 OK	2016-07-21 02:35:00-07	2783153
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-21 02:35:27-07	2783154
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-21 02:35:53-07	2783155
/	203.0.113.144	GET	200 OK	2016-07-21 02:35:07-07	2783156
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-21 02:35:34-07	2783157
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 02:35:28-07	2783158
/	198.51.100.204	GET	200 OK	2016-07-21 02:35:16-07	2783159
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-21 02:35:32-07	2783160
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-21 02:36:05-07	2783161
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-21 02:35:33-07	2783162
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-21 02:35:42-07	2783163
/	203.0.113.202	GET	200 OK	2016-07-21 02:35:18-07	2783164
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-21 02:35:58-07	2783165
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-21 02:35:37-07	2783166
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-21 02:35:42-07	2783167
/	198.51.100.155	GET	200 OK	2016-07-21 02:35:27-07	2783168
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 02:36:17-07	2783169
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 02:36:26-07	2783170
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 02:35:50-07	2783171
/	192.0.2.162	GET	200 OK	2016-07-21 02:35:37-07	2783172
/	198.51.100.21	GET	200 OK	2016-07-21 11:05:43-07	2802668
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-21 02:36:17-07	2783173
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-21 02:36:23-07	2783174
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-21 02:36:16-07	2783175
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 02:36:10-07	2783176
/	203.0.113.55	GET	200 OK	2016-07-21 02:35:41-07	2783177
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-21 02:36:08-07	2783178
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 02:35:59-07	2783179
/	203.0.113.224	GET	200 OK	2016-07-21 02:35:46-07	2783180
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-21 02:36:19-07	2783181
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 02:36:05-07	2783182
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 02:36:43-07	2783183
/	203.0.113.250	GET	200 OK	2016-07-21 02:35:56-07	2783184
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 02:36:51-07	2783185
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-21 02:36:43-07	2783186
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-21 02:36:47-07	2783187
/	198.51.100.193	GET	200 OK	2016-07-21 02:36:02-07	2783188
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-21 02:36:45-07	2783189
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-21 02:36:26-07	2783190
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-21 02:36:49-07	2783191
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 02:36:47-07	2783192
/	192.0.2.51	GET	200 OK	2016-07-21 02:36:07-07	2783193
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-21 02:36:56-07	2783194
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-21 02:36:39-07	2783195
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-21 02:37:07-07	2783196
/	203.0.113.200	GET	200 OK	2016-07-21 02:36:09-07	2783197
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 02:37:02-07	2783198
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 02:36:28-07	2783199
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 02:36:53-07	2783200
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 02:36:58-07	2783201
/	203.0.113.17	GET	200 OK	2016-07-21 02:36:11-07	2783202
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 02:36:47-07	2783203
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-21 02:36:57-07	2783204
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 02:37:08-07	2783205
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-21 02:36:46-07	2783206
/	203.0.113.16	GET	200 OK	2016-07-21 02:36:15-07	2783207
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-21 02:36:37-07	2783208
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-21 02:36:32-07	2783209
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-21 02:36:45-07	2783210
/	198.51.100.252	GET	200 OK	2016-07-21 02:36:19-07	2783211
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-21 02:37:01-07	2783212
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-21 02:36:38-07	2783213
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 02:37:18-07	2783214
/	198.51.100.42	GET	200 OK	2016-07-21 02:36:24-07	2783215
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 02:37:17-07	2783216
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-21 02:37:06-07	2783217
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 02:36:40-07	2783218
/	198.51.100.199	GET	200 OK	2016-07-21 02:36:30-07	2783219
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-21 02:37:10-07	2783220
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-21 02:37:16-07	2783221
/	192.0.2.236	GET	200 OK	2016-07-21 02:36:32-07	2783222
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-21 02:37:11-07	2783223
/	203.0.113.125	GET	200 OK	2016-07-21 02:36:41-07	2783224
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 02:37:38-07	2783225
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 02:37:11-07	2783226
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 02:37:34-07	2783227
/	198.51.100.189	GET	200 OK	2016-07-21 02:36:45-07	2783228
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-21 02:37:19-07	2783229
/	198.51.100.248	GET	200 OK	2016-07-21 02:36:53-07	2783230
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 02:37:47-07	2783231
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-21 02:37:13-07	2783232
/	203.0.113.47	GET	200 OK	2016-07-21 02:36:59-07	2783233
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 02:37:16-07	2783234
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 02:37:48-07	2783235
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 02:37:55-07	2783236
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-21 02:37:42-07	2783237
/	192.0.2.110	GET	200 OK	2016-07-21 02:37:05-07	2783238
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-21 02:38:02-07	2783239
/	192.0.2.228	GET	200 OK	2016-07-21 02:37:14-07	2783240
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-21 02:37:39-07	2783241
/	203.0.113.153	GET	200 OK	2016-07-21 02:37:23-07	2783242
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 02:38:12-07	2783243
/	192.0.2.66	GET	200 OK	2016-07-21 02:37:32-07	2783244
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-21 02:37:59-07	2783245
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-21 02:38:02-07	2783246
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-21 02:38:20-07	2783247
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-21 02:38:12-07	2783248
/	203.0.113.109	GET	200 OK	2016-07-21 02:37:40-07	2783249
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 02:38:18-07	2783250
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 02:38:30-07	2783251
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 02:38:02-07	2783252
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-21 02:38:36-07	2783253
/	192.0.2.182	GET	200 OK	2016-07-21 02:37:42-07	2783254
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 02:38:09-07	2783255
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 02:38:39-07	2783256
/	198.51.100.25	GET	200 OK	2016-07-21 02:37:49-07	2783257
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 02:38:18-07	2783258
/	192.0.2.245	GET	200 OK	2016-07-21 02:37:53-07	2783259
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-21 02:38:51-07	2783260
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 02:38:09-07	2783261
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 02:38:43-07	2783262
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 02:38:49-07	2783263
/	192.0.2.235	GET	200 OK	2016-07-21 02:38:02-07	2783264
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 02:38:41-07	2783265
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-21 02:38:56-07	2783266
/	203.0.113.203	GET	200 OK	2016-07-21 02:38:06-07	2783267
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-21 02:38:38-07	2783268
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-21 02:38:52-07	2783269
/	192.0.2.231	GET	200 OK	2016-07-21 02:38:14-07	2783270
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 02:38:42-07	2783271
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 02:38:42-07	2783272
/	198.51.100.53	GET	200 OK	2016-07-21 02:38:15-07	2783273
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-21 02:39:09-07	2783274
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 02:38:51-07	2783275
/	192.0.2.118	GET	200 OK	2016-07-21 02:38:21-07	2783276
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-21 02:39:09-07	2783277
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 02:39:09-07	2783278
/article/bears-love-berriesx	192.0.2.118	GET	404 NOT FOUND	2016-07-21 02:39:19-07	2783279
/	198.51.100.66	GET	200 OK	2016-07-21 02:38:26-07	2783280
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-21 02:39:08-07	2783281
/	203.0.113.88	GET	200 OK	2016-07-21 02:38:30-07	2783282
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-21 02:39:07-07	2783283
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 02:39:07-07	2783284
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 02:39:13-07	2783285
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-21 02:39:30-07	2783286
/	192.0.2.6	GET	200 OK	2016-07-21 02:38:38-07	2783287
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-21 02:39:37-07	2783288
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 02:39:03-07	2783289
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-21 02:39:09-07	2783290
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 02:39:23-07	2783291
/	203.0.113.76	GET	200 OK	2016-07-21 02:38:43-07	2783292
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 02:39:35-07	2783293
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-21 02:39:39-07	2783294
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-21 02:39:08-07	2783295
/	192.0.2.107	GET	200 OK	2016-07-21 02:38:49-07	2783296
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-21 02:39:28-07	2783297
/	198.51.100.74	GET	200 OK	2016-07-21 02:38:51-07	2783298
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 02:39:41-07	2783299
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-21 02:39:36-07	2783300
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-21 02:39:17-07	2783301
/	198.51.100.176	GET	200 OK	2016-07-21 02:38:57-07	2783302
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 02:39:40-07	2783303
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-21 02:39:35-07	2783304
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 02:39:43-07	2783305
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-21 02:39:19-07	2783306
/	198.51.100.214	GET	200 OK	2016-07-21 02:38:58-07	2783307
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-21 02:39:43-07	2783308
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-21 02:39:22-07	2783309
/	192.0.2.220	GET	200 OK	2016-07-21 02:39:01-07	2783310
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-21 02:39:29-07	2783311
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-21 02:39:46-07	2783312
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 02:39:56-07	2783313
/	192.0.2.200	GET	200 OK	2016-07-21 02:39:06-07	2783314
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-21 02:39:25-07	2783315
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 02:39:37-07	2783316
/	198.51.100.179	GET	200 OK	2016-07-21 02:39:11-07	2783317
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-21 02:40:09-07	2783318
/	198.51.100.24	GET	200 OK	2016-07-21 02:39:13-07	2783319
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-21 02:39:46-07	2783320
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-21 02:39:37-07	2783321
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 02:39:46-07	2783322
/	203.0.113.77	GET	200 OK	2016-07-21 02:39:14-07	2783323
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-21 02:40:11-07	2783324
/	192.0.2.14	GET	200 OK	2016-07-21 02:39:17-07	2783325
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 02:40:16-07	2783326
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 02:40:03-07	2783327
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 02:40:07-07	2783328
/	192.0.2.67	GET	200 OK	2016-07-21 02:39:25-07	2783329
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-21 02:40:24-07	2783330
/	192.0.2.166	GET	200 OK	2016-07-21 02:39:35-07	2783331
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-21 02:39:50-07	2783332
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-21 02:40:33-07	2783333
/	198.51.100.108	GET	200 OK	2016-07-21 02:39:41-07	2783334
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-21 02:40:02-07	2783335
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-21 02:40:09-07	2783336
/	198.51.100.96	GET	200 OK	2016-07-21 02:39:50-07	2783337
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-21 02:40:19-07	2783338
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 02:40:24-07	2783339
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 02:40:42-07	2783340
/	203.0.113.224	GET	200 OK	2016-07-21 02:39:53-07	2783341
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 02:40:29-07	2783342
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-21 02:40:25-07	2783343
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-21 02:40:37-07	2783344
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-21 02:40:15-07	2783345
/	198.51.100.105	GET	200 OK	2016-07-21 02:40:01-07	2783346
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 02:40:20-07	2783347
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-21 02:40:35-07	2783348
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 02:40:29-07	2783349
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 02:40:53-07	2783350
/	192.0.2.180	GET	200 OK	2016-07-21 02:40:05-07	2783351
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 02:40:43-07	2783352
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 02:40:25-07	2783353
/	192.0.2.31	GET	200 OK	2016-07-21 02:40:07-07	2783354
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-21 02:41:01-07	2783355
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-21 02:41:05-07	2783356
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-21 02:40:36-07	2783357
/	192.0.2.192	GET	200 OK	2016-07-21 02:40:08-07	2783358
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-21 02:41:00-07	2783359
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 02:40:52-07	2783360
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 02:40:42-07	2783361
/	203.0.113.240	GET	200 OK	2016-07-21 02:40:17-07	2783362
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 02:40:58-07	2783363
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-21 02:41:17-07	2783364
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 02:41:06-07	2783365
/	203.0.113.208	GET	200 OK	2016-07-21 02:40:23-07	2783366
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 02:40:53-07	2783367
/	198.51.100.31	GET	200 OK	2016-07-21 02:40:29-07	2783368
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 02:41:29-07	2783369
/	192.0.2.160	GET	200 OK	2016-07-21 02:40:30-07	2783370
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-21 02:40:48-07	2783371
/	198.51.100.230	GET	200 OK	2016-07-21 02:40:38-07	2783372
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-21 02:41:32-07	2783373
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-21 02:40:59-07	2783374
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-21 02:41:36-07	2783375
/	192.0.2.96	GET	200 OK	2016-07-21 02:40:39-07	2783376
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 02:41:22-07	2783377
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 02:41:19-07	2783378
/	198.51.100.176	GET	200 OK	2016-07-21 02:40:45-07	2783379
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 02:41:21-07	2783380
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-21 02:41:16-07	2783381
/	198.51.100.242	GET	200 OK	2016-07-21 02:40:49-07	2783382
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 02:41:24-07	2783383
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-21 02:41:23-07	2783384
/	198.51.100.25	GET	200 OK	2016-07-21 02:40:55-07	2783385
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 02:41:31-07	2783386
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-21 02:41:16-07	2783387
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-21 02:41:51-07	2783388
/	203.0.113.132	GET	200 OK	2016-07-21 02:40:58-07	2783389
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-21 02:41:14-07	2783390
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 02:41:48-07	2783391
/	198.51.100.120	GET	200 OK	2016-07-21 02:41:01-07	2783392
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-21 02:41:39-07	2783393
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 02:41:30-07	2783394
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-21 02:41:43-07	2783395
/	203.0.113.211	GET	200 OK	2016-07-21 02:41:04-07	2783396
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-21 02:41:24-07	2783397
/	198.51.100.242	GET	200 OK	2016-07-21 02:41:07-07	2783398
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-21 02:41:55-07	2783399
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-21 02:42:02-07	2783400
/	198.51.100.217	GET	200 OK	2016-07-21 02:41:15-07	2783401
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 02:41:30-07	2783402
/	198.51.100.118	GET	200 OK	2016-07-21 02:41:18-07	2783403
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 02:41:46-07	2783404
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 02:41:42-07	2783405
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-21 02:42:06-07	2783406
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-21 02:41:39-07	2783407
/	203.0.113.119	GET	200 OK	2016-07-21 02:41:26-07	2783408
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-21 02:42:24-07	2783409
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-21 02:42:03-07	2783410
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-21 02:42:20-07	2783411
/	203.0.113.234	GET	200 OK	2016-07-21 02:41:32-07	2783412
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-21 02:42:25-07	2783413
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-21 02:42:09-07	2783414
/	198.51.100.57	GET	200 OK	2016-07-21 02:41:38-07	2783415
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 02:42:21-07	2783416
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 02:42:01-07	2783417
/	203.0.113.241	GET	200 OK	2016-07-21 02:41:46-07	2783418
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 02:42:46-07	2783419
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 02:42:04-07	2783420
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-21 02:42:45-07	2783421
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 02:42:01-07	2783422
/	198.51.100.58	GET	200 OK	2016-07-21 02:41:51-07	2783423
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 02:42:25-07	2783424
/	198.51.100.56	GET	200 OK	2016-07-21 02:41:59-07	2783425
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-21 02:42:30-07	2783426
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-21 02:42:44-07	2783427
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-21 02:42:22-07	2783428
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-21 02:42:15-07	2783429
/	192.0.2.170	GET	200 OK	2016-07-21 02:42:06-07	2783430
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-21 02:42:50-07	2783431
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-21 02:42:23-07	2783432
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-21 02:42:56-07	2783433
/	203.0.113.87	GET	200 OK	2016-07-21 02:42:16-07	2783434
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-21 02:42:54-07	2783435
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-21 02:42:32-07	2783436
/	192.0.2.10	GET	200 OK	2016-07-21 02:42:20-07	2783437
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-21 02:43:16-07	2783438
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-21 02:43:05-07	2783439
/	203.0.113.244	GET	200 OK	2016-07-21 02:42:25-07	2783440
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-21 02:43:23-07	2783441
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-21 02:43:01-07	2783442
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-21 02:42:56-07	2783443
/	198.51.100.105	GET	200 OK	2016-07-21 02:42:30-07	2783444
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 02:43:14-07	2783445
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-21 02:42:45-07	2783446
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-21 02:43:14-07	2783447
/	203.0.113.119	GET	200 OK	2016-07-21 02:42:40-07	2783448
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-21 02:43:01-07	2783449
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-21 02:43:13-07	2783450
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-21 02:43:30-07	2783451
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-21 02:43:03-07	2783452
/	203.0.113.208	GET	200 OK	2016-07-21 02:42:43-07	2783453
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 02:43:23-07	2783454
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-21 02:43:30-07	2783455
/	198.51.100.199	GET	200 OK	2016-07-21 02:42:47-07	2783456
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 02:43:37-07	2783457
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 02:43:02-07	2783458
/	198.51.100.138	GET	200 OK	2016-07-21 02:42:57-07	2783459
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-21 02:43:27-07	2783460
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-21 02:43:40-07	2783461
/	198.51.100.31	GET	200 OK	2016-07-21 02:43:05-07	2783462
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-21 02:43:59-07	2783463
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 02:43:50-07	2783464
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 02:44:04-07	2783465
/	198.51.100.227	GET	200 OK	2016-07-21 02:43:12-07	2783466
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-21 02:43:45-07	2783467
/	192.0.2.203	GET	200 OK	2016-07-21 02:43:13-07	2783468
/article/balloon-goons-doomedi	192.0.2.203	GET	404 NOT FOUND	2016-07-21 02:43:55-07	2783469
/	192.0.2.134	GET	200 OK	2016-07-21 02:43:22-07	2783470
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-21 02:44:01-07	2783471
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-21 02:44:09-07	2783472
/	198.51.100.154	GET	200 OK	2016-07-21 02:43:32-07	2783473
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 02:44:25-07	2783474
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 02:44:28-07	2783475
/	192.0.2.98	GET	200 OK	2016-07-21 02:43:40-07	2783476
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-21 02:44:33-07	2783477
/article/candidate-is-jerky	192.0.2.98	GET	404 NOT FOUND	2016-07-21 02:44:27-07	2783478
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-21 02:43:58-07	2783479
/	203.0.113.56	GET	200 OK	2016-07-21 02:43:50-07	2783480
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 02:44:41-07	2783481
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-21 02:44:27-07	2783482
/	192.0.2.128	GET	200 OK	2016-07-21 02:43:54-07	2783483
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-21 02:44:37-07	2783484
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-21 02:44:18-07	2783485
/	198.51.100.31	GET	200 OK	2016-07-21 02:44:02-07	2783486
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 02:44:59-07	2783487
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 02:44:25-07	2783488
/	192.0.2.168	GET	200 OK	2016-07-21 02:44:10-07	2783489
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-21 02:44:44-07	2783490
/	203.0.113.62	GET	200 OK	2016-07-21 02:44:20-07	2783491
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-21 02:44:55-07	2783492
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 02:44:38-07	2783493
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-21 02:44:46-07	2783494
/	192.0.2.162	GET	200 OK	2016-07-21 02:44:24-07	2783495
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 02:44:58-07	2783496
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 02:44:46-07	2783497
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-21 02:44:45-07	2783498
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-21 02:44:40-07	2783499
/	198.51.100.191	GET	200 OK	2016-07-21 02:44:26-07	2783500
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-21 02:44:50-07	2783501
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-21 02:44:52-07	2783502
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-21 02:44:44-07	2783503
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-21 02:45:03-07	2783504
/	203.0.113.47	GET	200 OK	2016-07-21 02:44:30-07	2783505
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-21 02:45:06-07	2783506
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-21 02:44:46-07	2783507
/	192.0.2.123	GET	200 OK	2016-07-21 02:44:32-07	2783508
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-21 02:45:10-07	2783509
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 02:45:19-07	2783510
/	198.51.100.199	GET	200 OK	2016-07-21 02:44:34-07	2783511
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-21 02:45:22-07	2783512
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-21 02:45:31-07	2783513
/	203.0.113.127	GET	200 OK	2016-07-21 02:44:41-07	2783514
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 02:45:21-07	2783515
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 02:45:13-07	2783516
/	192.0.2.208	GET	200 OK	2016-07-21 02:44:44-07	2783517
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-21 02:44:59-07	2783518
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-21 02:45:04-07	2783519
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-21 02:45:38-07	2783520
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-21 02:45:43-07	2783521
/	192.0.2.114	GET	200 OK	2016-07-21 02:44:53-07	2783522
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 02:45:42-07	2783523
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 02:45:08-07	2783524
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-21 02:45:35-07	2783525
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-21 02:45:24-07	2783526
/	203.0.113.133	GET	200 OK	2016-07-21 02:44:54-07	2783527
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 02:45:16-07	2783528
/article/bears-love-berriesx	203.0.113.133	GET	404 NOT FOUND	2016-07-21 02:45:15-07	2783529
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-21 02:45:49-07	2783530
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-21 02:45:51-07	2783531
/	203.0.113.10	GET	200 OK	2016-07-21 02:45:00-07	2783532
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-21 02:45:50-07	2783533
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 02:45:56-07	2783534
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 02:45:47-07	2783535
/	192.0.2.59	GET	200 OK	2016-07-21 02:45:07-07	2783536
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-21 02:46:05-07	2783537
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 02:46:01-07	2783538
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 02:45:46-07	2783539
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-21 02:45:33-07	2783540
/	203.0.113.124	GET	200 OK	2016-07-21 02:45:14-07	2783541
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-21 02:45:41-07	2783542
/	192.0.2.241	GET	200 OK	2016-07-21 02:45:24-07	2783543
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-21 02:45:49-07	2783544
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-21 02:46:24-07	2783545
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 02:45:47-07	2783546
/	192.0.2.219	GET	200 OK	2016-07-21 02:45:31-07	2783547
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 02:46:28-07	2783548
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-21 02:46:08-07	2783549
/	198.51.100.241	GET	200 OK	2016-07-21 02:45:36-07	2783550
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 02:46:15-07	2783551
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-21 02:46:35-07	2783552
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-21 02:46:24-07	2783554
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-21 02:46:30-07	2783555
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 02:46:18-07	2783556
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-21 02:46:24-07	2783557
/	192.0.2.178	GET	200 OK	2016-07-21 02:45:46-07	2783558
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 02:46:11-07	2783559
/	203.0.113.26	GET	200 OK	2016-07-21 02:45:50-07	2783560
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 02:46:19-07	2783561
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-21 02:46:09-07	2783562
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 02:46:43-07	2783563
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 02:46:25-07	2783564
/	198.51.100.148	GET	200 OK	2016-07-21 02:46:00-07	2783565
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-21 02:46:17-07	2783566
/	198.51.100.127	GET	200 OK	2016-07-21 02:46:05-07	2783567
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-21 02:46:34-07	2783568
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-21 02:46:59-07	2783569
/	198.51.100.22	GET	200 OK	2016-07-21 02:46:08-07	2783570
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 02:46:27-07	2783571
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-21 02:46:48-07	2783572
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-21 02:46:55-07	2783573
/	192.0.2.183	GET	200 OK	2016-07-21 02:46:13-07	2783574
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-21 02:46:41-07	2783575
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-21 02:46:32-07	2783576
/	192.0.2.144	GET	200 OK	2016-07-21 02:46:20-07	2783577
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-21 02:47:00-07	2783578
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 02:47:07-07	2783579
/	203.0.113.103	GET	200 OK	2016-07-21 02:46:21-07	2783580
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-21 02:47:21-07	2783581
/	198.51.100.87	GET	200 OK	2016-07-21 02:46:30-07	2783582
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-21 02:46:59-07	2783583
/	198.51.100.11	GET	200 OK	2016-07-21 02:46:36-07	2783584
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 02:46:55-07	2783585
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-21 02:46:57-07	2783586
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-21 02:47:36-07	2783587
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 02:47:12-07	2783588
/	192.0.2.204	GET	200 OK	2016-07-21 02:46:43-07	2783589
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 02:47:13-07	2783590
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-21 02:47:38-07	2783591
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 02:47:09-07	2783592
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-21 02:47:32-07	2783593
/	203.0.113.229	GET	200 OK	2016-07-21 02:46:47-07	2783594
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-21 02:47:08-07	2783595
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-21 02:47:22-07	2783596
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-21 02:47:14-07	2783597
/	192.0.2.233	GET	200 OK	2016-07-21 02:46:53-07	2783598
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-21 02:47:10-07	2783599
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 02:47:41-07	2783600
/	203.0.113.193	GET	200 OK	2016-07-21 02:47:02-07	2783601
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-21 02:47:48-07	2783602
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 02:47:50-07	2783603
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-21 02:47:32-07	2783604
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-21 02:47:20-07	2783605
/	203.0.113.241	GET	200 OK	2016-07-21 02:47:06-07	2783606
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 02:47:33-07	2783607
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-21 02:47:49-07	2783608
/	203.0.113.215	GET	200 OK	2016-07-21 02:47:11-07	2783609
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-21 02:48:06-07	2783610
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 02:47:27-07	2783611
/	192.0.2.231	GET	200 OK	2016-07-21 02:47:16-07	2783612
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 02:47:31-07	2783613
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 02:48:10-07	2783614
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-21 02:47:40-07	2783615
/	198.51.100.239	GET	200 OK	2016-07-21 02:47:23-07	2783616
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-21 02:47:55-07	2783617
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-21 02:47:50-07	2783618
/	198.51.100.251	GET	200 OK	2016-07-21 02:47:29-07	2783619
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-21 02:48:21-07	2783620
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 02:47:47-07	2783621
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-21 02:47:57-07	2783622
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-21 02:48:15-07	2783623
/	198.51.100.55	GET	200 OK	2016-07-21 02:47:36-07	2783624
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-21 02:48:32-07	2783625
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 02:48:18-07	2783626
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-21 02:48:36-07	2783627
/	192.0.2.227	GET	200 OK	2016-07-21 02:47:45-07	2783628
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 02:48:02-07	2783629
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-21 02:48:22-07	2783630
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 02:48:17-07	2783631
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 02:48:29-07	2783632
/	192.0.2.169	GET	200 OK	2016-07-21 02:47:47-07	2783633
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-21 02:48:28-07	2783634
/article/trouble-for-troubledg	192.0.2.169	GET	404 NOT FOUND	2016-07-21 02:48:09-07	2783635
/	198.51.100.192	GET	200 OK	2016-07-21 02:47:52-07	2783636
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 02:48:15-07	2783637
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 02:48:45-07	2783638
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-21 02:48:48-07	2783639
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-21 02:48:40-07	2783640
/	203.0.113.162	GET	200 OK	2016-07-21 02:47:58-07	2783641
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-21 02:48:43-07	2783642
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 02:48:16-07	2783643
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-21 02:48:28-07	2783644
/	192.0.2.28	GET	200 OK	2016-07-21 02:48:00-07	2783645
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-21 02:48:15-07	2783646
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-21 02:48:37-07	2783647
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-21 02:48:59-07	2783648
/	203.0.113.170	GET	200 OK	2016-07-21 02:48:01-07	2783649
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-21 02:48:56-07	2783650
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 02:48:35-07	2783651
/	192.0.2.75	GET	200 OK	2016-07-21 02:48:02-07	2783652
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-21 02:48:59-07	2783653
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-21 02:48:41-07	2783654
/	203.0.113.143	GET	200 OK	2016-07-21 02:48:05-07	2783655
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-21 02:48:36-07	2783656
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 02:48:36-07	2783657
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-21 02:48:57-07	2783658
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 02:48:36-07	2783659
/	203.0.113.144	GET	200 OK	2016-07-21 02:48:09-07	2783660
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-21 02:48:37-07	2783661
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-21 02:48:33-07	2783662
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-21 02:49:09-07	2783663
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 02:49:00-07	2783664
/	192.0.2.104	GET	200 OK	2016-07-21 02:48:13-07	2783665
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 02:48:46-07	2783666
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-21 02:48:33-07	2783667
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-21 02:48:32-07	2783668
/	192.0.2.72	GET	200 OK	2016-07-21 02:48:18-07	2783669
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 02:48:36-07	2783670
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-21 02:49:11-07	2783671
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 02:48:33-07	2783672
/	198.51.100.224	GET	200 OK	2016-07-21 02:48:20-07	2783673
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-21 02:48:44-07	2783674
/article/bad-things-gones	198.51.100.224	GET	404 NOT FOUND	2016-07-21 02:48:50-07	2783675
/	198.51.100.12	GET	200 OK	2016-07-21 02:48:29-07	2783676
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-21 02:48:56-07	2783677
/	198.51.100.79	GET	200 OK	2016-07-21 02:48:38-07	2783678
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-21 02:49:00-07	2783679
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-21 02:49:33-07	2783680
/	198.51.100.44	GET	200 OK	2016-07-21 02:48:46-07	2783681
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-21 02:49:30-07	2783682
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-21 02:49:30-07	2783683
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-21 02:49:46-07	2783684
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-21 02:49:40-07	2783685
/	198.51.100.247	GET	200 OK	2016-07-21 02:48:50-07	2783686
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 02:49:25-07	2783687
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 02:49:24-07	2783688
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 02:49:23-07	2783689
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 02:49:39-07	2783690
/	192.0.2.31	GET	200 OK	2016-07-21 02:48:57-07	2783691
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-21 02:49:52-07	2783692
/	203.0.113.26	GET	200 OK	2016-07-21 02:49:01-07	2783693
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 02:49:37-07	2783694
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-21 02:49:19-07	2783695
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-21 02:49:38-07	2783696
/	203.0.113.188	GET	200 OK	2016-07-21 02:49:10-07	2783697
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 02:49:55-07	2783698
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 02:50:10-07	2783699
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-21 02:49:51-07	2783700
/	192.0.2.16	GET	200 OK	2016-07-21 02:49:17-07	2783701
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 02:50:03-07	2783702
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 02:49:35-07	2783703
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-21 02:49:36-07	2783704
/	192.0.2.205	GET	200 OK	2016-07-21 02:49:23-07	2783705
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-21 02:50:07-07	2783706
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-21 02:50:19-07	2783707
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-21 02:50:17-07	2783708
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-21 02:49:39-07	2783709
/	203.0.113.197	GET	200 OK	2016-07-21 02:49:24-07	2783710
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-21 02:50:16-07	2783711
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-21 02:49:54-07	2783712
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 02:50:19-07	2783713
/	203.0.113.47	GET	200 OK	2016-07-21 02:49:28-07	2783714
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 02:50:18-07	2783715
/	198.51.100.109	GET	200 OK	2016-07-21 02:49:31-07	2783716
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-21 02:50:13-07	2783717
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-21 02:50:17-07	2783718
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 02:49:59-07	2783719
/	192.0.2.101	GET	200 OK	2016-07-21 02:49:38-07	2783720
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 02:50:20-07	2783721
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-21 02:50:37-07	2783722
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-21 02:50:21-07	2783723
/	203.0.113.72	GET	200 OK	2016-07-21 02:49:40-07	2783724
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-21 02:50:38-07	2783725
/	192.0.2.175	GET	200 OK	2016-07-21 02:49:47-07	2783726
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-21 02:50:34-07	2783727
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-21 02:50:02-07	2783728
/	203.0.113.2	GET	200 OK	2016-07-21 02:49:52-07	2783729
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-21 02:50:20-07	2783730
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 02:50:35-07	2783731
/	192.0.2.252	GET	200 OK	2016-07-21 02:49:55-07	2783732
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-21 02:50:50-07	2783733
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-21 02:50:12-07	2783734
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-21 02:50:43-07	2783735
/	192.0.2.68	GET	200 OK	2016-07-21 02:50:03-07	2783736
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-21 02:50:57-07	2783737
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-21 02:50:31-07	2783738
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-21 02:50:43-07	2783739
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-21 02:50:35-07	2783740
/	198.51.100.172	GET	200 OK	2016-07-21 02:50:13-07	2783741
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-21 02:51:08-07	2783742
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-21 02:51:05-07	2783743
/	192.0.2.141	GET	200 OK	2016-07-21 02:50:20-07	2783744
/article/media-obsessed-with-bearsf	192.0.2.141	GET	404 NOT FOUND	2016-07-21 02:50:59-07	2783745
/	198.51.100.101	GET	200 OK	2016-07-21 02:50:26-07	2783746
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 02:51:14-07	2783747
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 02:51:23-07	2783748
/	198.51.100.208	GET	200 OK	2016-07-21 02:50:33-07	2783749
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-21 02:51:30-07	2783750
/	203.0.113.106	GET	200 OK	2016-07-21 02:50:43-07	2783751
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 02:51:30-07	2783752
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 02:51:25-07	2783753
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-21 02:51:06-07	2783754
/	192.0.2.233	GET	200 OK	2016-07-21 02:50:46-07	2783755
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 02:51:13-07	2783756
/	198.51.100.81	GET	200 OK	2016-07-21 02:50:47-07	2783757
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-21 02:51:04-07	2783758
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-21 02:51:29-07	2783759
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-21 02:51:22-07	2783760
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 02:51:40-07	2783761
/	198.51.100.70	GET	200 OK	2016-07-21 02:50:50-07	2783762
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-21 02:51:06-07	2783763
/	198.51.100.3	GET	200 OK	2016-07-21 02:50:52-07	2783764
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-21 02:51:28-07	2783765
/	192.0.2.222	GET	200 OK	2016-07-21 02:51:01-07	2783766
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-21 02:51:40-07	2783767
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-21 02:51:37-07	2783768
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-21 02:51:44-07	2783769
/	192.0.2.95	GET	200 OK	2016-07-21 02:51:03-07	2783770
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-21 02:51:59-07	2783771
/	192.0.2.187	GET	200 OK	2016-07-21 02:51:13-07	2783772
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 02:52:02-07	2783773
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-21 02:51:50-07	2783774
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-21 02:51:39-07	2783775
/	192.0.2.180	GET	200 OK	2016-07-21 02:51:14-07	2783776
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-21 02:52:04-07	2783777
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 02:52:04-07	2783778
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-21 02:51:52-07	2783779
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-21 02:51:37-07	2783780
/	198.51.100.196	GET	200 OK	2016-07-21 02:51:23-07	2783781
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-21 02:52:22-07	2783782
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-21 02:51:51-07	2783783
/	198.51.100.185	GET	200 OK	2016-07-21 02:51:26-07	2783784
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-21 02:51:47-07	2783785
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-21 02:51:55-07	2783786
/	203.0.113.102	GET	200 OK	2016-07-21 02:51:28-07	2783787
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-21 02:52:19-07	2783788
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-21 02:51:53-07	2783789
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-21 02:51:54-07	2783790
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-21 02:52:12-07	2783791
/	192.0.2.77	GET	200 OK	2016-07-21 02:51:34-07	2783792
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-21 02:52:09-07	2783793
/	203.0.113.40	GET	200 OK	2016-07-21 02:51:42-07	2783794
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-21 02:52:04-07	2783795
/	198.51.100.15	GET	200 OK	2016-07-21 02:51:43-07	2783796
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-21 02:52:15-07	2783797
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-21 02:52:00-07	2783798
/	192.0.2.42	GET	200 OK	2016-07-21 02:51:51-07	2783799
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 02:52:16-07	2783800
/	198.51.100.252	GET	200 OK	2016-07-21 02:52:00-07	2783801
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 02:52:24-07	2783802
/	198.51.100.163	GET	200 OK	2016-07-21 02:52:06-07	2783803
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-21 02:52:30-07	2783804
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-21 02:52:58-07	2783805
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-21 02:52:21-07	2783806
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-21 02:53:02-07	2783807
/	203.0.113.137	GET	200 OK	2016-07-21 02:52:14-07	2783808
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-21 02:53:02-07	2783809
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 02:52:58-07	2783810
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-21 02:53:05-07	2783811
/	192.0.2.163	GET	200 OK	2016-07-21 02:52:23-07	2783812
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-21 02:53:23-07	2783813
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-21 02:52:59-07	2783814
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-21 02:52:47-07	2783815
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-21 02:53:13-07	2783816
/	203.0.113.127	GET	200 OK	2016-07-21 02:52:30-07	2783817
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 02:53:16-07	2783818
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 02:53:09-07	2783819
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-21 02:52:52-07	2783820
/	192.0.2.105	GET	200 OK	2016-07-21 02:52:36-07	2783821
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-21 02:53:20-07	2783822
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-21 02:53:01-07	2783823
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-21 02:52:55-07	2783824
/	203.0.113.163	GET	200 OK	2016-07-21 02:52:44-07	2783825
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-21 02:53:05-07	2783826
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-21 02:53:01-07	2783827
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-21 02:53:05-07	2783828
/	198.51.100.63	GET	200 OK	2016-07-21 02:52:54-07	2783829
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-21 02:53:40-07	2783830
/	203.0.113.82	GET	200 OK	2016-07-21 02:53:04-07	2783831
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 02:53:40-07	2783832
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 02:53:31-07	2783833
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 02:53:55-07	2783834
/	192.0.2.3	GET	200 OK	2016-07-21 02:53:07-07	2783835
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-21 02:54:00-07	2783836
/	198.51.100.248	GET	200 OK	2016-07-21 11:12:58-07	2802954
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-21 02:53:55-07	2783837
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 02:53:42-07	2783838
/	203.0.113.141	GET	200 OK	2016-07-21 02:53:08-07	2783839
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-21 02:54:01-07	2783840
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-21 02:53:42-07	2783841
/	203.0.113.65	GET	200 OK	2016-07-21 02:53:17-07	2783842
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-21 02:53:42-07	2783843
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 02:54:13-07	2783844
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 02:54:01-07	2783845
/	192.0.2.239	GET	200 OK	2016-07-21 02:53:18-07	2783846
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-21 02:53:42-07	2783847
/	192.0.2.110	GET	200 OK	2016-07-21 02:53:22-07	2783848
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-21 02:53:48-07	2783849
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-21 02:54:00-07	2783850
/	203.0.113.77	GET	200 OK	2016-07-21 02:53:25-07	2783851
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-21 02:54:21-07	2783852
/	203.0.113.142	GET	200 OK	2016-07-21 02:53:27-07	2783853
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-21 02:54:09-07	2783854
/article/bears-love-berriesw	203.0.113.142	GET	404 NOT FOUND	2016-07-21 02:54:14-07	2783855
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-21 02:54:20-07	2783856
/	192.0.2.219	GET	200 OK	2016-07-21 02:53:32-07	2783857
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 02:54:18-07	2783858
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-21 02:53:48-07	2783859
/	192.0.2.168	GET	200 OK	2016-07-21 02:53:35-07	2783860
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-21 02:54:29-07	2783861
/	198.51.100.91	GET	200 OK	2016-07-21 02:53:43-07	2783862
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-21 02:54:16-07	2783863
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-21 02:54:26-07	2783864
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-21 02:54:15-07	2783865
/	203.0.113.26	GET	200 OK	2016-07-21 02:53:48-07	2783866
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-21 02:54:31-07	2783867
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 02:54:21-07	2783868
/	198.51.100.75	GET	200 OK	2016-07-21 02:53:51-07	2783869
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 02:54:50-07	2783870
/	203.0.113.226	GET	200 OK	2016-07-21 02:53:56-07	2783871
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 02:54:29-07	2783872
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-21 02:54:26-07	2783873
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-21 02:54:55-07	2783874
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 02:54:52-07	2783875
/	192.0.2.21	GET	200 OK	2016-07-21 02:54:02-07	2783876
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-21 02:54:25-07	2783877
/	192.0.2.95	GET	200 OK	2016-07-21 02:54:06-07	2783878
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-21 02:54:52-07	2783879
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-21 02:54:44-07	2783880
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-21 02:54:57-07	2783881
/	198.51.100.125	GET	200 OK	2016-07-21 02:54:11-07	2783882
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-21 02:54:47-07	2783883
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-21 02:54:52-07	2783884
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-21 02:54:44-07	2783885
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-21 02:54:49-07	2783886
/	198.51.100.23	GET	200 OK	2016-07-21 02:54:18-07	2783887
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-21 02:55:05-07	2783888
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-21 02:54:39-07	2783889
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 02:54:53-07	2783890
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-21 02:54:39-07	2783891
/	198.51.100.10	GET	200 OK	2016-07-21 02:54:26-07	2783892
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 02:54:48-07	2783893
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 02:55:25-07	2783894
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 02:55:02-07	2783895
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 02:55:10-07	2783896
/	203.0.113.10	GET	200 OK	2016-07-21 02:54:36-07	2783897
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 02:54:55-07	2783898
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-21 02:55:12-07	2783899
/	198.51.100.60	GET	200 OK	2016-07-21 02:54:45-07	2783900
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 02:55:13-07	2783901
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 02:55:33-07	2783902
/	203.0.113.9	GET	200 OK	2016-07-21 02:54:52-07	2783903
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 02:55:18-07	2783904
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 02:55:19-07	2783905
/	192.0.2.201	GET	200 OK	2016-07-21 02:54:55-07	2783906
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 02:55:36-07	2783907
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 02:55:31-07	2783908
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-21 02:55:54-07	2783909
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-21 02:55:25-07	2783910
/	198.51.100.188	GET	200 OK	2016-07-21 02:54:59-07	2783911
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-21 02:55:31-07	2783912
/	198.51.100.3	GET	200 OK	2016-07-21 02:55:07-07	2783913
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-21 02:55:39-07	2783914
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-21 02:55:43-07	2783915
/	192.0.2.207	GET	200 OK	2016-07-21 02:55:16-07	2783916
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 02:55:37-07	2783917
/	203.0.113.90	GET	200 OK	2016-07-21 02:55:23-07	2783918
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 02:55:47-07	2783919
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-21 02:55:57-07	2783920
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-21 02:56:04-07	2783921
/	192.0.2.57	GET	200 OK	2016-07-21 02:55:30-07	2783922
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-21 02:55:50-07	2783923
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-21 02:56:00-07	2783924
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-21 02:56:01-07	2783925
/	203.0.113.63	GET	200 OK	2016-07-21 02:55:33-07	2783926
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-21 02:56:04-07	2783927
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-21 02:56:28-07	2783928
/	203.0.113.209	GET	200 OK	2016-07-21 02:55:40-07	2783929
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-21 02:56:21-07	2783930
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-21 02:56:21-07	2783931
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-21 02:56:36-07	2783933
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 02:56:23-07	2783934
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 02:56:16-07	2783935
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 02:56:32-07	2783936
/	203.0.113.199	GET	200 OK	2016-07-21 02:55:57-07	2783937
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 02:56:57-07	2783938
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-21 02:56:55-07	2783939
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-21 02:56:46-07	2783940
/	203.0.113.16	GET	200 OK	2016-07-21 02:55:58-07	2783941
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-21 02:56:32-07	2783942
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-21 02:56:31-07	2783943
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-21 02:56:39-07	2783944
/	198.51.100.133	GET	200 OK	2016-07-21 02:56:05-07	2783945
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-21 02:56:49-07	2783946
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 02:56:31-07	2783947
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-21 02:56:42-07	2783948
/	203.0.113.194	GET	200 OK	2016-07-21 02:56:08-07	2783949
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-21 02:57:04-07	2783950
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-21 02:57:04-07	2783951
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-21 02:56:34-07	2783952
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-21 02:56:41-07	2783953
/	203.0.113.89	GET	200 OK	2016-07-21 02:56:13-07	2783954
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-21 02:56:57-07	2783955
/	203.0.113.118	GET	200 OK	2016-07-21 02:56:18-07	2783956
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 02:57:08-07	2783957
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-21 02:56:44-07	2783958
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 02:56:59-07	2783959
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 02:56:49-07	2783960
/	198.51.100.116	GET	200 OK	2016-07-21 02:56:19-07	2783961
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 02:56:41-07	2783962
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 02:56:55-07	2783963
/	203.0.113.176	GET	200 OK	2016-07-21 02:56:22-07	2783964
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 02:56:46-07	2783965
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-21 02:57:22-07	2783966
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 02:56:52-07	2783967
/	192.0.2.86	GET	200 OK	2016-07-21 02:56:25-07	2783968
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 02:57:01-07	2783969
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-21 02:57:06-07	2783970
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 02:57:24-07	2783971
/	203.0.113.253	GET	200 OK	2016-07-21 02:56:35-07	2783972
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-21 02:57:02-07	2783973
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-21 02:57:21-07	2783974
/	203.0.113.137	GET	200 OK	2016-07-21 02:56:45-07	2783975
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-21 02:57:35-07	2783976
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-21 02:57:05-07	2783977
/	198.51.100.37	GET	200 OK	2016-07-21 02:56:54-07	2783978
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 02:57:36-07	2783979
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-21 02:57:39-07	2783980
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 02:57:54-07	2783981
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-21 02:57:25-07	2783982
/	192.0.2.107	GET	200 OK	2016-07-21 02:56:56-07	2783983
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-21 02:57:19-07	2783984
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-21 02:57:19-07	2783985
/	203.0.113.58	GET	200 OK	2016-07-21 02:57:00-07	2783986
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-21 02:57:54-07	2783987
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-21 02:57:32-07	2783988
/	192.0.2.210	GET	200 OK	2016-07-21 02:57:04-07	2783989
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-21 02:57:45-07	2783990
/	192.0.2.32	GET	200 OK	2016-07-21 02:57:06-07	2783991
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-21 02:57:47-07	2783992
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-21 02:57:22-07	2783993
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 02:57:49-07	2783994
/	203.0.113.165	GET	200 OK	2016-07-21 02:57:10-07	2783995
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 02:57:40-07	2783996
/article/trouble-for-troubledj	203.0.113.165	GET	404 NOT FOUND	2016-07-21 02:57:38-07	2783997
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-21 02:57:29-07	2783998
/	192.0.2.248	GET	200 OK	2016-07-21 02:57:14-07	2783999
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-21 02:57:53-07	2784000
/	198.51.100.40	GET	200 OK	2016-07-21 02:57:22-07	2784001
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-21 02:57:58-07	2784002
/	203.0.113.136	GET	200 OK	2016-07-21 02:57:27-07	2784003
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-21 02:57:52-07	2784004
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-21 02:58:23-07	2784005
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-21 02:57:46-07	2784006
/	192.0.2.26	GET	200 OK	2016-07-21 02:57:35-07	2784007
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-21 02:58:28-07	2784008
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-21 02:57:51-07	2784009
/	203.0.113.177	GET	200 OK	2016-07-21 02:57:40-07	2784010
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-21 02:58:06-07	2784011
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-21 02:58:38-07	2784012
/	192.0.2.29	GET	200 OK	2016-07-21 02:57:47-07	2784013
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-21 02:58:03-07	2784014
/	203.0.113.167	GET	200 OK	2016-07-21 02:57:53-07	2784015
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-21 02:58:19-07	2784016
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-21 02:58:09-07	2784017
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 02:58:10-07	2784018
/	198.51.100.222	GET	200 OK	2016-07-21 02:57:57-07	2784019
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-21 02:58:38-07	2784020
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 02:58:34-07	2784021
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-21 02:58:54-07	2784022
/	198.51.100.155	GET	200 OK	2016-07-21 02:57:59-07	2784023
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 02:58:38-07	2784024
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 02:58:30-07	2784025
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 02:58:56-07	2784026
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 02:58:25-07	2784027
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-21 02:58:37-07	2784029
/	192.0.2.89	GET	200 OK	2016-07-21 02:58:03-07	2784030
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-21 02:58:25-07	2784031
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-21 02:58:55-07	2784032
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 02:58:44-07	2784033
/	192.0.2.182	GET	200 OK	2016-07-21 02:58:05-07	2784034
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-21 02:58:47-07	2784035
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-21 02:58:53-07	2784036
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 02:58:46-07	2784037
/	198.51.100.151	GET	200 OK	2016-07-21 02:58:07-07	2784038
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-21 02:59:05-07	2784039
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 02:59:00-07	2784040
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 02:58:55-07	2784041
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-21 02:58:34-07	2784042
/	203.0.113.123	GET	200 OK	2016-07-21 02:58:13-07	2784043
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-21 02:58:42-07	2784044
/	198.51.100.239	GET	200 OK	2016-07-21 02:58:17-07	2784045
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-21 02:58:37-07	2784046
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 02:59:07-07	2784047
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 02:59:12-07	2784048
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 02:59:03-07	2784049
/	203.0.113.77	GET	200 OK	2016-07-21 02:58:24-07	2784050
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-21 02:59:22-07	2784051
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 02:59:19-07	2784052
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-21 02:58:42-07	2784053
/	192.0.2.200	GET	200 OK	2016-07-21 02:58:30-07	2784054
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-21 02:58:53-07	2784055
/	198.51.100.134	GET	200 OK	2016-07-21 02:58:40-07	2784056
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 02:59:16-07	2784057
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-21 02:59:18-07	2784058
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-21 02:59:08-07	2784059
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-21 02:59:40-07	2784060
/	192.0.2.245	GET	200 OK	2016-07-21 02:58:47-07	2784061
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-21 02:59:46-07	2784062
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 02:59:32-07	2784063
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 02:59:31-07	2784064
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-21 02:59:16-07	2784065
/	192.0.2.202	GET	200 OK	2016-07-21 02:58:49-07	2784066
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 02:59:46-07	2784067
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-21 02:59:40-07	2784068
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 02:59:25-07	2784069
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 02:59:06-07	2784070
/	192.0.2.134	GET	200 OK	2016-07-21 02:58:58-07	2784071
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-21 02:59:14-07	2784072
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-21 02:59:40-07	2784073
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-21 02:59:24-07	2784074
/	198.51.100.99	GET	200 OK	2016-07-21 02:59:06-07	2784075
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 02:59:57-07	2784076
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 02:59:50-07	2784077
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-21 02:59:42-07	2784078
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-21 02:59:28-07	2784079
/	203.0.113.242	GET	200 OK	2016-07-21 02:59:09-07	2784080
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 02:59:34-07	2784081
/	203.0.113.35	GET	200 OK	2016-07-21 02:59:13-07	2784082
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-21 02:59:44-07	2784083
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-21 02:59:54-07	2784084
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-21 03:00:09-07	2784085
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-21 02:59:42-07	2784086
/	203.0.113.62	GET	200 OK	2016-07-21 02:59:16-07	2784087
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 03:00:12-07	2784088
/	203.0.113.1	GET	200 OK	2016-07-21 02:59:19-07	2784089
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-21 02:59:56-07	2784090
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-21 02:59:57-07	2784091
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-21 02:59:38-07	2784092
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-21 03:00:07-07	2784093
/	198.51.100.95	GET	200 OK	2016-07-21 02:59:20-07	2784094
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-21 03:00:06-07	2784095
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-21 03:00:15-07	2784096
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 03:00:04-07	2784097
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-21 02:59:57-07	2784098
/	198.51.100.213	GET	200 OK	2016-07-21 02:59:21-07	2784099
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-21 03:00:05-07	2784100
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-21 03:00:13-07	2784101
/article/balloon-goons-doomeda	198.51.100.213	GET	404 NOT FOUND	2016-07-21 03:00:19-07	2784102
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-21 02:59:39-07	2784103
/	203.0.113.162	GET	200 OK	2016-07-21 02:59:24-07	2784104
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 03:00:11-07	2784105
/	203.0.113.231	GET	200 OK	2016-07-21 02:59:28-07	2784106
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-21 03:00:00-07	2784107
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-21 02:59:59-07	2784108
/	192.0.2.175	GET	200 OK	2016-07-21 02:59:37-07	2784109
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 03:00:00-07	2784110
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 03:00:28-07	2784111
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 03:00:18-07	2784112
/	198.51.100.83	GET	200 OK	2016-07-21 02:59:47-07	2784113
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-21 03:00:05-07	2784114
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 03:00:19-07	2784115
/	198.51.100.62	GET	200 OK	2016-07-21 02:59:55-07	2784116
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-21 03:00:50-07	2784117
/	192.0.2.206	GET	200 OK	2016-07-21 03:00:05-07	2784118
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 03:00:27-07	2784119
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 03:00:47-07	2784120
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 03:00:24-07	2784121
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 03:00:56-07	2784122
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-21 03:00:31-07	2784124
/	192.0.2.81	GET	200 OK	2016-07-21 03:00:19-07	2784125
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-21 03:00:34-07	2784126
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-21 03:00:59-07	2784127
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-21 03:00:42-07	2784128
/	203.0.113.205	GET	200 OK	2016-07-21 03:00:23-07	2784129
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-21 03:01:00-07	2784130
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 03:01:15-07	2784131
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 03:00:38-07	2784132
/	198.51.100.79	GET	200 OK	2016-07-21 03:00:32-07	2784133
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-21 03:01:01-07	2784134
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-21 03:01:01-07	2784135
/	192.0.2.96	GET	200 OK	2016-07-21 03:00:33-07	2784136
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-21 03:01:10-07	2784137
/	192.0.2.226	GET	200 OK	2016-07-21 03:00:39-07	2784138
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 03:01:11-07	2784139
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 03:00:58-07	2784140
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-21 03:01:03-07	2784141
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-21 03:00:58-07	2784142
/	198.51.100.61	GET	200 OK	2016-07-21 03:00:48-07	2784143
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 03:01:14-07	2784144
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-21 03:01:16-07	2784145
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 03:01:37-07	2784146
/	203.0.113.129	GET	200 OK	2016-07-21 03:00:51-07	2784147
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-21 03:01:46-07	2784148
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-21 03:01:30-07	2784149
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-21 03:01:45-07	2784150
/	192.0.2.101	GET	200 OK	2016-07-21 03:00:54-07	2784151
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 03:01:15-07	2784152
/	198.51.100.144	GET	200 OK	2016-07-21 03:01:00-07	2784153
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 03:01:19-07	2784154
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-21 03:01:57-07	2784155
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-21 03:01:20-07	2784156
/	203.0.113.233	GET	200 OK	2016-07-21 03:01:04-07	2784157
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 03:01:48-07	2784158
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-21 03:01:58-07	2784159
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 03:01:44-07	2784160
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-21 03:01:44-07	2784161
/	192.0.2.209	GET	200 OK	2016-07-21 03:01:09-07	2784162
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 03:02:01-07	2784163
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 03:01:49-07	2784164
/	198.51.100.164	GET	200 OK	2016-07-21 03:01:13-07	2784165
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-21 03:01:55-07	2784166
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-21 03:01:31-07	2784167
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-21 03:01:49-07	2784168
/	203.0.113.214	GET	200 OK	2016-07-21 03:01:20-07	2784169
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 03:02:00-07	2784170
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-21 03:01:54-07	2784171
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 03:01:41-07	2784172
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 03:01:57-07	2784173
/	203.0.113.22	GET	200 OK	2016-07-21 03:01:24-07	2784174
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 03:02:15-07	2784175
/	203.0.113.137	GET	200 OK	2016-07-21 03:01:29-07	2784176
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-21 03:02:17-07	2784177
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-21 03:02:15-07	2784178
/	198.51.100.55	GET	200 OK	2016-07-21 03:01:39-07	2784179
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 03:02:01-07	2784180
/	203.0.113.65	GET	200 OK	2016-07-21 03:01:48-07	2784181
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-21 03:02:26-07	2784182
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 03:02:17-07	2784183
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-21 03:02:14-07	2784184
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 03:02:15-07	2784185
/	203.0.113.73	GET	200 OK	2016-07-21 03:01:57-07	2784186
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-21 03:02:27-07	2784187
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-21 03:02:12-07	2784188
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 03:02:42-07	2784189
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 03:02:26-07	2784190
/	192.0.2.110	GET	200 OK	2016-07-21 03:02:04-07	2784191
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-21 03:02:51-07	2784192
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-21 03:02:46-07	2784193
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-21 03:02:57-07	2784194
/	203.0.113.150	GET	200 OK	2016-07-21 03:02:05-07	2784195
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-21 03:02:20-07	2784196
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-21 03:03:02-07	2784197
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-21 03:02:31-07	2784198
/	198.51.100.4	GET	200 OK	2016-07-21 03:02:06-07	2784199
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-21 03:02:40-07	2784200
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-21 03:03:04-07	2784201
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-21 03:02:48-07	2784202
/	192.0.2.115	GET	200 OK	2016-07-21 03:02:15-07	2784203
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 03:02:59-07	2784204
/	192.0.2.227	GET	200 OK	2016-07-21 03:02:23-07	2784205
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 03:02:53-07	2784206
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-21 03:02:44-07	2784207
/	192.0.2.111	GET	200 OK	2016-07-21 03:02:31-07	2784208
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-21 03:03:13-07	2784209
/	198.51.100.243	GET	200 OK	2016-07-21 03:02:35-07	2784210
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-21 03:03:29-07	2784211
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 03:03:15-07	2784212
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 03:03:10-07	2784213
/	198.51.100.58	GET	200 OK	2016-07-21 03:02:37-07	2784214
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 03:03:16-07	2784215
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 03:03:23-07	2784216
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-21 03:03:06-07	2784217
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 03:02:54-07	2784218
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 03:03:23-07	2784220
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 03:03:31-07	2784221
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 03:03:29-07	2784222
/	203.0.113.149	GET	200 OK	2016-07-21 03:02:44-07	2784223
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-21 03:03:03-07	2784224
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-21 03:03:27-07	2784225
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-21 03:03:04-07	2784226
/	192.0.2.46	GET	200 OK	2016-07-21 03:02:51-07	2784227
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-21 03:03:33-07	2784228
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-21 03:03:39-07	2784229
/	192.0.2.166	GET	200 OK	2016-07-21 03:02:59-07	2784230
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-21 03:03:42-07	2784231
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 03:03:40-07	2784232
/	203.0.113.224	GET	200 OK	2016-07-21 03:03:08-07	2784233
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-21 03:03:30-07	2784234
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-21 03:03:52-07	2784235
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 03:03:53-07	2784236
/	203.0.113.97	GET	200 OK	2016-07-21 03:03:10-07	2784237
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-21 03:03:32-07	2784238
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-21 03:03:43-07	2784239
/	192.0.2.128	GET	200 OK	2016-07-21 03:03:18-07	2784240
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-21 03:04:16-07	2784241
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-21 03:03:53-07	2784242
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-21 03:04:09-07	2784243
/	198.51.100.194	GET	200 OK	2016-07-21 03:03:27-07	2784244
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-21 03:03:55-07	2784245
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-21 03:04:21-07	2784246
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-21 03:04:10-07	2784247
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 03:03:59-07	2784248
/	203.0.113.216	GET	200 OK	2016-07-21 03:03:33-07	2784249
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-21 03:04:32-07	2784250
/	198.51.100.180	GET	200 OK	2016-07-21 03:03:43-07	2784251
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-21 03:03:58-07	2784252
/	198.51.100.141	GET	200 OK	2016-07-21 03:03:48-07	2784253
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-21 03:04:39-07	2784254
/	203.0.113.193	GET	200 OK	2016-07-21 03:03:49-07	2784255
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-21 03:04:27-07	2784256
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 03:04:49-07	2784257
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-21 03:04:20-07	2784258
/	203.0.113.238	GET	200 OK	2016-07-21 03:03:53-07	2784259
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-21 03:04:42-07	2784260
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-21 03:04:30-07	2784261
/	198.51.100.194	GET	200 OK	2016-07-21 03:04:03-07	2784262
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-21 03:04:41-07	2784263
/	203.0.113.240	GET	200 OK	2016-07-21 03:04:04-07	2784264
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 03:04:33-07	2784265
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-21 03:04:39-07	2784266
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 03:05:03-07	2784267
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 03:04:28-07	2784268
/	198.51.100.39	GET	200 OK	2016-07-21 03:04:10-07	2784269
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 03:04:41-07	2784270
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 03:05:01-07	2784271
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 03:04:54-07	2784272
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 03:04:43-07	2784273
/	203.0.113.200	GET	200 OK	2016-07-21 03:04:19-07	2784274
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 03:04:40-07	2784275
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 03:05:13-07	2784276
/	192.0.2.113	GET	200 OK	2016-07-21 03:04:26-07	2784277
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-21 03:05:20-07	2784278
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-21 03:04:45-07	2784279
/	198.51.100.46	GET	200 OK	2016-07-21 03:04:33-07	2784280
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-21 03:04:49-07	2784281
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-21 03:04:54-07	2784282
/	198.51.100.106	GET	200 OK	2016-07-21 03:04:37-07	2784283
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-21 03:04:54-07	2784284
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-21 03:05:21-07	2784285
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-21 03:05:30-07	2784286
/	203.0.113.79	GET	200 OK	2016-07-21 03:04:44-07	2784287
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-21 03:05:36-07	2784288
/article/candidate-is-jerkh	203.0.113.79	GET	404 NOT FOUND	2016-07-21 03:05:06-07	2784289
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-21 03:05:12-07	2784290
/	198.51.100.226	GET	200 OK	2016-07-21 03:04:46-07	2784291
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 03:05:18-07	2784292
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-21 03:05:22-07	2784293
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-21 03:05:24-07	2784294
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 03:05:43-07	2784295
/	192.0.2.31	GET	200 OK	2016-07-21 03:04:51-07	2784296
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-21 03:05:34-07	2784297
/	192.0.2.60	GET	200 OK	2016-07-21 03:04:55-07	2784298
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 03:05:23-07	2784299
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-21 03:05:18-07	2784300
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-21 03:05:43-07	2784301
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-21 03:05:18-07	2784302
/	198.51.100.131	GET	200 OK	2016-07-21 03:04:57-07	2784303
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-21 03:05:17-07	2784304
/	203.0.113.56	GET	200 OK	2016-07-21 03:05:04-07	2784305
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 03:05:42-07	2784306
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 03:05:37-07	2784307
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 03:05:38-07	2784308
/	203.0.113.26	GET	200 OK	2016-07-21 03:05:12-07	2784309
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-21 03:05:54-07	2784310
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 03:05:45-07	2784311
/	192.0.2.20	GET	200 OK	2016-07-21 03:05:18-07	2784312
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 03:06:00-07	2784313
/	198.51.100.34	GET	200 OK	2016-07-21 03:05:27-07	2784314
/	198.51.100.195	GET	200 OK	2016-07-21 11:17:42-07	2803144
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 03:06:17-07	2784315
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-21 03:06:01-07	2784316
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-21 03:06:18-07	2784317
/	192.0.2.75	GET	200 OK	2016-07-21 03:05:30-07	2784318
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 03:06:10-07	2784319
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-21 03:05:45-07	2784320
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-21 03:06:04-07	2784321
/	192.0.2.98	GET	200 OK	2016-07-21 03:05:32-07	2784322
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-21 03:06:21-07	2784323
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-21 03:06:19-07	2784324
/	198.51.100.251	GET	200 OK	2016-07-21 03:05:41-07	2784325
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-21 03:06:05-07	2784326
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-21 03:06:32-07	2784327
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-21 03:06:34-07	2784328
/	203.0.113.82	GET	200 OK	2016-07-21 03:05:46-07	2784329
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-21 03:06:43-07	2784330
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-21 03:06:15-07	2784331
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 03:06:25-07	2784332
/	198.51.100.68	GET	200 OK	2016-07-21 03:05:50-07	2784333
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-21 03:06:21-07	2784334
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-21 03:06:24-07	2784335
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-21 03:06:39-07	2784336
/	192.0.2.67	GET	200 OK	2016-07-21 03:06:00-07	2784337
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-21 03:06:50-07	2784338
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-21 03:06:54-07	2784339
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-21 03:06:21-07	2784340
/	203.0.113.69	GET	200 OK	2016-07-21 03:06:07-07	2784341
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-21 03:06:31-07	2784342
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-21 03:06:28-07	2784343
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-21 03:06:23-07	2784344
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 03:06:34-07	2784345
/	198.51.100.246	GET	200 OK	2016-07-21 03:06:15-07	2784346
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-21 03:07:15-07	2784347
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-21 03:06:55-07	2784348
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-21 03:07:01-07	2784349
/	192.0.2.31	GET	200 OK	2016-07-21 03:06:16-07	2784350
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-21 03:06:39-07	2784351
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 03:06:43-07	2784352
/	203.0.113.54	GET	200 OK	2016-07-21 03:06:24-07	2784353
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-21 03:07:20-07	2784354
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-21 03:06:56-07	2784355
/	192.0.2.215	GET	200 OK	2016-07-21 03:06:29-07	2784356
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-21 03:07:13-07	2784357
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 03:07:13-07	2784358
/	203.0.113.95	GET	200 OK	2016-07-21 03:06:31-07	2784359
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-21 03:07:00-07	2784360
/article/candidate-is-jerkj	203.0.113.95	GET	404 NOT FOUND	2016-07-21 03:07:14-07	2784361
/	198.51.100.75	GET	200 OK	2016-07-21 03:06:32-07	2784362
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-21 03:07:30-07	2784363
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-21 03:07:08-07	2784364
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 03:07:11-07	2784365
/	192.0.2.249	GET	200 OK	2016-07-21 03:06:39-07	2784366
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-21 03:07:21-07	2784367
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-21 03:07:00-07	2784368
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-21 03:07:31-07	2784369
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 03:06:59-07	2784370
/	198.51.100.70	GET	200 OK	2016-07-21 03:06:44-07	2784371
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-21 03:07:43-07	2784372
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-21 03:07:33-07	2784373
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 03:07:40-07	2784374
/	192.0.2.194	GET	200 OK	2016-07-21 03:06:45-07	2784375
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 03:07:28-07	2784376
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-21 03:07:27-07	2784377
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 03:07:44-07	2784378
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-21 03:07:32-07	2784379
/	198.51.100.136	GET	200 OK	2016-07-21 03:06:48-07	2784380
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 03:07:35-07	2784381
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-21 03:07:34-07	2784382
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 03:07:24-07	2784383
/	198.51.100.139	GET	200 OK	2016-07-21 03:06:57-07	2784384
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-21 03:07:57-07	2784385
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-21 03:07:24-07	2784386
/	192.0.2.109	GET	200 OK	2016-07-21 03:07:06-07	2784387
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-21 03:07:28-07	2784388
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-21 03:07:57-07	2784389
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 03:07:41-07	2784390
/	198.51.100.171	GET	200 OK	2016-07-21 03:07:13-07	2784391
/article/so-many-bearsz	198.51.100.171	GET	404 NOT FOUND	2016-07-21 03:08:00-07	2784392
/	198.51.100.37	GET	200 OK	2016-07-21 03:07:18-07	2784393
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-21 03:08:15-07	2784394
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 03:08:11-07	2784395
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 03:08:04-07	2784396
/	198.51.100.197	GET	200 OK	2016-07-21 03:07:26-07	2784397
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 03:07:50-07	2784398
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-21 03:07:57-07	2784399
/	198.51.100.127	GET	200 OK	2016-07-21 03:07:31-07	2784400
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-21 03:07:52-07	2784401
/	198.51.100.116	GET	200 OK	2016-07-21 03:07:33-07	2784402
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-21 03:08:33-07	2784403
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-21 03:08:15-07	2784404
/	192.0.2.59	GET	200 OK	2016-07-21 03:07:40-07	2784405
/article/bears-love-berriesg	192.0.2.59	GET	404 NOT FOUND	2016-07-21 03:08:11-07	2784406
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-21 03:08:08-07	2784407
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 03:08:13-07	2784408
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-21 03:07:56-07	2784409
/	198.51.100.247	GET	200 OK	2016-07-21 03:07:42-07	2784410
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-21 03:08:16-07	2784411
/	198.51.100.214	GET	200 OK	2016-07-21 03:07:49-07	2784412
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-21 03:08:36-07	2784413
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-21 03:08:23-07	2784414
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-21 03:08:49-07	2784415
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-21 03:08:41-07	2784416
/	198.51.100.15	GET	200 OK	2016-07-21 03:07:53-07	2784417
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-21 03:08:29-07	2784418
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-21 03:08:39-07	2784419
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-21 03:08:09-07	2784420
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-21 03:08:20-07	2784421
/	203.0.113.18	GET	200 OK	2016-07-21 03:07:58-07	2784422
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-21 03:08:32-07	2784423
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-21 03:08:22-07	2784424
/	192.0.2.142	GET	200 OK	2016-07-21 03:08:08-07	2784425
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-21 03:09:05-07	2784426
/	192.0.2.117	GET	200 OK	2016-07-21 03:08:16-07	2784427
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 03:08:58-07	2784428
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 03:09:14-07	2784429
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 03:08:46-07	2784430
/	198.51.100.30	GET	200 OK	2016-07-21 03:08:17-07	2784431
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 03:09:06-07	2784432
/	192.0.2.17	GET	200 OK	2016-07-21 03:08:21-07	2784433
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-21 03:08:42-07	2784434
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 03:08:53-07	2784435
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 03:09:21-07	2784436
/	203.0.113.160	GET	200 OK	2016-07-21 03:08:29-07	2784437
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 03:08:54-07	2784438
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-21 03:09:09-07	2784439
/	198.51.100.24	GET	200 OK	2016-07-21 03:08:33-07	2784440
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 03:09:23-07	2784441
/	198.51.100.176	GET	200 OK	2016-07-21 03:08:38-07	2784442
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 03:09:25-07	2784443
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-21 03:09:35-07	2784444
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-21 03:09:23-07	2784445
/	198.51.100.34	GET	200 OK	2016-07-21 03:08:48-07	2784446
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 03:09:40-07	2784447
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 03:09:09-07	2784448
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-21 03:09:09-07	2784449
/	192.0.2.196	GET	200 OK	2016-07-21 03:08:57-07	2784450
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 03:09:57-07	2784451
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 03:09:21-07	2784452
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-21 03:09:16-07	2784453
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-21 03:09:46-07	2784454
/	192.0.2.30	GET	200 OK	2016-07-21 03:08:58-07	2784455
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-21 03:09:36-07	2784456
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-21 03:09:55-07	2784457
/	198.51.100.82	GET	200 OK	2016-07-21 03:09:06-07	2784458
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-21 03:09:28-07	2784459
/	203.0.113.155	GET	200 OK	2016-07-21 03:09:07-07	2784460
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-21 03:09:30-07	2784461
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-21 03:09:24-07	2784462
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-21 03:09:59-07	2784463
/	198.51.100.99	GET	200 OK	2016-07-21 03:09:09-07	2784464
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 03:09:26-07	2784465
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 03:10:06-07	2784466
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 03:09:59-07	2784467
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-21 03:10:04-07	2784468
/	192.0.2.211	GET	200 OK	2016-07-21 03:09:13-07	2784469
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-21 03:09:34-07	2784470
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 03:09:32-07	2784471
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-21 03:09:53-07	2784472
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 03:09:49-07	2784473
/	198.51.100.164	GET	200 OK	2016-07-21 03:09:23-07	2784474
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-21 03:10:11-07	2784475
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-21 03:09:48-07	2784476
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-21 03:09:49-07	2784477
/	203.0.113.85	GET	200 OK	2016-07-21 03:09:33-07	2784478
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-21 03:09:53-07	2784479
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-21 03:10:11-07	2784480
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-21 03:10:17-07	2784481
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-21 03:10:00-07	2784482
/	203.0.113.248	GET	200 OK	2016-07-21 03:09:40-07	2784483
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-21 03:10:11-07	2784484
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-21 03:09:56-07	2784485
/	198.51.100.88	GET	200 OK	2016-07-21 03:09:50-07	2784486
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-21 03:10:17-07	2784487
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-21 03:10:46-07	2784488
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-21 03:10:44-07	2784489
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-21 03:10:09-07	2784490
/	198.51.100.103	GET	200 OK	2016-07-21 03:09:57-07	2784491
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-21 03:10:27-07	2784492
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-21 03:10:38-07	2784493
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-21 03:10:23-07	2784494
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-21 03:10:39-07	2784495
/	192.0.2.74	GET	200 OK	2016-07-21 03:10:00-07	2784496
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 03:10:59-07	2784497
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-21 03:10:47-07	2784498
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-21 03:10:29-07	2784499
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-21 03:10:39-07	2784500
/	198.51.100.23	GET	200 OK	2016-07-21 03:10:10-07	2784501
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 03:10:44-07	2784502
/	192.0.2.8	GET	200 OK	2016-07-21 11:20:22-07	2803241
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 03:10:44-07	2784503
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-21 03:10:26-07	2784504
/	203.0.113.219	GET	200 OK	2016-07-21 03:10:16-07	2784505
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 03:11:15-07	2784506
/article/bad-things-gonex	203.0.113.219	GET	404 NOT FOUND	2016-07-21 03:11:16-07	2784507
/	203.0.113.140	GET	200 OK	2016-07-21 03:10:20-07	2784508
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-21 03:11:06-07	2784509
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-21 03:11:00-07	2784510
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-21 03:10:47-07	2784511
/	192.0.2.221	GET	200 OK	2016-07-21 03:10:30-07	2784512
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-21 03:11:27-07	2784513
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-21 03:11:14-07	2784514
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-21 03:11:23-07	2784515
/	192.0.2.67	GET	200 OK	2016-07-21 03:10:34-07	2784516
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 03:11:29-07	2784517
/	198.51.100.219	GET	200 OK	2016-07-21 03:10:38-07	2784518
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-21 03:11:38-07	2784519
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-21 03:11:11-07	2784520
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-21 03:11:02-07	2784521
/	198.51.100.100	GET	200 OK	2016-07-21 03:10:41-07	2784522
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-21 03:11:35-07	2784523
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 03:11:13-07	2784524
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-21 03:11:29-07	2784525
/	192.0.2.191	GET	200 OK	2016-07-21 03:10:51-07	2784526
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-21 03:11:37-07	2784527
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-21 03:11:18-07	2784528
/	198.51.100.242	GET	200 OK	2016-07-21 03:10:53-07	2784529
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-21 03:11:39-07	2784530
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 03:11:18-07	2784531
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 03:11:41-07	2784532
/	203.0.113.111	GET	200 OK	2016-07-21 03:11:00-07	2784533
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-21 03:11:52-07	2784534
/	192.0.2.26	GET	200 OK	2016-07-21 03:11:06-07	2784535
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-21 03:11:35-07	2784536
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-21 03:11:22-07	2784537
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-21 03:11:44-07	2784538
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-21 03:11:24-07	2784539
/	203.0.113.206	GET	200 OK	2016-07-21 03:11:15-07	2784540
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 03:12:03-07	2784541
/	192.0.2.111	GET	200 OK	2016-07-21 03:11:20-07	2784542
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-21 03:12:02-07	2784543
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-21 03:12:20-07	2784544
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 03:11:48-07	2784545
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-21 03:11:35-07	2784546
/	192.0.2.39	GET	200 OK	2016-07-21 03:11:30-07	2784547
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-21 03:12:00-07	2784548
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-21 03:11:58-07	2784549
/article/candidate-is-jerkr	192.0.2.39	GET	404 NOT FOUND	2016-07-21 03:11:50-07	2784550
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-21 03:12:26-07	2784551
/	198.51.100.241	GET	200 OK	2016-07-21 03:11:33-07	2784552
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 03:12:30-07	2784553
/	192.0.2.233	GET	200 OK	2016-07-21 03:11:38-07	2784554
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-21 03:12:01-07	2784555
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 03:12:32-07	2784556
/	192.0.2.31	GET	200 OK	2016-07-21 03:11:41-07	2784557
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-21 03:12:17-07	2784558
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-21 03:12:09-07	2784559
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 03:12:00-07	2784560
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-21 03:12:05-07	2784561
/	203.0.113.30	GET	200 OK	2016-07-21 03:11:47-07	2784562
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 03:12:34-07	2784563
/	192.0.2.42	GET	200 OK	2016-07-21 03:11:57-07	2784564
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-21 03:12:19-07	2784565
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 03:12:50-07	2784566
/	203.0.113.92	GET	200 OK	2016-07-21 03:12:01-07	2784567
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-21 03:12:55-07	2784568
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-21 03:12:35-07	2784569
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-21 03:12:47-07	2784570
/	203.0.113.53	GET	200 OK	2016-07-21 03:12:09-07	2784571
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-21 03:13:07-07	2784572
/	198.51.100.200	GET	200 OK	2016-07-21 03:12:11-07	2784573
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 03:12:43-07	2784574
/	203.0.113.70	GET	200 OK	2016-07-21 03:12:21-07	2784575
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-21 03:12:46-07	2784576
/	203.0.113.38	GET	200 OK	2016-07-21 03:12:28-07	2784577
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 03:13:13-07	2784578
/	203.0.113.6	GET	200 OK	2016-07-21 03:12:33-07	2784579
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-21 03:13:23-07	2784580
/	203.0.113.93	GET	200 OK	2016-07-21 03:12:40-07	2784581
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 03:13:04-07	2784582
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 03:13:04-07	2784583
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 03:13:00-07	2784584
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-21 03:13:04-07	2784585
/	203.0.113.132	GET	200 OK	2016-07-21 03:12:43-07	2784586
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 03:13:19-07	2784587
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-21 03:12:58-07	2784588
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-21 03:13:04-07	2784589
/	192.0.2.152	GET	200 OK	2016-07-21 03:12:45-07	2784590
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-21 03:13:16-07	2784591
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 03:13:35-07	2784592
/	203.0.113.240	GET	200 OK	2016-07-21 03:12:54-07	2784593
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-21 03:13:23-07	2784594
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 03:13:33-07	2784595
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-21 03:13:35-07	2784596
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 03:13:35-07	2784597
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-21 03:13:56-07	2784599
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-21 03:13:27-07	2784600
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-21 03:13:35-07	2784601
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-21 03:13:59-07	2784602
/	192.0.2.209	GET	200 OK	2016-07-21 03:13:08-07	2784603
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-21 03:13:41-07	2784604
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 03:13:40-07	2784605
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 03:14:08-07	2784606
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-21 03:14:04-07	2784607
/	192.0.2.203	GET	200 OK	2016-07-21 03:13:16-07	2784608
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-21 03:13:34-07	2784609
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-21 03:14:01-07	2784610
/	192.0.2.121	GET	200 OK	2016-07-21 03:13:23-07	2784611
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-21 03:13:42-07	2784612
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-21 03:13:39-07	2784613
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-21 03:13:58-07	2784614
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 03:14:17-07	2784615
/	198.51.100.123	GET	200 OK	2016-07-21 03:13:26-07	2784616
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-21 03:13:53-07	2784617
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-21 03:14:04-07	2784618
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-21 03:14:04-07	2784619
/	203.0.113.132	GET	200 OK	2016-07-21 03:13:32-07	2784620
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 03:14:26-07	2784621
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-21 03:14:28-07	2784622
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-21 03:14:26-07	2784623
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-21 03:13:54-07	2784624
/	198.51.100.198	GET	200 OK	2016-07-21 03:13:36-07	2784625
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 03:14:30-07	2784626
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 03:14:24-07	2784627
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-21 03:14:25-07	2784628
/	203.0.113.48	GET	200 OK	2016-07-21 03:13:37-07	2784629
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 03:14:09-07	2784630
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-21 03:14:01-07	2784631
/	192.0.2.157	GET	200 OK	2016-07-21 03:13:44-07	2784632
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 03:14:20-07	2784633
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-21 03:14:17-07	2784634
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 03:14:40-07	2784635
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 03:14:33-07	2784636
/	203.0.113.213	GET	200 OK	2016-07-21 03:13:45-07	2784637
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-21 03:14:34-07	2784638
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-21 03:14:21-07	2784639
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 03:14:39-07	2784640
/	203.0.113.188	GET	200 OK	2016-07-21 03:13:50-07	2784641
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 03:14:35-07	2784642
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-21 03:14:35-07	2784643
/	192.0.2.110	GET	200 OK	2016-07-21 03:13:56-07	2784644
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-21 03:14:24-07	2784645
/	203.0.113.201	GET	200 OK	2016-07-21 03:14:04-07	2784646
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-21 03:14:59-07	2784647
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-21 03:14:53-07	2784648
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-21 03:14:29-07	2784649
/	192.0.2.10	GET	200 OK	2016-07-21 03:14:10-07	2784650
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-21 03:14:49-07	2784651
/	198.51.100.116	GET	200 OK	2016-07-21 03:14:19-07	2784652
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-21 03:15:05-07	2784653
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-21 03:15:19-07	2784654
/	192.0.2.98	GET	200 OK	2016-07-21 03:14:24-07	2784655
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-21 03:14:43-07	2784656
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-21 03:15:13-07	2784657
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-21 03:15:23-07	2784658
/	198.51.100.147	GET	200 OK	2016-07-21 03:14:25-07	2784659
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-21 03:14:53-07	2784660
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-21 03:15:06-07	2784661
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-21 03:14:53-07	2784662
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-21 03:15:10-07	2784663
/	203.0.113.109	GET	200 OK	2016-07-21 03:14:27-07	2784664
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 03:14:59-07	2784665
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 03:14:58-07	2784666
/	192.0.2.100	GET	200 OK	2016-07-21 03:14:28-07	2784667
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 03:15:26-07	2784668
/	203.0.113.83	GET	200 OK	2016-07-21 03:14:35-07	2784669
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-21 03:15:23-07	2784670
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-21 03:15:00-07	2784671
/	192.0.2.99	GET	200 OK	2016-07-21 03:14:38-07	2784672
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-21 03:14:59-07	2784673
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-21 03:15:24-07	2784674
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-21 03:15:12-07	2784675
/	198.51.100.210	GET	200 OK	2016-07-21 03:14:45-07	2784676
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-21 03:15:20-07	2784677
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-21 03:15:31-07	2784678
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-21 03:15:36-07	2784679
/	203.0.113.37	GET	200 OK	2016-07-21 03:14:50-07	2784680
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-21 03:15:31-07	2784681
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-21 03:15:11-07	2784682
/	198.51.100.134	GET	200 OK	2016-07-21 03:14:58-07	2784683
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-21 03:15:56-07	2784684
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-21 03:15:49-07	2784685
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 03:15:31-07	2784686
/	192.0.2.3	GET	200 OK	2016-07-21 03:14:59-07	2784687
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 03:15:32-07	2784688
/	192.0.2.237	GET	200 OK	2016-07-21 03:15:00-07	2784689
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-21 03:15:51-07	2784690
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-21 03:15:15-07	2784691
/	203.0.113.56	GET	200 OK	2016-07-21 03:15:07-07	2784692
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-21 03:15:23-07	2784693
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-21 03:15:26-07	2784695
/	198.51.100.27	GET	200 OK	2016-07-21 03:15:12-07	2784696
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 03:16:03-07	2784697
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 03:16:10-07	2784698
/	198.51.100.237	GET	200 OK	2016-07-21 03:15:21-07	2784699
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-21 03:16:20-07	2784700
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-21 03:16:21-07	2784701
/	192.0.2.103	GET	200 OK	2016-07-21 03:15:31-07	2784702
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-21 03:16:11-07	2784703
/	192.0.2.74	GET	200 OK	2016-07-21 03:15:37-07	2784704
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 03:16:28-07	2784705
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 03:16:34-07	2784706
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-21 03:15:59-07	2784707
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-21 03:16:00-07	2784708
/	198.51.100.90	GET	200 OK	2016-07-21 03:15:41-07	2784709
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-21 03:16:10-07	2784710
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 03:16:25-07	2784711
/	192.0.2.223	GET	200 OK	2016-07-21 03:15:49-07	2784712
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-21 03:16:15-07	2784713
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-21 03:16:23-07	2784714
/	192.0.2.234	GET	200 OK	2016-07-21 03:15:59-07	2784715
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-21 03:16:54-07	2784716
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 03:16:48-07	2784717
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-21 03:16:57-07	2784718
/	203.0.113.43	GET	200 OK	2016-07-21 03:16:09-07	2784719
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-21 03:17:05-07	2784720
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-21 03:16:45-07	2784721
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-21 03:16:41-07	2784722
/	203.0.113.99	GET	200 OK	2016-07-21 03:16:12-07	2784723
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-21 03:17:04-07	2784724
/	203.0.113.26	GET	200 OK	2016-07-21 03:16:13-07	2784725
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-21 03:16:33-07	2784726
/	203.0.113.123	GET	200 OK	2016-07-21 03:16:23-07	2784727
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-21 03:16:52-07	2784728
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-21 03:17:15-07	2784729
/	198.51.100.62	GET	200 OK	2016-07-21 03:16:31-07	2784730
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-21 03:17:02-07	2784731
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-21 03:17:22-07	2784732
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-21 03:17:31-07	2784733
/	198.51.100.165	GET	200 OK	2016-07-21 03:16:39-07	2784734
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-21 03:17:06-07	2784735
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 03:16:56-07	2784736
/	198.51.100.174	GET	200 OK	2016-07-21 03:16:45-07	2784737
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-21 03:17:22-07	2784738
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 03:17:43-07	2784739
/	198.51.100.113	GET	200 OK	2016-07-21 03:16:54-07	2784740
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-21 03:17:26-07	2784741
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 03:17:30-07	2784742
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-21 03:17:16-07	2784743
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-21 03:17:44-07	2784744
/	198.51.100.245	GET	200 OK	2016-07-21 03:16:58-07	2784745
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 03:17:56-07	2784746
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-21 03:17:48-07	2784747
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-21 03:17:47-07	2784748
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-21 03:17:48-07	2784749
/	192.0.2.157	GET	200 OK	2016-07-21 03:17:04-07	2784750
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-21 03:17:48-07	2784751
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-21 03:17:36-07	2784752
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 03:17:35-07	2784753
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 03:17:28-07	2784754
/	192.0.2.71	GET	200 OK	2016-07-21 03:17:13-07	2784755
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 03:18:03-07	2784756
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-21 03:17:48-07	2784757
/	198.51.100.142	GET	200 OK	2016-07-21 03:17:17-07	2784758
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-21 03:18:14-07	2784759
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-21 03:17:57-07	2784760
/	192.0.2.180	GET	200 OK	2016-07-21 03:17:23-07	2784761
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 03:17:42-07	2784762
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 03:17:53-07	2784763
/	192.0.2.199	GET	200 OK	2016-07-21 03:17:27-07	2784764
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-21 03:18:27-07	2784765
/	198.51.100.199	GET	200 OK	2016-07-21 03:17:30-07	2784766
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 03:18:24-07	2784767
/	203.0.113.22	GET	200 OK	2016-07-21 03:17:33-07	2784768
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-21 03:17:53-07	2784769
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-21 03:17:49-07	2784770
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-21 03:18:31-07	2784771
/	198.51.100.175	GET	200 OK	2016-07-21 03:17:35-07	2784772
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 03:17:50-07	2784773
/	192.0.2.142	GET	200 OK	2016-07-21 03:17:44-07	2784774
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-21 03:17:59-07	2784775
/	198.51.100.81	GET	200 OK	2016-07-21 03:17:47-07	2784776
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-21 03:18:22-07	2784777
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-21 03:18:22-07	2784778
/	198.51.100.216	GET	200 OK	2016-07-21 03:17:57-07	2784779
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 03:18:52-07	2784780
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-21 03:18:49-07	2784781
/	203.0.113.3	GET	200 OK	2016-07-21 03:17:59-07	2784782
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-21 03:18:41-07	2784783
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-21 03:18:49-07	2784784
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-21 03:18:35-07	2784785
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-21 03:18:54-07	2784786
/	192.0.2.111	GET	200 OK	2016-07-21 03:18:07-07	2784787
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-21 03:18:56-07	2784788
/	198.51.100.154	GET	200 OK	2016-07-21 03:18:11-07	2784789
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 03:18:47-07	2784790
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-21 03:18:57-07	2784792
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-21 03:18:54-07	2784793
/	192.0.2.204	GET	200 OK	2016-07-21 03:18:28-07	2784794
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-21 03:18:43-07	2784795
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 03:18:50-07	2784796
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-21 03:19:00-07	2784797
/	198.51.100.158	GET	200 OK	2016-07-21 03:18:30-07	2784798
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 03:18:57-07	2784799
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 03:19:30-07	2784800
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-21 03:18:56-07	2784801
/	198.51.100.215	GET	200 OK	2016-07-21 03:18:31-07	2784802
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 03:19:12-07	2784803
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 03:19:24-07	2784804
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-21 03:19:01-07	2784805
/	203.0.113.146	GET	200 OK	2016-07-21 03:18:38-07	2784806
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-21 03:19:31-07	2784807
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-21 03:18:55-07	2784808
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-21 03:18:54-07	2784809
/	192.0.2.193	GET	200 OK	2016-07-21 03:18:43-07	2784810
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-21 03:19:18-07	2784811
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-21 03:19:03-07	2784812
/	192.0.2.53	GET	200 OK	2016-07-21 03:18:53-07	2784813
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-21 03:19:46-07	2784814
/	203.0.113.241	GET	200 OK	2016-07-21 03:19:02-07	2784815
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 03:19:19-07	2784816
/	203.0.113.149	GET	200 OK	2016-07-21 03:19:08-07	2784817
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-21 03:20:06-07	2784818
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-21 03:19:43-07	2784819
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-21 03:19:52-07	2784820
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-21 03:19:36-07	2784821
/	192.0.2.9	GET	200 OK	2016-07-21 03:19:14-07	2784822
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 03:19:34-07	2784823
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-21 03:19:48-07	2784824
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 03:19:56-07	2784825
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-21 03:19:52-07	2784826
/	203.0.113.218	GET	200 OK	2016-07-21 03:19:19-07	2784827
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-21 03:19:40-07	2784828
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-21 03:20:02-07	2784829
/	198.51.100.239	GET	200 OK	2016-07-21 03:19:20-07	2784830
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 03:19:58-07	2784831
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-21 03:20:03-07	2784832
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 03:19:59-07	2784833
/	198.51.100.144	GET	200 OK	2016-07-21 03:19:28-07	2784834
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 03:19:53-07	2784835
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 03:20:09-07	2784836
/	192.0.2.153	GET	200 OK	2016-07-21 03:19:32-07	2784837
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 03:20:14-07	2784838
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 03:20:30-07	2784839
/	192.0.2.234	GET	200 OK	2016-07-21 03:19:42-07	2784840
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-21 03:20:02-07	2784841
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 03:20:21-07	2784842
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 03:20:15-07	2784843
/	192.0.2.82	GET	200 OK	2016-07-21 03:19:46-07	2784844
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-21 03:20:27-07	2784845
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 03:20:02-07	2784846
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 03:20:43-07	2784847
/	198.51.100.20	GET	200 OK	2016-07-21 03:19:51-07	2784848
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-21 03:20:40-07	2784849
/	192.0.2.52	GET	200 OK	2016-07-21 03:20:00-07	2784850
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-21 03:20:45-07	2784851
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 03:20:51-07	2784852
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 03:20:24-07	2784853
/	198.51.100.182	GET	200 OK	2016-07-21 03:20:02-07	2784854
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-21 03:20:45-07	2784855
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-21 03:21:01-07	2784856
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-21 03:21:01-07	2784857
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-21 03:20:38-07	2784858
/	203.0.113.222	GET	200 OK	2016-07-21 03:20:12-07	2784859
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-21 03:21:02-07	2784860
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-21 03:20:39-07	2784861
/	198.51.100.193	GET	200 OK	2016-07-21 03:20:16-07	2784862
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-21 03:20:32-07	2784863
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 03:20:57-07	2784864
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 03:21:12-07	2784865
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-21 03:20:59-07	2784866
/	192.0.2.25	GET	200 OK	2016-07-21 03:20:23-07	2784867
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 03:20:58-07	2784868
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-21 03:21:16-07	2784869
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 03:21:14-07	2784870
/	203.0.113.208	GET	200 OK	2016-07-21 03:20:27-07	2784871
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-21 03:21:01-07	2784872
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-21 03:20:45-07	2784873
/	192.0.2.182	GET	200 OK	2016-07-21 03:20:29-07	2784874
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-21 03:21:20-07	2784875
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 03:21:23-07	2784876
/	198.51.100.39	GET	200 OK	2016-07-21 03:20:30-07	2784877
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 03:21:28-07	2784878
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-21 03:21:09-07	2784879
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 03:21:25-07	2784880
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 03:21:05-07	2784881
/	192.0.2.131	GET	200 OK	2016-07-21 03:20:32-07	2784882
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 03:21:11-07	2784883
/	192.0.2.207	GET	200 OK	2016-07-21 03:20:39-07	2784884
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 03:21:30-07	2784885
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-21 03:21:01-07	2784886
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 03:21:38-07	2784887
/	192.0.2.154	GET	200 OK	2016-07-21 03:20:48-07	2784888
/article/bad-things-goneu	192.0.2.154	GET	404 NOT FOUND	2016-07-21 03:21:23-07	2784889
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-21 03:21:13-07	2784890
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 03:21:29-07	2784891
/	203.0.113.68	GET	200 OK	2016-07-21 03:20:57-07	2784892
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-21 03:21:54-07	2784893
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-21 03:21:56-07	2784894
/	192.0.2.97	GET	200 OK	2016-07-21 03:21:01-07	2784895
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-21 03:21:34-07	2784896
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-21 03:21:26-07	2784897
/	203.0.113.198	GET	200 OK	2016-07-21 03:21:11-07	2784898
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-21 03:22:06-07	2784899
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-21 03:21:39-07	2784900
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-21 03:21:58-07	2784901
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-21 03:21:30-07	2784902
/	198.51.100.37	GET	200 OK	2016-07-21 03:21:15-07	2784903
/article/bears-love-berriesg	198.51.100.37	GET	404 NOT FOUND	2016-07-21 03:21:54-07	2784904
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 03:22:15-07	2784905
/	192.0.2.140	GET	200 OK	2016-07-21 03:21:20-07	2784906
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-21 03:21:45-07	2784907
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 03:22:15-07	2784908
/	192.0.2.252	GET	200 OK	2016-07-21 03:21:26-07	2784909
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-21 03:22:02-07	2784910
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-21 03:21:45-07	2784911
/	192.0.2.92	GET	200 OK	2016-07-21 03:21:32-07	2784912
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 03:22:15-07	2784913
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 03:22:23-07	2784914
/	192.0.2.115	GET	200 OK	2016-07-21 03:21:34-07	2784915
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-21 03:22:04-07	2784916
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-21 03:21:52-07	2784917
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 03:22:05-07	2784918
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-21 03:22:05-07	2784919
/	198.51.100.88	GET	200 OK	2016-07-21 03:21:40-07	2784920
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-21 03:22:25-07	2784921
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-21 03:22:25-07	2784922
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-21 03:22:31-07	2784923
/	203.0.113.207	GET	200 OK	2016-07-21 03:21:49-07	2784924
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-21 03:22:16-07	2784925
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 03:22:20-07	2784926
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-21 03:22:26-07	2784927
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-21 03:22:32-07	2784928
/	203.0.113.67	GET	200 OK	2016-07-21 03:21:51-07	2784929
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-21 03:22:06-07	2784930
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-21 03:22:23-07	2784931
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 03:22:33-07	2784932
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 03:22:29-07	2784933
/	198.51.100.116	GET	200 OK	2016-07-21 03:21:59-07	2784934
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 03:22:22-07	2784935
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-21 03:22:23-07	2784936
/	198.51.100.44	GET	200 OK	2016-07-21 03:22:02-07	2784937
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-21 03:22:27-07	2784938
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-21 03:22:41-07	2784939
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-21 03:22:47-07	2784940
/	192.0.2.19	GET	200 OK	2016-07-21 03:22:09-07	2784941
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 03:23:01-07	2784942
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 03:22:24-07	2784943
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 03:22:32-07	2784944
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 03:22:38-07	2784945
/	203.0.113.37	GET	200 OK	2016-07-21 03:22:14-07	2784946
/article/bears-love-berriesh	203.0.113.37	GET	404 NOT FOUND	2016-07-21 03:22:37-07	2784947
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-21 03:22:54-07	2784948
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-21 03:22:34-07	2784949
/	192.0.2.155	GET	200 OK	2016-07-21 03:22:18-07	2784950
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-21 03:22:50-07	2784951
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-21 03:22:45-07	2784952
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-21 03:23:14-07	2784953
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-21 03:23:04-07	2784954
/	198.51.100.146	GET	200 OK	2016-07-21 03:22:20-07	2784955
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 03:22:56-07	2784956
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 03:23:00-07	2784957
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 03:23:12-07	2784958
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-21 03:23:11-07	2784959
/	198.51.100.143	GET	200 OK	2016-07-21 03:22:23-07	2784960
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-21 03:22:43-07	2784961
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-21 03:22:55-07	2784962
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-21 03:23:13-07	2784963
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 03:22:59-07	2784964
/	198.51.100.44	GET	200 OK	2016-07-21 03:22:31-07	2784965
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 03:23:19-07	2784966
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-21 03:23:03-07	2784967
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-21 03:23:21-07	2784968
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-21 03:23:27-07	2784969
/	192.0.2.48	GET	200 OK	2016-07-21 03:22:34-07	2784970
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 03:22:58-07	2784971
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-21 03:23:32-07	2784972
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 03:23:01-07	2784973
/	203.0.113.8	GET	200 OK	2016-07-21 03:22:36-07	2784974
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 03:23:19-07	2784975
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-21 03:23:33-07	2784976
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 03:22:52-07	2784977
/	198.51.100.199	GET	200 OK	2016-07-21 03:22:38-07	2784978
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-21 03:23:18-07	2784979
/	192.0.2.52	GET	200 OK	2016-07-21 03:22:42-07	2784980
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 03:23:37-07	2784981
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-21 03:23:33-07	2784982
/	192.0.2.191	GET	200 OK	2016-07-21 03:22:43-07	2784983
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-21 03:23:32-07	2784984
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-21 03:23:14-07	2784985
/article/candidate-is-jerki	192.0.2.191	GET	404 NOT FOUND	2016-07-21 03:23:02-07	2784986
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-21 03:23:11-07	2784987
/	192.0.2.28	GET	200 OK	2016-07-21 03:22:52-07	2784988
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 03:23:35-07	2784989
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 03:23:28-07	2784990
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-21 03:23:35-07	2784991
/	198.51.100.27	GET	200 OK	2016-07-21 03:23:00-07	2784992
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-21 03:23:38-07	2784993
/	192.0.2.163	GET	200 OK	2016-07-21 03:23:07-07	2784994
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-21 03:23:48-07	2784995
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-21 03:23:30-07	2784996
/	203.0.113.27	GET	200 OK	2016-07-21 03:23:12-07	2784997
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 03:23:38-07	2784998
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-21 03:24:07-07	2784999
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 03:23:39-07	2785000
/	192.0.2.44	GET	200 OK	2016-07-21 03:23:15-07	2785001
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-21 03:23:40-07	2785002
/	203.0.113.217	GET	200 OK	2016-07-21 03:23:20-07	2785003
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-21 03:23:57-07	2785004
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 03:24:06-07	2785005
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-21 03:23:59-07	2785006
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 03:23:47-07	2785007
/	198.51.100.77	GET	200 OK	2016-07-21 03:23:30-07	2785008
/article/candidate-is-jerkl	198.51.100.77	GET	404 NOT FOUND	2016-07-21 03:24:27-07	2785009
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-21 03:24:16-07	2785010
/	203.0.113.142	GET	200 OK	2016-07-21 03:23:34-07	2785011
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-21 03:24:29-07	2785012
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-21 03:24:23-07	2785013
/	198.51.100.196	GET	200 OK	2016-07-21 03:23:42-07	2785014
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-21 03:24:19-07	2785015
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-21 03:24:10-07	2785016
/	203.0.113.76	GET	200 OK	2016-07-21 03:23:49-07	2785017
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 03:24:21-07	2785018
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-21 03:24:27-07	2785019
/	198.51.100.167	GET	200 OK	2016-07-21 03:23:58-07	2785020
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-21 03:24:14-07	2785021
/	203.0.113.212	GET	200 OK	2016-07-21 03:24:02-07	2785022
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 03:24:27-07	2785023
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-21 03:25:02-07	2785024
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-21 03:25:01-07	2785025
/	198.51.100.251	GET	200 OK	2016-07-21 03:24:08-07	2785026
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-21 03:24:33-07	2785027
/article/bad-things-goney	198.51.100.251	GET	404 NOT FOUND	2016-07-21 03:24:29-07	2785028
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 03:24:31-07	2785029
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-21 03:24:23-07	2785030
/	203.0.113.48	GET	200 OK	2016-07-21 03:24:18-07	2785031
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 03:24:55-07	2785032
/	192.0.2.104	GET	200 OK	2016-07-21 03:24:21-07	2785033
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-21 03:25:01-07	2785034
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-21 03:25:08-07	2785035
/	198.51.100.201	GET	200 OK	2016-07-21 03:24:26-07	2785036
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-21 03:25:10-07	2785037
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 03:24:43-07	2785038
/	192.0.2.228	GET	200 OK	2016-07-21 03:24:31-07	2785039
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-21 03:25:06-07	2785040
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-21 03:24:47-07	2785041
/	203.0.113.204	GET	200 OK	2016-07-21 03:24:35-07	2785042
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-21 03:25:16-07	2785043
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-21 03:25:24-07	2785044
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-21 03:25:35-07	2785045
/	192.0.2.223	GET	200 OK	2016-07-21 03:24:44-07	2785046
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-21 03:25:03-07	2785047
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-21 03:25:03-07	2785048
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-21 03:25:13-07	2785049
/	198.51.100.200	GET	200 OK	2016-07-21 03:24:47-07	2785050
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-21 03:25:36-07	2785051
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 03:25:30-07	2785052
/	198.51.100.150	GET	200 OK	2016-07-21 03:24:49-07	2785053
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-21 03:25:25-07	2785054
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-21 03:25:26-07	2785055
/article/candidate-is-jerks	198.51.100.150	GET	404 NOT FOUND	2016-07-21 03:25:48-07	2785056
/	198.51.100.224	GET	200 OK	2016-07-21 03:24:50-07	2785057
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-21 03:25:38-07	2785058
/	192.0.2.195	GET	200 OK	2016-07-21 03:24:57-07	2785059
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 03:25:36-07	2785060
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 03:25:53-07	2785061
/	203.0.113.58	GET	200 OK	2016-07-21 03:25:05-07	2785062
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-21 03:25:44-07	2785063
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-21 03:25:55-07	2785064
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 03:25:52-07	2785065
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-21 03:26:01-07	2785066
/	203.0.113.129	GET	200 OK	2016-07-21 03:25:07-07	2785067
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 03:25:44-07	2785068
/	203.0.113.105	GET	200 OK	2016-07-21 03:25:15-07	2785069
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-21 03:25:44-07	2785070
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-21 03:25:36-07	2785071
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-21 03:25:38-07	2785072
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-21 03:25:30-07	2785073
/	203.0.113.213	GET	200 OK	2016-07-21 03:25:20-07	2785074
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 03:26:20-07	2785075
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-21 03:26:03-07	2785077
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-21 03:26:24-07	2785078
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-21 03:26:24-07	2785079
/	203.0.113.241	GET	200 OK	2016-07-21 03:25:32-07	2785080
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-21 03:26:31-07	2785081
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-21 03:25:47-07	2785082
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-21 03:25:59-07	2785083
/	192.0.2.237	GET	200 OK	2016-07-21 03:25:34-07	2785084
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-21 03:25:55-07	2785085
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-21 03:26:17-07	2785086
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-21 03:26:16-07	2785087
/	198.51.100.183	GET	200 OK	2016-07-21 03:25:36-07	2785088
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 03:25:59-07	2785089
/	203.0.113.153	GET	200 OK	2016-07-21 03:25:37-07	2785090
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-21 03:26:33-07	2785091
/	198.51.100.33	GET	200 OK	2016-07-21 03:25:40-07	2785092
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-21 03:26:35-07	2785093
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-21 03:26:37-07	2785094
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-21 03:26:16-07	2785095
/	192.0.2.148	GET	200 OK	2016-07-21 03:25:41-07	2785096
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 03:26:08-07	2785097
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 03:26:22-07	2785098
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 03:26:15-07	2785099
/	192.0.2.148	GET	200 OK	2016-07-21 03:25:46-07	2785100
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 03:26:22-07	2785101
/	192.0.2.254	GET	200 OK	2016-07-21 03:25:51-07	2785102
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-21 03:26:08-07	2785103
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-21 03:26:15-07	2785104
/	198.51.100.161	GET	200 OK	2016-07-21 03:26:01-07	2785105
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-21 03:26:27-07	2785106
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 03:26:27-07	2785107
/	203.0.113.42	GET	200 OK	2016-07-21 03:26:09-07	2785108
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 03:26:35-07	2785109
/	198.51.100.121	GET	200 OK	2016-07-21 03:26:11-07	2785110
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-21 03:26:58-07	2785111
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-21 03:26:34-07	2785112
/	198.51.100.51	GET	200 OK	2016-07-21 03:26:19-07	2785113
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 03:27:08-07	2785114
/	192.0.2.29	GET	200 OK	2016-07-21 03:26:20-07	2785115
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-21 03:26:46-07	2785116
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-21 03:27:06-07	2785117
/	203.0.113.206	GET	200 OK	2016-07-21 03:26:27-07	2785118
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 03:27:05-07	2785119
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-21 03:27:07-07	2785120
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-21 03:27:21-07	2785121
/	203.0.113.13	GET	200 OK	2016-07-21 03:26:34-07	2785122
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 03:27:30-07	2785123
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-21 03:27:21-07	2785124
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-21 03:27:27-07	2785125
/	203.0.113.78	GET	200 OK	2016-07-21 03:26:37-07	2785126
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-21 03:27:32-07	2785127
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-21 03:27:04-07	2785128
/	198.51.100.61	GET	200 OK	2016-07-21 03:26:41-07	2785129
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 03:27:18-07	2785130
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-21 03:27:05-07	2785131
/	203.0.113.76	GET	200 OK	2016-07-21 03:26:48-07	2785132
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-21 03:27:30-07	2785133
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-21 03:27:14-07	2785134
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-21 03:27:37-07	2785135
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-21 03:27:17-07	2785136
/	198.51.100.184	GET	200 OK	2016-07-21 03:26:54-07	2785137
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-21 03:27:43-07	2785138
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 03:27:50-07	2785139
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-21 03:27:42-07	2785140
/	203.0.113.98	GET	200 OK	2016-07-21 03:26:57-07	2785141
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-21 03:27:28-07	2785142
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-21 03:27:17-07	2785143
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-21 03:27:19-07	2785144
/	192.0.2.10	GET	200 OK	2016-07-21 03:27:03-07	2785145
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-21 03:27:59-07	2785146
/	203.0.113.34	GET	200 OK	2016-07-21 03:27:08-07	2785147
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-21 03:28:08-07	2785148
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-21 03:27:35-07	2785149
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-21 03:27:34-07	2785150
/	192.0.2.229	GET	200 OK	2016-07-21 03:27:16-07	2785151
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 03:27:35-07	2785152
/	192.0.2.2	GET	200 OK	2016-07-21 03:27:20-07	2785153
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-21 03:28:05-07	2785154
/	198.51.100.165	GET	200 OK	2016-07-21 03:27:26-07	2785155
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-21 03:27:45-07	2785156
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-21 03:27:52-07	2785157
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-21 03:28:07-07	2785158
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 03:28:01-07	2785159
/	198.51.100.130	GET	200 OK	2016-07-21 03:27:35-07	2785160
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-21 03:28:14-07	2785161
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 03:28:22-07	2785162
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 03:28:06-07	2785163
/	203.0.113.97	GET	200 OK	2016-07-21 03:27:39-07	2785164
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-21 03:28:08-07	2785165
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-21 03:28:16-07	2785166
/	192.0.2.229	GET	200 OK	2016-07-21 03:27:45-07	2785167
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-21 03:28:37-07	2785168
/	192.0.2.229	GET	200 OK	2016-07-21 03:27:50-07	2785169
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 03:28:49-07	2785170
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 03:28:28-07	2785171
/	203.0.113.40	GET	200 OK	2016-07-21 03:27:51-07	2785172
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-21 03:28:11-07	2785173
/	192.0.2.229	GET	200 OK	2016-07-21 03:27:53-07	2785174
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-21 03:28:08-07	2785175
/	203.0.113.58	GET	200 OK	2016-07-21 03:27:57-07	2785176
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 03:28:48-07	2785177
/	203.0.113.151	GET	200 OK	2016-07-21 03:28:04-07	2785178
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 03:28:30-07	2785179
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-21 03:28:52-07	2785180
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 03:28:21-07	2785181
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 03:28:34-07	2785182
/	192.0.2.18	GET	200 OK	2016-07-21 03:28:05-07	2785183
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-21 03:28:22-07	2785184
/	203.0.113.11	GET	200 OK	2016-07-21 03:28:07-07	2785185
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-21 03:28:39-07	2785186
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 03:28:38-07	2785187
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-21 03:28:24-07	2785188
/	203.0.113.183	GET	200 OK	2016-07-21 03:28:16-07	2785189
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-21 03:28:49-07	2785190
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-21 03:28:49-07	2785191
/	192.0.2.81	GET	200 OK	2016-07-21 03:28:24-07	2785192
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-21 03:29:11-07	2785193
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-21 03:29:03-07	2785194
/	203.0.113.91	GET	200 OK	2016-07-21 03:28:27-07	2785195
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-21 03:29:19-07	2785196
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 03:29:04-07	2785197
/	198.51.100.166	GET	200 OK	2016-07-21 03:28:33-07	2785198
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 03:29:29-07	2785199
/	192.0.2.78	GET	200 OK	2016-07-21 03:28:43-07	2785200
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-21 03:29:14-07	2785201
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-21 03:29:09-07	2785202
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 03:29:20-07	2785203
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-21 03:28:59-07	2785204
/	203.0.113.42	GET	200 OK	2016-07-21 03:28:49-07	2785205
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 03:29:42-07	2785206
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-21 03:29:24-07	2785207
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-21 03:29:24-07	2785208
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-21 03:29:25-07	2785209
/	198.51.100.184	GET	200 OK	2016-07-21 03:28:55-07	2785210
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-21 03:29:21-07	2785211
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 03:29:44-07	2785212
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 03:29:51-07	2785213
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 03:29:45-07	2785214
/	203.0.113.158	GET	200 OK	2016-07-21 03:28:56-07	2785215
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 03:29:37-07	2785216
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-21 03:29:18-07	2785217
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 03:29:43-07	2785218
/	203.0.113.22	GET	200 OK	2016-07-21 03:29:04-07	2785219
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-21 03:29:28-07	2785220
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 03:29:23-07	2785221
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 03:29:45-07	2785222
/	192.0.2.65	GET	200 OK	2016-07-21 03:29:07-07	2785223
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-21 03:29:56-07	2785224
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-21 03:29:34-07	2785225
/	203.0.113.210	GET	200 OK	2016-07-21 03:29:14-07	2785226
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-21 03:29:54-07	2785227
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-21 03:29:42-07	2785228
/	203.0.113.145	GET	200 OK	2016-07-21 03:29:20-07	2785229
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-21 03:30:07-07	2785230
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-21 03:30:11-07	2785231
/	198.51.100.87	GET	200 OK	2016-07-21 03:29:25-07	2785232
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 03:29:45-07	2785233
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 03:29:40-07	2785234
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-21 03:29:57-07	2785235
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-21 03:29:45-07	2785236
/	203.0.113.7	GET	200 OK	2016-07-21 03:29:34-07	2785237
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 03:29:54-07	2785238
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 03:30:27-07	2785239
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-21 03:29:52-07	2785240
/	192.0.2.114	GET	200 OK	2016-07-21 03:29:36-07	2785241
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-21 03:30:08-07	2785242
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-21 03:30:36-07	2785243
/	198.51.100.190	GET	200 OK	2016-07-21 03:29:37-07	2785244
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-21 03:30:24-07	2785245
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-21 03:29:54-07	2785246
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-21 03:29:57-07	2785247
/	192.0.2.176	GET	200 OK	2016-07-21 03:29:42-07	2785248
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-21 03:30:17-07	2785249
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-21 03:30:26-07	2785250
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 03:30:31-07	2785251
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-21 03:29:59-07	2785252
/	192.0.2.146	GET	200 OK	2016-07-21 03:29:47-07	2785253
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-21 03:30:06-07	2785254
/	192.0.2.48	GET	200 OK	2016-07-21 03:29:50-07	2785255
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 03:30:28-07	2785256
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-21 03:30:05-07	2785257
/	192.0.2.194	GET	200 OK	2016-07-21 03:29:51-07	2785258
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-21 03:30:23-07	2785259
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-21 03:30:37-07	2785260
/	203.0.113.50	GET	200 OK	2016-07-21 03:30:00-07	2785261
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-21 03:30:49-07	2785262
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-21 03:30:16-07	2785263
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-21 03:30:35-07	2785264
/	192.0.2.57	GET	200 OK	2016-07-21 03:30:08-07	2785265
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-21 03:30:55-07	2785266
/	203.0.113.64	GET	200 OK	2016-07-21 03:30:13-07	2785267
/	203.0.113.182	GET	200 OK	2016-07-21 11:30:53-07	2803621
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-21 03:31:03-07	2785268
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-21 03:31:13-07	2785269
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-21 03:31:09-07	2785270
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-21 03:31:12-07	2785271
/	198.51.100.126	GET	200 OK	2016-07-21 03:30:20-07	2785272
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-21 03:31:19-07	2785273
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 03:31:04-07	2785274
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-21 03:30:57-07	2785275
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-21 03:31:00-07	2785276
/	192.0.2.76	GET	200 OK	2016-07-21 03:30:28-07	2785277
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 03:30:52-07	2785278
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 03:30:50-07	2785279
/	192.0.2.235	GET	200 OK	2016-07-21 03:30:35-07	2785280
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 03:30:53-07	2785281
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-21 03:31:14-07	2785282
/	198.51.100.108	GET	200 OK	2016-07-21 03:30:38-07	2785283
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 03:31:02-07	2785284
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-21 03:30:54-07	2785285
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 03:31:19-07	2785286
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 03:31:09-07	2785287
/	192.0.2.233	GET	200 OK	2016-07-21 03:30:42-07	2785288
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 03:31:27-07	2785289
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-21 03:31:33-07	2785290
/	198.51.100.156	GET	200 OK	2016-07-21 03:30:47-07	2785291
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-21 03:31:29-07	2785292
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-21 03:31:11-07	2785293
/	192.0.2.165	GET	200 OK	2016-07-21 03:30:56-07	2785294
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-21 03:31:33-07	2785295
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-21 03:31:15-07	2785296
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 03:31:46-07	2785297
/	203.0.113.165	GET	200 OK	2016-07-21 03:30:58-07	2785298
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 03:31:21-07	2785299
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 03:31:24-07	2785300
/	203.0.113.166	GET	200 OK	2016-07-21 03:31:01-07	2785301
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-21 03:32:00-07	2785302
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-21 03:31:44-07	2785303
/	203.0.113.144	GET	200 OK	2016-07-21 03:31:06-07	2785304
/article/so-many-bearsv	203.0.113.144	GET	404 NOT FOUND	2016-07-21 03:31:39-07	2785305
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 03:31:48-07	2785306
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-21 03:32:02-07	2785307
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-21 03:31:26-07	2785308
/	203.0.113.18	GET	200 OK	2016-07-21 03:31:13-07	2785309
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-21 03:31:46-07	2785310
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-21 03:32:03-07	2785311
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-21 03:31:40-07	2785312
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-21 03:31:42-07	2785313
/	198.51.100.25	GET	200 OK	2016-07-21 03:31:23-07	2785314
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-21 03:32:12-07	2785315
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-21 03:31:47-07	2785316
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 03:31:56-07	2785317
/	192.0.2.200	GET	200 OK	2016-07-21 03:31:25-07	2785318
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 03:32:17-07	2785319
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 03:32:20-07	2785320
/	192.0.2.83	GET	200 OK	2016-07-21 03:31:34-07	2785321
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 03:32:18-07	2785322
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-21 03:32:28-07	2785323
/	198.51.100.51	GET	200 OK	2016-07-21 03:31:41-07	2785324
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-21 03:32:18-07	2785325
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 03:31:57-07	2785326
/	198.51.100.45	GET	200 OK	2016-07-21 03:31:49-07	2785327
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 03:32:39-07	2785328
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-21 03:32:21-07	2785329
/	198.51.100.20	GET	200 OK	2016-07-21 03:31:53-07	2785330
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-21 03:32:40-07	2785331
/	192.0.2.217	GET	200 OK	2016-07-21 03:31:58-07	2785332
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-21 03:32:48-07	2785333
/	198.51.100.122	GET	200 OK	2016-07-21 03:32:06-07	2785334
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-21 03:32:42-07	2785335
/	192.0.2.215	GET	200 OK	2016-07-21 03:32:15-07	2785336
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 03:33:01-07	2785337
/	198.51.100.6	GET	200 OK	2016-07-21 03:32:17-07	2785338
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-21 03:32:44-07	2785339
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-21 03:32:40-07	2785340
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-21 03:33:10-07	2785341
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-21 03:32:53-07	2785342
/	192.0.2.1	GET	200 OK	2016-07-21 03:32:27-07	2785343
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-21 03:33:05-07	2785344
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 03:32:58-07	2785345
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-21 03:33:11-07	2785346
/	203.0.113.122	GET	200 OK	2016-07-21 03:32:28-07	2785347
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-21 03:33:07-07	2785348
/	203.0.113.119	GET	200 OK	2016-07-21 03:32:38-07	2785349
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 03:33:24-07	2785350
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-21 03:33:34-07	2785351
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-21 03:33:33-07	2785352
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 03:33:08-07	2785353
/	192.0.2.11	GET	200 OK	2016-07-21 03:32:40-07	2785354
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-21 03:33:40-07	2785355
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 03:32:55-07	2785356
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 03:33:17-07	2785357
/	198.51.100.170	GET	200 OK	2016-07-21 03:32:46-07	2785358
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-21 03:33:09-07	2785359
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-21 03:33:25-07	2785360
/article/candidate-is-jerkq	198.51.100.170	GET	404 NOT FOUND	2016-07-21 03:33:21-07	2785361
/	192.0.2.115	GET	200 OK	2016-07-21 03:32:48-07	2785362
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 03:33:45-07	2785363
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-21 03:33:36-07	2785364
/	198.51.100.252	GET	200 OK	2016-07-21 03:32:55-07	2785365
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-21 03:33:27-07	2785366
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 03:33:16-07	2785367
/	198.51.100.146	GET	200 OK	2016-07-21 03:32:56-07	2785368
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-21 03:33:41-07	2785369
/	198.51.100.174	GET	200 OK	2016-07-21 03:33:05-07	2785370
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 03:33:59-07	2785371
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-21 03:34:04-07	2785372
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-21 03:33:34-07	2785373
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-21 03:33:46-07	2785374
/	192.0.2.129	GET	200 OK	2016-07-21 03:33:13-07	2785375
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-21 03:33:41-07	2785376
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-21 03:33:56-07	2785377
/	192.0.2.206	GET	200 OK	2016-07-21 03:33:20-07	2785378
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 03:33:51-07	2785379
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-21 03:34:17-07	2785380
/	192.0.2.93	GET	200 OK	2016-07-21 03:33:25-07	2785381
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 03:34:10-07	2785382
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-21 03:33:52-07	2785383
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-21 03:34:14-07	2785384
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-21 03:33:46-07	2785385
/	198.51.100.233	GET	200 OK	2016-07-21 03:33:29-07	2785386
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 03:34:25-07	2785387
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 03:34:07-07	2785388
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 03:33:56-07	2785389
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 03:33:57-07	2785390
/	203.0.113.47	GET	200 OK	2016-07-21 03:33:36-07	2785391
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 03:33:58-07	2785392
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 03:34:02-07	2785393
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-21 03:34:32-07	2785394
/	198.51.100.90	GET	200 OK	2016-07-21 03:33:38-07	2785395
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-21 03:34:28-07	2785396
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-21 03:34:06-07	2785397
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-21 03:34:18-07	2785398
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-21 03:34:35-07	2785399
/	203.0.113.189	GET	200 OK	2016-07-21 03:33:45-07	2785400
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-21 03:34:12-07	2785401
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-21 03:34:19-07	2785402
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-21 03:34:23-07	2785403
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 03:34:16-07	2785404
/	192.0.2.127	GET	200 OK	2016-07-21 03:33:48-07	2785405
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-21 03:34:03-07	2785406
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 03:34:25-07	2785407
/	203.0.113.101	GET	200 OK	2016-07-21 03:33:50-07	2785408
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 03:34:34-07	2785409
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-21 03:34:32-07	2785410
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 03:34:36-07	2785411
/	192.0.2.49	GET	200 OK	2016-07-21 03:33:53-07	2785412
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 03:34:46-07	2785413
/	192.0.2.8	GET	200 OK	2016-07-21 03:33:59-07	2785414
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-21 03:34:33-07	2785415
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-21 03:34:22-07	2785416
/	192.0.2.204	GET	200 OK	2016-07-21 03:34:05-07	2785417
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-21 03:34:45-07	2785418
/	192.0.2.6	GET	200 OK	2016-07-21 03:34:13-07	2785419
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-21 03:35:04-07	2785420
/	192.0.2.43	GET	200 OK	2016-07-21 03:34:18-07	2785421
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-21 03:34:59-07	2785422
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-21 03:34:51-07	2785423
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-21 03:34:37-07	2785424
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-21 03:34:50-07	2785425
/	203.0.113.22	GET	200 OK	2016-07-21 03:34:28-07	2785426
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-21 03:35:19-07	2785427
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 03:35:04-07	2785428
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-21 03:34:58-07	2785429
/	192.0.2.62	GET	200 OK	2016-07-21 03:34:37-07	2785430
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-21 03:34:56-07	2785431
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-21 03:35:24-07	2785432
/	192.0.2.108	GET	200 OK	2016-07-21 03:34:41-07	2785433
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-21 03:35:11-07	2785434
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 03:34:58-07	2785435
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 03:35:16-07	2785436
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 03:35:36-07	2785437
/	192.0.2.6	GET	200 OK	2016-07-21 03:34:49-07	2785438
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 03:35:27-07	2785439
/	192.0.2.245	GET	200 OK	2016-07-21 03:34:59-07	2785440
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-21 03:35:32-07	2785441
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-21 03:35:15-07	2785442
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 03:35:44-07	2785443
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-21 03:35:17-07	2785444
/	198.51.100.32	GET	200 OK	2016-07-21 03:35:08-07	2785445
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-21 03:35:23-07	2785446
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 03:35:23-07	2785447
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 03:35:37-07	2785448
/	198.51.100.167	GET	200 OK	2016-07-21 03:35:17-07	2785449
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 03:35:47-07	2785450
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 03:36:00-07	2785451
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 03:35:33-07	2785452
/	192.0.2.240	GET	200 OK	2016-07-21 03:35:20-07	2785453
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-21 03:36:16-07	2785454
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 03:36:00-07	2785455
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 03:36:11-07	2785456
/	203.0.113.170	GET	200 OK	2016-07-21 03:35:30-07	2785457
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-21 03:36:17-07	2785458
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 03:36:08-07	2785459
/	203.0.113.199	GET	200 OK	2016-07-21 03:35:31-07	2785460
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-21 03:36:31-07	2785461
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-21 03:36:11-07	2785462
/	192.0.2.246	GET	200 OK	2016-07-21 03:35:35-07	2785463
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 03:36:29-07	2785464
/article/bad-things-gonef	192.0.2.246	GET	404 NOT FOUND	2016-07-21 03:36:18-07	2785465
/	203.0.113.125	GET	200 OK	2016-07-21 03:35:44-07	2785466
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 03:36:22-07	2785467
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 03:36:32-07	2785468
/	192.0.2.180	GET	200 OK	2016-07-21 03:35:45-07	2785469
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-21 03:36:03-07	2785470
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-21 03:36:19-07	2785471
/	198.51.100.88	GET	200 OK	2016-07-21 03:35:51-07	2785472
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-21 03:36:25-07	2785473
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-21 03:36:48-07	2785474
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-21 03:36:08-07	2785475
/	192.0.2.88	GET	200 OK	2016-07-21 03:35:52-07	2785476
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-21 03:36:50-07	2785477
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-21 03:36:49-07	2785478
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-21 03:36:45-07	2785479
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-21 03:36:15-07	2785480
/	192.0.2.153	GET	200 OK	2016-07-21 03:36:01-07	2785481
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-21 03:36:32-07	2785482
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 03:36:28-07	2785483
/	198.51.100.14	GET	200 OK	2016-07-21 03:36:04-07	2785484
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 03:36:49-07	2785485
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 03:36:31-07	2785486
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 03:36:43-07	2785487
/	198.51.100.4	GET	200 OK	2016-07-21 03:36:13-07	2785488
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-21 03:37:13-07	2785489
/article/candidate-is-jerke	198.51.100.4	GET	404 NOT FOUND	2016-07-21 03:37:07-07	2785490
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-21 03:37:08-07	2785491
/	198.51.100.164	GET	200 OK	2016-07-21 03:36:22-07	2785492
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-21 03:37:01-07	2785493
/	203.0.113.8	GET	200 OK	2016-07-21 03:36:29-07	2785494
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-21 03:37:10-07	2785495
/	198.51.100.82	GET	200 OK	2016-07-21 03:36:35-07	2785496
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-21 03:37:35-07	2785497
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-21 03:37:25-07	2785498
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-21 03:37:24-07	2785499
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-21 03:37:15-07	2785500
/	203.0.113.244	GET	200 OK	2016-07-21 03:36:39-07	2785501
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-21 03:37:22-07	2785502
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-21 03:36:58-07	2785503
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-21 03:37:33-07	2785504
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-21 03:36:59-07	2785505
/	192.0.2.41	GET	200 OK	2016-07-21 03:36:47-07	2785506
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 03:37:37-07	2785507
/	192.0.2.30	GET	200 OK	2016-07-21 03:36:52-07	2785508
/article/candidate-is-jerkw	192.0.2.30	GET	404 NOT FOUND	2016-07-21 03:37:38-07	2785509
/	198.51.100.93	GET	200 OK	2016-07-21 03:36:54-07	2785510
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 03:37:25-07	2785511
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 03:37:54-07	2785512
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-21 03:37:54-07	2785513
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 03:37:23-07	2785514
/	192.0.2.98	GET	200 OK	2016-07-21 03:37:04-07	2785515
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-21 03:37:22-07	2785516
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-21 03:37:42-07	2785517
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-21 03:37:26-07	2785518
/	198.51.100.242	GET	200 OK	2016-07-21 03:37:05-07	2785519
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 03:37:49-07	2785520
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 03:37:51-07	2785521
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-21 03:37:40-07	2785522
/	203.0.113.69	GET	200 OK	2016-07-21 03:37:09-07	2785523
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-21 03:37:50-07	2785524
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 03:37:57-07	2785525
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-21 03:37:48-07	2785526
/	203.0.113.245	GET	200 OK	2016-07-21 03:37:15-07	2785527
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 03:37:51-07	2785528
/	198.51.100.194	GET	200 OK	2016-07-21 03:37:23-07	2785529
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 03:37:53-07	2785530
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-21 03:38:09-07	2785531
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-21 03:38:08-07	2785532
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-21 03:38:08-07	2785533
/	192.0.2.231	GET	200 OK	2016-07-21 03:37:26-07	2785534
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 03:37:41-07	2785535
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 03:38:00-07	2785536
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-21 03:37:59-07	2785537
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-21 03:38:26-07	2785538
/	192.0.2.175	GET	200 OK	2016-07-21 03:37:31-07	2785539
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 03:37:55-07	2785540
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-21 03:38:08-07	2785541
/	192.0.2.86	GET	200 OK	2016-07-21 03:37:38-07	2785542
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 03:38:13-07	2785543
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 03:38:20-07	2785544
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 03:38:25-07	2785545
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 03:38:22-07	2785546
/	198.51.100.109	GET	200 OK	2016-07-21 03:37:45-07	2785547
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 03:38:02-07	2785548
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-21 03:38:15-07	2785549
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-21 03:38:10-07	2785550
/	203.0.113.162	GET	200 OK	2016-07-21 03:37:49-07	2785551
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-21 03:38:36-07	2785552
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-21 03:38:09-07	2785553
/	198.51.100.118	GET	200 OK	2016-07-21 03:37:51-07	2785554
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 03:38:30-07	2785555
/	203.0.113.169	GET	200 OK	2016-07-21 03:37:59-07	2785556
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 03:38:14-07	2785557
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-21 03:38:36-07	2785558
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-21 03:38:41-07	2785559
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-21 03:38:54-07	2785560
/	198.51.100.157	GET	200 OK	2016-07-21 03:38:02-07	2785561
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-21 03:38:36-07	2785562
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-21 03:38:45-07	2785563
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-21 03:38:18-07	2785564
/	203.0.113.118	GET	200 OK	2016-07-21 03:38:10-07	2785565
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-21 03:38:26-07	2785566
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 03:39:03-07	2785567
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 03:38:50-07	2785568
/	192.0.2.83	GET	200 OK	2016-07-21 03:38:13-07	2785569
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 03:38:39-07	2785570
/	198.51.100.192	GET	200 OK	2016-07-21 03:38:23-07	2785571
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 03:38:57-07	2785572
/	203.0.113.199	GET	200 OK	2016-07-21 03:38:27-07	2785573
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-21 03:39:11-07	2785574
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-21 03:38:58-07	2785575
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-21 03:38:51-07	2785576
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-21 03:39:23-07	2785577
/	203.0.113.114	GET	200 OK	2016-07-21 03:38:35-07	2785578
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-21 03:38:59-07	2785579
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-21 03:38:59-07	2785580
/	198.51.100.81	GET	200 OK	2016-07-21 03:38:40-07	2785581
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-21 03:39:18-07	2785582
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-21 03:38:55-07	2785583
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-21 03:39:37-07	2785584
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-21 03:39:36-07	2785585
/	192.0.2.143	GET	200 OK	2016-07-21 03:38:48-07	2785586
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-21 03:39:19-07	2785587
/	203.0.113.118	GET	200 OK	2016-07-21 03:38:52-07	2785588
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-21 03:39:37-07	2785589
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-21 03:39:23-07	2785590
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-21 03:39:37-07	2785591
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 03:39:47-07	2785592
/	198.51.100.251	GET	200 OK	2016-07-21 03:39:00-07	2785593
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-21 03:39:16-07	2785594
/	192.0.2.77	GET	200 OK	2016-07-21 03:39:07-07	2785595
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-21 03:39:23-07	2785596
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-21 03:39:51-07	2785597
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-21 03:39:54-07	2785598
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-21 03:39:22-07	2785599
/	198.51.100.41	GET	200 OK	2016-07-21 03:39:16-07	2785600
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-21 03:39:49-07	2785601
/	198.51.100.12	GET	200 OK	2016-07-21 03:39:17-07	2785602
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 03:39:52-07	2785603
/	198.51.100.228	GET	200 OK	2016-07-21 03:39:26-07	2785604
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 03:39:44-07	2785605
/	203.0.113.103	GET	200 OK	2016-07-21 03:39:27-07	2785606
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-21 03:39:59-07	2785607
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-21 03:40:18-07	2785608
/	198.51.100.219	GET	200 OK	2016-07-21 03:39:37-07	2785609
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-21 03:40:13-07	2785610
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 03:40:33-07	2785611
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 03:40:10-07	2785612
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-21 03:40:17-07	2785613
/	198.51.100.240	GET	200 OK	2016-07-21 03:39:43-07	2785614
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-21 03:40:02-07	2785615
/	192.0.2.200	GET	200 OK	2016-07-21 03:39:47-07	2785616
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 03:40:36-07	2785617
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 03:40:05-07	2785618
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-21 03:40:45-07	2785619
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-21 03:40:31-07	2785620
/	192.0.2.53	GET	200 OK	2016-07-21 03:39:50-07	2785621
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-21 03:40:14-07	2785622
/	203.0.113.110	GET	200 OK	2016-07-21 03:40:00-07	2785623
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-21 03:40:45-07	2785624
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-21 03:40:27-07	2785625
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-21 03:40:34-07	2785626
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-21 03:40:44-07	2785627
/	203.0.113.169	GET	200 OK	2016-07-21 03:40:09-07	2785628
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 03:40:24-07	2785629
/	203.0.113.63	GET	200 OK	2016-07-21 03:40:17-07	2785630
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-21 03:40:43-07	2785631
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-21 03:41:17-07	2785632
/	203.0.113.240	GET	200 OK	2016-07-21 03:40:25-07	2785633
/article/candidate-is-jerkx	203.0.113.240	GET	404 NOT FOUND	2016-07-21 03:41:07-07	2785634
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-21 03:40:41-07	2785635
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-21 03:41:02-07	2785636
/	192.0.2.230	GET	200 OK	2016-07-21 03:40:31-07	2785637
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-21 03:41:27-07	2785638
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 03:40:53-07	2785639
/	198.51.100.51	GET	200 OK	2016-07-21 03:40:41-07	2785640
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-21 03:41:04-07	2785641
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-21 03:41:38-07	2785642
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 03:41:41-07	2785643
/	192.0.2.146	GET	200 OK	2016-07-21 03:40:51-07	2785644
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-21 03:41:18-07	2785645
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-21 03:41:48-07	2785646
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-21 03:41:14-07	2785648
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 03:41:43-07	2785649
/	203.0.113.92	GET	200 OK	2016-07-21 03:41:02-07	2785650
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-21 03:41:18-07	2785651
/	192.0.2.30	GET	200 OK	2016-07-21 03:41:08-07	2785652
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-21 03:41:50-07	2785653
/	198.51.100.136	GET	200 OK	2016-07-21 03:41:18-07	2785654
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 03:42:04-07	2785655
/	203.0.113.121	GET	200 OK	2016-07-21 03:41:22-07	2785656
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-21 03:41:43-07	2785657
/	203.0.113.153	GET	200 OK	2016-07-21 03:41:24-07	2785658
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-21 03:41:43-07	2785659
/	192.0.2.101	GET	200 OK	2016-07-21 03:41:29-07	2785660
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-21 03:41:59-07	2785661
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-21 03:41:46-07	2785662
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 03:42:19-07	2785663
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-21 03:41:54-07	2785664
/	192.0.2.45	GET	200 OK	2016-07-21 03:41:38-07	2785665
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-21 03:42:01-07	2785666
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-21 03:42:38-07	2785667
/	192.0.2.20	GET	200 OK	2016-07-21 03:41:46-07	2785668
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-21 03:42:04-07	2785669
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-21 03:42:11-07	2785670
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-21 03:42:33-07	2785671
/	198.51.100.13	GET	200 OK	2016-07-21 03:41:52-07	2785672
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-21 03:42:09-07	2785673
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-21 03:42:19-07	2785674
/	203.0.113.142	GET	200 OK	2016-07-21 03:41:55-07	2785675
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 03:42:22-07	2785676
/	192.0.2.117	GET	200 OK	2016-07-21 03:42:05-07	2785677
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 03:43:00-07	2785678
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-21 03:42:55-07	2785679
/	203.0.113.128	GET	200 OK	2016-07-21 03:42:14-07	2785680
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-21 03:42:33-07	2785681
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-21 03:43:09-07	2785682
/	192.0.2.96	GET	200 OK	2016-07-21 03:42:20-07	2785683
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 03:43:19-07	2785684
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-21 03:43:03-07	2785685
/	192.0.2.144	GET	200 OK	2016-07-21 03:42:28-07	2785686
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 03:43:28-07	2785687
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-21 03:43:17-07	2785688
/	198.51.100.128	GET	200 OK	2016-07-21 03:42:29-07	2785689
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-21 03:42:57-07	2785690
/	192.0.2.203	GET	200 OK	2016-07-21 03:42:33-07	2785691
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-21 03:43:26-07	2785692
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-21 03:42:51-07	2785693
/	203.0.113.67	GET	200 OK	2016-07-21 03:42:43-07	2785694
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-21 03:43:24-07	2785695
/	198.51.100.104	GET	200 OK	2016-07-21 03:42:46-07	2785696
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 03:43:29-07	2785697
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-21 03:43:37-07	2785698
/	203.0.113.41	GET	200 OK	2016-07-21 03:42:50-07	2785699
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 03:43:15-07	2785700
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-21 03:43:48-07	2785701
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-21 03:43:23-07	2785702
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-21 03:43:44-07	2785703
/	198.51.100.1	GET	200 OK	2016-07-21 03:42:57-07	2785704
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-21 03:43:34-07	2785705
/	192.0.2.123	GET	200 OK	2016-07-21 03:42:58-07	2785706
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-21 03:43:54-07	2785707
/	192.0.2.87	GET	200 OK	2016-07-21 03:42:59-07	2785708
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 03:43:21-07	2785709
/	192.0.2.61	GET	200 OK	2016-07-21 03:43:02-07	2785710
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-21 03:43:41-07	2785711
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 03:43:17-07	2785712
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 03:43:36-07	2785713
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 03:43:35-07	2785714
/	203.0.113.129	GET	200 OK	2016-07-21 03:43:05-07	2785715
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 03:43:29-07	2785716
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 03:43:51-07	2785717
/	203.0.113.144	GET	200 OK	2016-07-21 03:43:08-07	2785718
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-21 03:44:02-07	2785719
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-21 03:43:43-07	2785720
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-21 03:43:54-07	2785721
/	192.0.2.249	GET	200 OK	2016-07-21 03:43:17-07	2785722
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-21 03:43:37-07	2785723
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-21 03:43:37-07	2785724
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-21 03:44:08-07	2785725
/	203.0.113.53	GET	200 OK	2016-07-21 03:43:21-07	2785726
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 03:43:39-07	2785727
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-21 03:43:50-07	2785728
/	192.0.2.205	GET	200 OK	2016-07-21 03:43:30-07	2785729
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-21 03:43:59-07	2785730
/	203.0.113.83	GET	200 OK	2016-07-21 03:43:32-07	2785731
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-21 03:43:52-07	2785732
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-21 03:44:21-07	2785733
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-21 03:44:16-07	2785734
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-21 03:44:08-07	2785735
/	203.0.113.156	GET	200 OK	2016-07-21 03:43:35-07	2785736
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-21 03:44:22-07	2785737
/	192.0.2.249	GET	200 OK	2016-07-21 03:43:43-07	2785738
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-21 03:44:13-07	2785739
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-21 03:44:34-07	2785740
/	192.0.2.175	GET	200 OK	2016-07-21 03:43:51-07	2785741
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 03:44:24-07	2785742
/	192.0.2.162	GET	200 OK	2016-07-21 03:43:55-07	2785743
/	203.0.113.242	GET	200 OK	2016-07-21 11:49:38-07	2804382
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 03:44:50-07	2785744
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-21 03:44:24-07	2785745
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 03:44:36-07	2785746
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-21 03:44:28-07	2785747
/	192.0.2.76	GET	200 OK	2016-07-21 03:44:03-07	2785748
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-21 03:44:57-07	2785749
/	192.0.2.50	GET	200 OK	2016-07-21 03:44:06-07	2785750
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 03:44:32-07	2785751
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-21 03:44:43-07	2785752
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 03:44:38-07	2785753
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 03:44:44-07	2785754
/	192.0.2.107	GET	200 OK	2016-07-21 03:44:12-07	2785755
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-21 03:44:31-07	2785756
/	203.0.113.194	GET	200 OK	2016-07-21 03:44:17-07	2785757
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-21 03:45:07-07	2785758
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-21 03:44:41-07	2785759
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-21 03:44:50-07	2785760
/	203.0.113.54	GET	200 OK	2016-07-21 03:44:23-07	2785761
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-21 03:44:54-07	2785762
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-21 03:44:56-07	2785763
/	198.51.100.143	GET	200 OK	2016-07-21 03:44:33-07	2785764
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 03:45:07-07	2785765
/	192.0.2.225	GET	200 OK	2016-07-21 03:44:43-07	2785766
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-21 03:45:32-07	2785767
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-21 03:45:41-07	2785768
/	192.0.2.75	GET	200 OK	2016-07-21 03:44:53-07	2785769
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-21 03:45:50-07	2785770
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 03:45:12-07	2785771
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 03:45:15-07	2785772
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 03:45:29-07	2785773
/	192.0.2.183	GET	200 OK	2016-07-21 03:44:57-07	2785774
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-21 03:45:41-07	2785775
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-21 03:45:16-07	2785776
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-21 03:45:25-07	2785777
/	192.0.2.23	GET	200 OK	2016-07-21 03:45:07-07	2785778
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-21 03:45:23-07	2785779
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-21 03:46:01-07	2785780
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-21 03:45:42-07	2785781
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-21 03:45:24-07	2785782
/	198.51.100.90	GET	200 OK	2016-07-21 03:45:16-07	2785783
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 03:46:15-07	2785784
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 03:46:02-07	2785785
/	203.0.113.17	GET	200 OK	2016-07-21 03:45:21-07	2785786
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-21 03:45:56-07	2785787
/	203.0.113.159	GET	200 OK	2016-07-21 03:45:29-07	2785788
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-21 03:45:51-07	2785789
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 03:46:20-07	2785790
/	203.0.113.18	GET	200 OK	2016-07-21 03:45:38-07	2785791
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-21 03:45:53-07	2785792
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-21 03:46:00-07	2785793
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-21 03:46:12-07	2785794
/	198.51.100.79	GET	200 OK	2016-07-21 03:45:40-07	2785795
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-21 03:46:17-07	2785796
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-21 03:46:07-07	2785797
/	192.0.2.87	GET	200 OK	2016-07-21 03:45:43-07	2785798
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-21 03:46:15-07	2785799
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 03:46:00-07	2785800
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 03:46:41-07	2785801
/	203.0.113.142	GET	200 OK	2016-07-21 03:45:50-07	2785802
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-21 03:46:20-07	2785803
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 03:46:18-07	2785804
/	203.0.113.2	GET	200 OK	2016-07-21 03:45:56-07	2785805
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 03:46:30-07	2785806
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 03:46:51-07	2785807
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 03:46:27-07	2785808
/	198.51.100.128	GET	200 OK	2016-07-21 03:46:05-07	2785809
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-21 03:47:01-07	2785810
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-21 03:46:40-07	2785811
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-21 03:46:20-07	2785812
/	192.0.2.45	GET	200 OK	2016-07-21 03:46:07-07	2785813
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 03:47:06-07	2785814
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-21 03:46:52-07	2785815
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-21 03:46:22-07	2785816
/	203.0.113.48	GET	200 OK	2016-07-21 03:46:17-07	2785817
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-21 03:46:36-07	2785818
/	192.0.2.109	GET	200 OK	2016-07-21 03:46:23-07	2785819
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 03:46:42-07	2785820
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 03:46:45-07	2785821
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 03:47:23-07	2785822
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 03:47:08-07	2785823
/	198.51.100.238	GET	200 OK	2016-07-21 03:46:31-07	2785824
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 03:47:07-07	2785825
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 03:47:22-07	2785826
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-21 03:47:02-07	2785827
/	203.0.113.78	GET	200 OK	2016-07-21 03:46:32-07	2785828
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 03:47:04-07	2785829
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-21 03:47:30-07	2785830
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 03:47:26-07	2785831
/	203.0.113.41	GET	200 OK	2016-07-21 03:46:39-07	2785832
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 03:47:00-07	2785833
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-21 03:47:02-07	2785834
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-21 03:47:32-07	2785835
/	198.51.100.241	GET	200 OK	2016-07-21 03:46:44-07	2785836
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 03:47:08-07	2785837
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-21 03:47:19-07	2785838
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-21 03:47:10-07	2785840
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-21 03:47:11-07	2785841
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 03:47:08-07	2785842
/	192.0.2.175	GET	200 OK	2016-07-21 03:46:56-07	2785843
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-21 03:47:33-07	2785844
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 03:47:52-07	2785845
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 03:47:26-07	2785846
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-21 03:47:35-07	2785847
/	203.0.113.85	GET	200 OK	2016-07-21 03:47:00-07	2785848
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-21 03:47:17-07	2785849
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-21 03:47:25-07	2785850
/	192.0.2.209	GET	200 OK	2016-07-21 03:47:03-07	2785851
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 03:47:45-07	2785852
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 03:47:18-07	2785853
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-21 03:47:20-07	2785854
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 03:47:25-07	2785855
/	203.0.113.234	GET	200 OK	2016-07-21 03:47:08-07	2785856
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-21 03:47:41-07	2785857
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-21 03:48:00-07	2785858
/	203.0.113.104	GET	200 OK	2016-07-21 03:47:15-07	2785859
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-21 03:48:01-07	2785860
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-21 03:47:31-07	2785861
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-21 03:48:01-07	2785862
/	192.0.2.31	GET	200 OK	2016-07-21 03:47:22-07	2785863
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-21 03:48:16-07	2785864
/	198.51.100.127	GET	200 OK	2016-07-21 03:47:23-07	2785865
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-21 03:48:08-07	2785866
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-21 03:48:17-07	2785867
/	192.0.2.129	GET	200 OK	2016-07-21 03:47:30-07	2785868
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-21 03:48:26-07	2785869
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-21 03:48:08-07	2785870
/	198.51.100.34	GET	200 OK	2016-07-21 03:47:32-07	2785871
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-21 03:48:20-07	2785872
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-21 03:48:20-07	2785873
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-21 03:47:51-07	2785874
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 03:47:50-07	2785875
/	198.51.100.168	GET	200 OK	2016-07-21 03:47:35-07	2785876
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-21 03:48:02-07	2785877
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-21 03:47:52-07	2785878
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 03:47:51-07	2785879
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-21 03:48:16-07	2785880
/	192.0.2.193	GET	200 OK	2016-07-21 03:47:42-07	2785881
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-21 03:48:07-07	2785882
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 03:48:40-07	2785883
/	192.0.2.235	GET	200 OK	2016-07-21 03:47:46-07	2785884
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-21 03:48:41-07	2785885
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-21 03:48:45-07	2785886
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-21 03:48:37-07	2785887
/	203.0.113.48	GET	200 OK	2016-07-21 03:47:52-07	2785888
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 03:48:18-07	2785889
/	192.0.2.228	GET	200 OK	2016-07-21 03:47:59-07	2785890
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-21 03:48:57-07	2785891
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-21 03:48:14-07	2785892
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-21 03:48:14-07	2785893
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-21 03:48:23-07	2785894
/	198.51.100.137	GET	200 OK	2016-07-21 03:48:01-07	2785895
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-21 03:48:34-07	2785896
/	203.0.113.34	GET	200 OK	2016-07-21 03:48:03-07	2785897
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-21 03:48:24-07	2785898
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-21 03:48:25-07	2785899
/	198.51.100.196	GET	200 OK	2016-07-21 03:48:08-07	2785900
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-21 03:48:35-07	2785901
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-21 03:49:07-07	2785902
/	198.51.100.135	GET	200 OK	2016-07-21 03:48:12-07	2785903
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 03:48:42-07	2785904
/	192.0.2.245	GET	200 OK	2016-07-21 03:48:21-07	2785905
/article/bad-things-goneh	192.0.2.245	GET	404 NOT FOUND	2016-07-21 03:49:06-07	2785906
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 03:48:56-07	2785907
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-21 03:48:50-07	2785908
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-21 03:48:48-07	2785909
/	192.0.2.242	GET	200 OK	2016-07-21 03:48:24-07	2785910
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-21 03:49:13-07	2785911
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-21 03:49:16-07	2785912
/	192.0.2.5	GET	200 OK	2016-07-21 03:48:28-07	2785913
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 03:49:24-07	2785914
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-21 03:48:46-07	2785915
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-21 03:48:59-07	2785916
/	192.0.2.167	GET	200 OK	2016-07-21 03:48:34-07	2785917
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-21 03:49:31-07	2785918
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-21 03:49:02-07	2785919
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-21 03:49:14-07	2785920
/	192.0.2.138	GET	200 OK	2016-07-21 03:48:35-07	2785921
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-21 03:49:00-07	2785922
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-21 03:48:54-07	2785923
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 03:49:22-07	2785924
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 03:49:12-07	2785925
/	198.51.100.118	GET	200 OK	2016-07-21 03:48:43-07	2785926
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 03:49:09-07	2785927
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-21 03:49:37-07	2785928
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-21 03:49:06-07	2785929
/	203.0.113.231	GET	200 OK	2016-07-21 03:48:50-07	2785930
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-21 03:49:38-07	2785931
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-21 03:49:49-07	2785932
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-21 03:49:11-07	2785933
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-21 03:49:25-07	2785935
/	198.51.100.35	GET	200 OK	2016-07-21 03:48:59-07	2785936
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 03:49:49-07	2785937
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-21 03:49:25-07	2785938
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 03:49:41-07	2785939
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 03:49:31-07	2785940
/	203.0.113.118	GET	200 OK	2016-07-21 03:49:04-07	2785941
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-21 03:49:39-07	2785942
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 03:49:43-07	2785943
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-21 03:50:04-07	2785944
/	192.0.2.187	GET	200 OK	2016-07-21 03:49:06-07	2785945
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-21 03:49:59-07	2785946
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-21 03:49:21-07	2785947
/	198.51.100.77	GET	200 OK	2016-07-21 03:49:14-07	2785948
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 03:49:46-07	2785949
/	203.0.113.106	GET	200 OK	2016-07-21 03:49:16-07	2785950
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-21 03:50:07-07	2785951
/	198.51.100.37	GET	200 OK	2016-07-21 03:49:26-07	2785952
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 03:50:09-07	2785953
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 03:50:12-07	2785954
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-21 03:50:11-07	2785955
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-21 03:50:12-07	2785956
/	198.51.100.17	GET	200 OK	2016-07-21 03:49:34-07	2785957
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-21 03:50:02-07	2785958
/	192.0.2.216	GET	200 OK	2016-07-21 03:49:41-07	2785959
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-21 03:50:30-07	2785960
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-21 03:50:20-07	2785961
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-21 03:50:39-07	2785962
/	203.0.113.59	GET	200 OK	2016-07-21 03:49:49-07	2785963
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 03:50:13-07	2785964
/	198.51.100.235	GET	200 OK	2016-07-21 03:49:52-07	2785965
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 03:50:37-07	2785966
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-21 03:50:19-07	2785967
/	203.0.113.174	GET	200 OK	2016-07-21 03:49:56-07	2785968
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 03:50:22-07	2785969
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-21 03:50:26-07	2785970
/	198.51.100.98	GET	200 OK	2016-07-21 03:49:59-07	2785971
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 03:50:55-07	2785972
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 03:50:22-07	2785973
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 03:50:34-07	2785974
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-21 03:50:47-07	2785975
/	203.0.113.88	GET	200 OK	2016-07-21 03:50:01-07	2785976
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-21 03:50:30-07	2785977
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-21 03:50:27-07	2785978
/	192.0.2.1	GET	200 OK	2016-07-21 03:50:02-07	2785979
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-21 03:50:25-07	2785980
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 03:50:34-07	2785981
/	198.51.100.80	GET	200 OK	2016-07-21 03:50:05-07	2785982
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 03:50:31-07	2785983
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-21 03:50:47-07	2785984
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 03:50:31-07	2785985
/	198.51.100.119	GET	200 OK	2016-07-21 03:50:09-07	2785986
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-21 03:50:56-07	2785987
/	198.51.100.117	GET	200 OK	2016-07-21 03:50:10-07	2785988
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 03:51:09-07	2785989
/	192.0.2.178	GET	200 OK	2016-07-21 03:50:18-07	2785990
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-21 03:50:41-07	2785991
/	203.0.113.254	GET	200 OK	2016-07-21 03:50:28-07	2785992
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-21 03:51:23-07	2785993
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-21 03:51:06-07	2785994
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-21 03:51:20-07	2785995
/	198.51.100.96	GET	200 OK	2016-07-21 03:50:37-07	2785996
/article/bears-love-berriesi	198.51.100.96	GET	404 NOT FOUND	2016-07-21 03:51:17-07	2785997
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-21 03:51:21-07	2785998
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-21 03:51:20-07	2785999
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-21 03:51:20-07	2786000
/	192.0.2.108	GET	200 OK	2016-07-21 03:50:47-07	2786001
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 03:51:36-07	2786002
/	198.51.100.167	GET	200 OK	2016-07-21 03:50:53-07	2786003
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-21 03:51:20-07	2786004
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 03:51:33-07	2786005
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-21 03:51:47-07	2786006
/	192.0.2.187	GET	200 OK	2016-07-21 03:51:00-07	2786007
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 03:52:00-07	2786008
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 03:51:28-07	2786009
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-21 03:51:55-07	2786010
/	203.0.113.154	GET	200 OK	2016-07-21 03:51:05-07	2786011
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 03:52:03-07	2786012
/	192.0.2.222	GET	200 OK	2016-07-21 03:51:13-07	2786013
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-21 03:51:50-07	2786014
/	198.51.100.45	GET	200 OK	2016-07-21 03:51:21-07	2786015
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 03:52:12-07	2786016
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-21 03:52:02-07	2786017
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-21 03:51:43-07	2786018
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-21 03:51:43-07	2786019
/	198.51.100.69	GET	200 OK	2016-07-21 03:51:25-07	2786020
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 03:52:20-07	2786021
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 03:52:20-07	2786022
/	192.0.2.50	GET	200 OK	2016-07-21 03:51:28-07	2786023
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-21 03:52:13-07	2786024
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 03:51:48-07	2786025
/	198.51.100.144	GET	200 OK	2016-07-21 03:51:38-07	2786026
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-21 03:52:30-07	2786027
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-21 03:52:29-07	2786028
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 03:52:01-07	2786029
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 03:52:36-07	2786030
/	198.51.100.2	GET	200 OK	2016-07-21 03:51:47-07	2786031
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 03:52:12-07	2786032
/	192.0.2.74	GET	200 OK	2016-07-21 03:51:51-07	2786033
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-21 03:52:09-07	2786034
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-21 03:52:12-07	2786035
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-21 03:52:10-07	2786036
/	203.0.113.6	GET	200 OK	2016-07-21 03:51:59-07	2786037
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-21 03:52:25-07	2786038
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-21 03:52:25-07	2786039
/	192.0.2.23	GET	200 OK	2016-07-21 03:52:02-07	2786040
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 03:52:26-07	2786041
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 03:52:48-07	2786042
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-21 03:52:49-07	2786043
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-21 03:53:02-07	2786044
/	192.0.2.217	GET	200 OK	2016-07-21 03:52:03-07	2786045
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-21 03:52:26-07	2786046
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 03:52:47-07	2786047
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-21 03:52:49-07	2786048
/	198.51.100.191	GET	200 OK	2016-07-21 03:52:09-07	2786049
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-21 03:52:44-07	2786050
/	198.51.100.186	GET	200 OK	2016-07-21 03:52:12-07	2786051
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-21 03:53:07-07	2786052
/	198.51.100.110	GET	200 OK	2016-07-21 03:52:14-07	2786053
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-21 03:53:09-07	2786054
/	203.0.113.199	GET	200 OK	2016-07-21 03:52:15-07	2786055
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-21 03:53:04-07	2786056
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 03:52:44-07	2786057
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-21 03:52:40-07	2786058
/	198.51.100.64	GET	200 OK	2016-07-21 03:52:19-07	2786059
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-21 03:52:44-07	2786060
/	198.51.100.164	GET	200 OK	2016-07-21 03:52:25-07	2786061
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-21 03:52:45-07	2786062
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-21 03:53:08-07	2786063
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-21 03:52:59-07	2786064
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-21 03:53:21-07	2786065
/	192.0.2.85	GET	200 OK	2016-07-21 03:52:28-07	2786066
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-21 03:53:00-07	2786067
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-21 03:52:49-07	2786068
/	203.0.113.28	GET	200 OK	2016-07-21 03:52:37-07	2786069
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-21 03:53:29-07	2786070
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 03:53:15-07	2786071
/	198.51.100.2	GET	200 OK	2016-07-21 03:52:38-07	2786072
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-21 03:53:07-07	2786073
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-21 03:52:54-07	2786074
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 03:53:33-07	2786075
/	192.0.2.220	GET	200 OK	2016-07-21 03:52:47-07	2786076
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 03:53:28-07	2786077
/	203.0.113.175	GET	200 OK	2016-07-21 03:52:54-07	2786078
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 03:53:32-07	2786079
/	192.0.2.87	GET	200 OK	2016-07-21 03:52:59-07	2786080
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-21 03:53:16-07	2786081
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 03:53:33-07	2786082
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 03:53:19-07	2786083
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 03:53:54-07	2786084
/	198.51.100.57	GET	200 OK	2016-07-21 03:53:04-07	2786085
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 03:53:43-07	2786086
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-21 03:53:51-07	2786087
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 03:53:53-07	2786088
/	203.0.113.122	GET	200 OK	2016-07-21 03:53:08-07	2786089
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-21 03:54:05-07	2786090
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-21 03:53:51-07	2786091
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 03:54:06-07	2786092
/	203.0.113.154	GET	200 OK	2016-07-21 03:53:09-07	2786093
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 03:53:50-07	2786094
/	203.0.113.40	GET	200 OK	2016-07-21 03:53:16-07	2786095
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-21 03:54:08-07	2786096
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-21 03:53:37-07	2786097
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-21 03:54:04-07	2786098
/	203.0.113.125	GET	200 OK	2016-07-21 03:53:25-07	2786099
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 03:53:53-07	2786100
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-21 03:53:41-07	2786101
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 03:54:01-07	2786102
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 03:54:20-07	2786103
/	203.0.113.233	GET	200 OK	2016-07-21 03:53:35-07	2786104
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 03:54:13-07	2786105
/	203.0.113.28	GET	200 OK	2016-07-21 03:53:40-07	2786106
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-21 03:54:08-07	2786107
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-21 03:54:39-07	2786108
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-21 03:54:14-07	2786109
/	198.51.100.95	GET	200 OK	2016-07-21 03:53:48-07	2786110
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-21 03:54:05-07	2786111
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 03:54:36-07	2786112
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-21 03:54:44-07	2786113
/	203.0.113.129	GET	200 OK	2016-07-21 03:53:55-07	2786114
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-21 03:54:51-07	2786115
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-21 03:54:27-07	2786116
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-21 03:54:40-07	2786117
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 03:54:21-07	2786118
/	192.0.2.192	GET	200 OK	2016-07-21 03:53:57-07	2786119
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-21 03:54:33-07	2786120
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-21 03:54:38-07	2786121
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 03:54:57-07	2786122
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 03:54:24-07	2786123
/	198.51.100.23	GET	200 OK	2016-07-21 03:54:02-07	2786124
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-21 03:54:33-07	2786125
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-21 03:54:41-07	2786126
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-21 03:54:25-07	2786127
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-21 03:54:51-07	2786128
/	192.0.2.11	GET	200 OK	2016-07-21 03:54:08-07	2786129
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 03:55:07-07	2786130
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 03:54:44-07	2786131
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 03:54:23-07	2786132
/	198.51.100.152	GET	200 OK	2016-07-21 03:54:12-07	2786133
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-21 03:55:02-07	2786134
/	203.0.113.144	GET	200 OK	2016-07-21 03:54:20-07	2786135
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-21 03:55:17-07	2786136
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-21 03:54:49-07	2786137
/	198.51.100.180	GET	200 OK	2016-07-21 03:54:29-07	2786138
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-21 03:54:50-07	2786139
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-21 03:54:45-07	2786140
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-21 03:55:19-07	2786141
/	192.0.2.151	GET	200 OK	2016-07-21 03:54:30-07	2786142
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-21 03:55:25-07	2786143
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-21 03:55:12-07	2786144
/	192.0.2.79	GET	200 OK	2016-07-21 03:54:40-07	2786145
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 03:54:58-07	2786146
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 03:55:29-07	2786147
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 03:55:40-07	2786148
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 03:55:01-07	2786149
/	203.0.113.175	GET	200 OK	2016-07-21 03:54:48-07	2786150
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-21 03:55:43-07	2786151
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 03:55:25-07	2786152
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-21 03:55:48-07	2786153
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 03:55:18-07	2786154
/	198.51.100.11	GET	200 OK	2016-07-21 03:54:57-07	2786155
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-21 03:55:15-07	2786156
/	198.51.100.99	GET	200 OK	2016-07-21 03:55:02-07	2786157
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-21 03:55:34-07	2786158
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 03:55:49-07	2786159
/	198.51.100.98	GET	200 OK	2016-07-21 03:55:10-07	2786160
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-21 03:55:50-07	2786161
/	198.51.100.251	GET	200 OK	2016-07-21 03:55:15-07	2786162
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-21 03:55:46-07	2786163
/	203.0.113.8	GET	200 OK	2016-07-21 03:55:17-07	2786164
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 03:56:10-07	2786165
/	203.0.113.235	GET	200 OK	2016-07-21 03:55:18-07	2786166
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-21 03:55:45-07	2786167
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 03:56:10-07	2786168
/	198.51.100.62	GET	200 OK	2016-07-21 03:55:19-07	2786169
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-21 03:55:55-07	2786170
/	203.0.113.167	GET	200 OK	2016-07-21 03:55:26-07	2786171
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-21 03:56:19-07	2786172
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-21 03:55:58-07	2786173
/	192.0.2.9	GET	200 OK	2016-07-21 03:55:28-07	2786174
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 03:56:16-07	2786175
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 03:56:16-07	2786176
/	203.0.113.218	GET	200 OK	2016-07-21 03:55:30-07	2786177
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 03:55:56-07	2786178
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-21 03:56:03-07	2786179
/	192.0.2.40	GET	200 OK	2016-07-21 03:55:34-07	2786180
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-21 03:56:11-07	2786181
/	198.51.100.16	GET	200 OK	2016-07-21 03:55:38-07	2786182
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-21 03:56:18-07	2786183
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-21 03:56:21-07	2786184
/	203.0.113.143	GET	200 OK	2016-07-21 03:55:45-07	2786185
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 03:56:29-07	2786186
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 03:56:32-07	2786187
/	192.0.2.220	GET	200 OK	2016-07-21 03:55:49-07	2786188
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 03:56:24-07	2786189
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 03:56:20-07	2786190
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 03:56:22-07	2786191
/	198.51.100.243	GET	200 OK	2016-07-21 03:55:58-07	2786192
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 03:56:25-07	2786193
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 03:56:55-07	2786194
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 03:56:56-07	2786195
/	203.0.113.171	GET	200 OK	2016-07-21 03:55:59-07	2786196
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-21 03:56:16-07	2786197
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-21 03:56:27-07	2786198
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-21 03:56:58-07	2786199
/	198.51.100.114	GET	200 OK	2016-07-21 03:56:05-07	2786200
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-21 03:57:02-07	2786201
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-21 03:56:37-07	2786202
/	198.51.100.18	GET	200 OK	2016-07-21 03:56:14-07	2786203
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-21 03:56:48-07	2786204
/	192.0.2.234	GET	200 OK	2016-07-21 03:56:23-07	2786205
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-21 03:57:06-07	2786206
/	192.0.2.164	GET	200 OK	2016-07-21 03:56:27-07	2786207
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 03:56:51-07	2786208
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-21 03:56:53-07	2786209
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 03:57:17-07	2786210
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-21 03:57:13-07	2786211
/	203.0.113.243	GET	200 OK	2016-07-21 03:56:28-07	2786212
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-21 03:56:59-07	2786213
/	203.0.113.169	GET	200 OK	2016-07-21 03:56:30-07	2786214
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-21 03:56:45-07	2786215
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-21 03:56:54-07	2786216
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 03:57:08-07	2786217
/	192.0.2.14	GET	200 OK	2016-07-21 03:56:31-07	2786218
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-21 03:56:53-07	2786219
/	192.0.2.104	GET	200 OK	2016-07-21 03:56:32-07	2786220
/	192.0.2.143	GET	200 OK	2016-07-21 12:01:33-07	2804853
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 03:57:24-07	2786221
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-21 03:56:56-07	2786222
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-21 03:57:04-07	2786223
/	192.0.2.162	GET	200 OK	2016-07-21 03:56:37-07	2786224
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 03:57:06-07	2786225
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-21 03:57:23-07	2786226
/	203.0.113.212	GET	200 OK	2016-07-21 03:56:45-07	2786227
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-21 03:57:14-07	2786228
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-21 03:57:29-07	2786229
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-21 03:57:27-07	2786230
/	203.0.113.203	GET	200 OK	2016-07-21 03:56:50-07	2786231
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-21 03:57:07-07	2786232
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-21 03:57:25-07	2786233
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-21 03:57:20-07	2786234
/	203.0.113.205	GET	200 OK	2016-07-21 03:56:51-07	2786235
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-21 03:57:51-07	2786236
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 03:57:11-07	2786237
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-21 03:57:16-07	2786238
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-21 03:57:40-07	2786239
/	203.0.113.146	GET	200 OK	2016-07-21 03:56:53-07	2786240
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 03:57:22-07	2786241
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 03:57:34-07	2786242
/	203.0.113.63	GET	200 OK	2016-07-21 03:56:57-07	2786243
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-21 03:57:25-07	2786244
/	198.51.100.80	GET	200 OK	2016-07-21 03:57:03-07	2786245
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-21 03:57:35-07	2786246
/	203.0.113.160	GET	200 OK	2016-07-21 03:57:06-07	2786247
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-21 03:58:00-07	2786248
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-21 03:58:05-07	2786249
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 03:57:55-07	2786250
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 03:57:23-07	2786251
/	203.0.113.3	GET	200 OK	2016-07-21 03:57:14-07	2786252
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-21 03:58:14-07	2786253
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-21 03:57:31-07	2786254
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-21 03:57:30-07	2786255
/	198.51.100.22	GET	200 OK	2016-07-21 03:57:17-07	2786256
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-21 03:57:35-07	2786257
/	198.51.100.21	GET	200 OK	2016-07-21 03:57:25-07	2786258
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-21 03:58:07-07	2786259
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 03:57:43-07	2786260
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 03:57:51-07	2786261
/	203.0.113.178	GET	200 OK	2016-07-21 03:57:32-07	2786262
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 03:58:01-07	2786263
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 03:57:50-07	2786264
/	198.51.100.51	GET	200 OK	2016-07-21 03:57:33-07	2786265
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-21 03:57:58-07	2786266
/	192.0.2.62	GET	200 OK	2016-07-21 03:57:38-07	2786267
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 03:58:10-07	2786268
/	203.0.113.105	GET	200 OK	2016-07-21 03:57:43-07	2786269
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-21 03:58:12-07	2786270
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-21 03:58:14-07	2786271
/	192.0.2.44	GET	200 OK	2016-07-21 03:57:46-07	2786272
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-21 03:58:06-07	2786273
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-21 03:58:06-07	2786274
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-21 03:58:28-07	2786275
/	198.51.100.198	GET	200 OK	2016-07-21 03:57:52-07	2786276
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-21 03:58:20-07	2786277
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-21 03:58:31-07	2786278
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-21 03:58:24-07	2786279
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 03:58:29-07	2786280
/	198.51.100.170	GET	200 OK	2016-07-21 03:58:02-07	2786281
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-21 03:58:42-07	2786282
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-21 03:58:42-07	2786283
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-21 03:58:37-07	2786284
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-21 03:58:22-07	2786285
/	203.0.113.212	GET	200 OK	2016-07-21 03:58:10-07	2786286
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-21 03:59:10-07	2786287
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-21 03:58:45-07	2786288
/	203.0.113.146	GET	200 OK	2016-07-21 03:58:13-07	2786289
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-21 03:58:50-07	2786290
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-21 03:58:35-07	2786291
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 03:58:51-07	2786292
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-21 03:58:37-07	2786293
/	192.0.2.14	GET	200 OK	2016-07-21 03:58:17-07	2786294
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 03:58:42-07	2786295
/	198.51.100.181	GET	200 OK	2016-07-21 03:58:26-07	2786296
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-21 03:59:02-07	2786297
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-21 03:59:04-07	2786298
/	192.0.2.22	GET	200 OK	2016-07-21 03:58:34-07	2786299
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-21 03:59:06-07	2786300
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-21 03:59:26-07	2786301
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 03:59:24-07	2786302
/	192.0.2.80	GET	200 OK	2016-07-21 03:58:44-07	2786303
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 03:59:32-07	2786304
/	198.51.100.93	GET	200 OK	2016-07-21 03:58:46-07	2786305
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 03:59:23-07	2786306
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 03:59:05-07	2786307
/	192.0.2.64	GET	200 OK	2016-07-21 03:58:49-07	2786308
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 03:59:21-07	2786309
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-21 03:59:30-07	2786310
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-21 03:59:44-07	2786311
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-21 03:59:21-07	2786312
/	192.0.2.18	GET	200 OK	2016-07-21 03:58:53-07	2786313
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-21 03:59:29-07	2786314
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-21 03:59:29-07	2786315
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-21 03:59:44-07	2786317
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 03:59:20-07	2786318
/	203.0.113.89	GET	200 OK	2016-07-21 03:59:05-07	2786319
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-21 04:00:02-07	2786320
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-21 03:59:58-07	2786321
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-21 03:59:35-07	2786322
/	203.0.113.242	GET	200 OK	2016-07-21 03:59:10-07	2786323
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 03:59:34-07	2786324
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 03:59:38-07	2786325
/	198.51.100.141	GET	200 OK	2016-07-21 03:59:16-07	2786326
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-21 04:00:16-07	2786327
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 03:59:53-07	2786328
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-21 04:00:13-07	2786329
/	198.51.100.156	GET	200 OK	2016-07-21 03:59:26-07	2786330
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-21 03:59:54-07	2786331
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 04:00:18-07	2786332
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 03:59:46-07	2786333
/	198.51.100.210	GET	200 OK	2016-07-21 03:59:32-07	2786334
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-21 03:59:56-07	2786335
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-21 03:59:56-07	2786336
/	192.0.2.249	GET	200 OK	2016-07-21 03:59:38-07	2786337
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-21 04:00:25-07	2786338
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 03:59:59-07	2786339
/	203.0.113.18	GET	200 OK	2016-07-21 03:59:45-07	2786340
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-21 04:00:39-07	2786341
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-21 04:00:39-07	2786342
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-21 04:00:18-07	2786343
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-21 04:00:35-07	2786344
/	198.51.100.72	GET	200 OK	2016-07-21 03:59:46-07	2786345
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-21 04:00:35-07	2786346
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-21 04:00:45-07	2786347
/	192.0.2.121	GET	200 OK	2016-07-21 03:59:48-07	2786348
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 04:00:29-07	2786349
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-21 04:00:45-07	2786350
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-21 04:00:13-07	2786351
/	198.51.100.228	GET	200 OK	2016-07-21 03:59:53-07	2786352
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 04:00:30-07	2786353
/	198.51.100.226	GET	200 OK	2016-07-21 04:00:03-07	2786354
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 04:00:50-07	2786355
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 04:00:47-07	2786356
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-21 04:00:31-07	2786357
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 04:00:24-07	2786358
/	198.51.100.70	GET	200 OK	2016-07-21 04:00:10-07	2786359
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 04:00:51-07	2786360
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-21 04:00:37-07	2786361
/	198.51.100.180	GET	200 OK	2016-07-21 04:00:13-07	2786362
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-21 04:01:01-07	2786363
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-21 04:00:30-07	2786364
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 04:00:40-07	2786365
/	192.0.2.154	GET	200 OK	2016-07-21 04:00:17-07	2786366
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-21 04:01:14-07	2786367
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 04:01:03-07	2786368
/	198.51.100.151	GET	200 OK	2016-07-21 04:00:23-07	2786369
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-21 04:01:08-07	2786370
/	203.0.113.144	GET	200 OK	2016-07-21 04:00:31-07	2786371
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 04:01:05-07	2786372
/	203.0.113.129	GET	200 OK	2016-07-21 04:00:36-07	2786373
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-21 04:01:09-07	2786374
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-21 04:01:28-07	2786375
/	203.0.113.41	GET	200 OK	2016-07-21 04:00:37-07	2786376
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 04:01:02-07	2786377
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 04:01:09-07	2786378
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 04:01:18-07	2786379
/	192.0.2.16	GET	200 OK	2016-07-21 04:00:41-07	2786380
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-21 04:01:24-07	2786381
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-21 04:00:58-07	2786382
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-21 04:01:19-07	2786383
/	198.51.100.110	GET	200 OK	2016-07-21 04:00:50-07	2786384
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-21 04:01:05-07	2786385
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-21 04:01:50-07	2786386
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-21 04:01:21-07	2786387
/	198.51.100.103	GET	200 OK	2016-07-21 04:00:56-07	2786388
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 04:01:48-07	2786389
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-21 04:01:37-07	2786390
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-21 04:01:47-07	2786391
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-21 04:01:51-07	2786392
/	192.0.2.106	GET	200 OK	2016-07-21 04:01:05-07	2786393
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-21 04:01:45-07	2786394
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-21 04:01:58-07	2786395
/	198.51.100.202	GET	200 OK	2016-07-21 04:01:11-07	2786396
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 04:02:05-07	2786397
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-21 04:02:02-07	2786398
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 04:01:59-07	2786399
/	192.0.2.98	GET	200 OK	2016-07-21 04:01:18-07	2786400
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-21 04:01:56-07	2786401
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-21 04:02:12-07	2786402
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-21 04:01:52-07	2786403
/	198.51.100.64	GET	200 OK	2016-07-21 04:01:21-07	2786404
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-21 04:02:18-07	2786405
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-21 04:02:01-07	2786406
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-21 04:02:08-07	2786407
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-21 04:02:09-07	2786408
/	203.0.113.123	GET	200 OK	2016-07-21 04:01:24-07	2786409
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-21 04:01:57-07	2786410
/	192.0.2.192	GET	200 OK	2016-07-21 04:01:34-07	2786411
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-21 04:02:20-07	2786412
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-21 04:02:02-07	2786413
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-21 04:02:18-07	2786414
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-21 04:02:02-07	2786415
/	203.0.113.6	GET	200 OK	2016-07-21 04:01:43-07	2786416
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-21 04:02:03-07	2786417
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-21 04:02:20-07	2786418
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-21 04:02:30-07	2786419
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-21 04:02:40-07	2786420
/	198.51.100.232	GET	200 OK	2016-07-21 04:01:47-07	2786421
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 04:02:46-07	2786422
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 04:02:06-07	2786423
/	203.0.113.38	GET	200 OK	2016-07-21 04:01:53-07	2786424
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 04:02:32-07	2786425
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 04:02:28-07	2786426
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-21 04:02:21-07	2786427
/	198.51.100.195	GET	200 OK	2016-07-21 04:02:02-07	2786428
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 04:02:35-07	2786429
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-21 04:02:39-07	2786430
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 04:03:00-07	2786431
/	192.0.2.157	GET	200 OK	2016-07-21 04:02:10-07	2786432
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-21 04:02:58-07	2786433
/	192.0.2.120	GET	200 OK	2016-07-21 04:02:15-07	2786434
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-21 04:02:34-07	2786435
/	192.0.2.117	GET	200 OK	2016-07-21 04:02:22-07	2786436
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 04:02:58-07	2786437
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-21 04:02:42-07	2786438
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-21 04:03:16-07	2786439
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-21 04:03:00-07	2786440
/	203.0.113.179	GET	200 OK	2016-07-21 04:02:31-07	2786441
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-21 04:03:15-07	2786442
/	192.0.2.20	GET	200 OK	2016-07-21 04:02:32-07	2786443
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 04:03:01-07	2786444
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 04:02:51-07	2786445
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-21 04:03:23-07	2786446
/	198.51.100.37	GET	200 OK	2016-07-21 04:02:36-07	2786447
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-21 04:03:34-07	2786448
/	192.0.2.22	GET	200 OK	2016-07-21 04:02:40-07	2786449
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-21 04:03:09-07	2786450
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-21 04:03:07-07	2786451
/	198.51.100.223	GET	200 OK	2016-07-21 04:02:44-07	2786452
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-21 04:03:23-07	2786453
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 04:03:17-07	2786454
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-21 04:03:38-07	2786455
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 04:03:24-07	2786456
/	203.0.113.185	GET	200 OK	2016-07-21 04:02:46-07	2786457
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-21 04:03:22-07	2786458
/	192.0.2.64	GET	200 OK	2016-07-21 04:02:55-07	2786459
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-21 04:03:43-07	2786460
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-21 04:03:10-07	2786461
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 04:03:34-07	2786462
/	198.51.100.9	GET	200 OK	2016-07-21 04:03:02-07	2786463
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-21 04:03:23-07	2786464
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-21 04:03:19-07	2786465
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-21 04:03:51-07	2786466
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-21 04:03:47-07	2786467
/	203.0.113.154	GET	200 OK	2016-07-21 04:03:03-07	2786468
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-21 04:03:30-07	2786469
/	192.0.2.207	GET	200 OK	2016-07-21 04:03:10-07	2786470
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-21 04:04:10-07	2786471
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 04:03:37-07	2786472
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-21 04:03:54-07	2786473
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 04:04:00-07	2786474
/	192.0.2.118	GET	200 OK	2016-07-21 04:03:14-07	2786475
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-21 04:03:39-07	2786476
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-21 04:03:48-07	2786477
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-21 04:03:55-07	2786478
/	192.0.2.146	GET	200 OK	2016-07-21 04:03:17-07	2786479
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-21 04:03:41-07	2786480
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-21 04:04:13-07	2786481
/	192.0.2.83	GET	200 OK	2016-07-21 04:03:24-07	2786482
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 04:04:00-07	2786483
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 04:03:57-07	2786484
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 04:03:40-07	2786485
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 04:04:19-07	2786486
/	198.51.100.177	GET	200 OK	2016-07-21 04:03:30-07	2786487
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-21 04:04:05-07	2786488
/	198.51.100.105	GET	200 OK	2016-07-21 04:03:40-07	2786489
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 04:04:24-07	2786490
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 04:04:38-07	2786491
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 04:04:19-07	2786492
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 04:04:01-07	2786493
/	203.0.113.50	GET	200 OK	2016-07-21 04:03:43-07	2786494
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-21 04:04:06-07	2786495
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-21 04:04:10-07	2786496
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-21 04:04:07-07	2786497
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-21 04:04:03-07	2786498
/	192.0.2.233	GET	200 OK	2016-07-21 04:03:46-07	2786499
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 04:04:17-07	2786500
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 04:04:23-07	2786501
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-21 04:04:44-07	2786502
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-21 04:04:25-07	2786503
/	203.0.113.141	GET	200 OK	2016-07-21 04:03:48-07	2786504
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-21 04:04:42-07	2786505
/	192.0.2.207	GET	200 OK	2016-07-21 12:03:51-07	2804949
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-21 04:04:11-07	2786506
/article/trouble-for-troubledf	203.0.113.141	GET	404 NOT FOUND	2016-07-21 04:04:23-07	2786507
/	203.0.113.134	GET	200 OK	2016-07-21 04:03:50-07	2786508
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-21 04:04:26-07	2786509
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 04:04:40-07	2786510
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-21 04:04:40-07	2786511
/	192.0.2.152	GET	200 OK	2016-07-21 04:03:53-07	2786512
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-21 04:04:38-07	2786513
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-21 04:04:37-07	2786514
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 04:04:21-07	2786515
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 04:04:30-07	2786516
/	192.0.2.15	GET	200 OK	2016-07-21 04:03:57-07	2786517
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-21 04:04:39-07	2786518
/	198.51.100.20	GET	200 OK	2016-07-21 04:04:03-07	2786519
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 04:04:45-07	2786520
/	192.0.2.247	GET	200 OK	2016-07-21 04:04:12-07	2786521
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 04:04:30-07	2786522
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-21 04:04:43-07	2786523
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-21 04:04:36-07	2786524
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-21 04:04:55-07	2786525
/	198.51.100.61	GET	200 OK	2016-07-21 04:04:18-07	2786526
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 04:05:00-07	2786527
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-21 04:05:05-07	2786528
/	203.0.113.6	GET	200 OK	2016-07-21 04:04:19-07	2786529
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-21 04:04:44-07	2786530
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-21 04:04:36-07	2786531
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-21 04:04:42-07	2786532
/	203.0.113.194	GET	200 OK	2016-07-21 04:04:26-07	2786533
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-21 04:05:08-07	2786534
/	198.51.100.164	GET	200 OK	2016-07-21 04:04:28-07	2786535
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-21 04:04:57-07	2786536
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-21 04:05:11-07	2786537
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-21 04:05:04-07	2786538
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-21 04:05:03-07	2786539
/	192.0.2.146	GET	200 OK	2016-07-21 04:04:31-07	2786540
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-21 04:05:17-07	2786541
/	192.0.2.118	GET	200 OK	2016-07-21 04:04:36-07	2786542
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-21 04:05:04-07	2786543
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-21 04:05:06-07	2786544
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-21 04:04:58-07	2786545
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-21 04:04:52-07	2786546
/	192.0.2.185	GET	200 OK	2016-07-21 04:04:44-07	2786547
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 04:05:43-07	2786548
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 04:05:08-07	2786549
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-21 04:05:44-07	2786550
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-21 04:05:40-07	2786551
/	192.0.2.249	GET	200 OK	2016-07-21 04:04:48-07	2786552
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-21 04:05:26-07	2786553
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-21 04:05:45-07	2786554
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-21 04:05:23-07	2786555
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-21 04:05:42-07	2786556
/	203.0.113.17	GET	200 OK	2016-07-21 04:04:53-07	2786557
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 04:05:38-07	2786558
/	203.0.113.247	GET	200 OK	2016-07-21 04:04:59-07	2786559
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-21 04:05:43-07	2786560
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 04:05:24-07	2786561
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-21 04:05:40-07	2786562
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-21 04:05:50-07	2786563
/	198.51.100.1	GET	200 OK	2016-07-21 04:05:02-07	2786564
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-21 04:05:38-07	2786565
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-21 04:06:00-07	2786566
/	192.0.2.19	GET	200 OK	2016-07-21 04:05:05-07	2786567
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-21 04:05:45-07	2786568
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-21 04:05:37-07	2786569
/	192.0.2.64	GET	200 OK	2016-07-21 04:05:14-07	2786570
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 04:05:43-07	2786571
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 04:05:47-07	2786572
/	198.51.100.182	GET	200 OK	2016-07-21 04:05:23-07	2786573
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-21 04:05:39-07	2786574
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-21 04:05:40-07	2786575
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-21 04:05:50-07	2786576
/	198.51.100.158	GET	200 OK	2016-07-21 04:05:29-07	2786577
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-21 04:06:25-07	2786578
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 04:06:19-07	2786579
/article/candidate-is-jerkb	198.51.100.158	GET	404 NOT FOUND	2016-07-21 04:05:48-07	2786580
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 04:06:01-07	2786581
/	198.51.100.161	GET	200 OK	2016-07-21 04:05:33-07	2786582
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 04:06:05-07	2786583
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-21 04:06:06-07	2786584
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 04:05:49-07	2786585
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 04:05:58-07	2786586
/	203.0.113.82	GET	200 OK	2016-07-21 04:05:37-07	2786587
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-21 04:05:56-07	2786588
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-21 04:06:36-07	2786589
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-21 04:06:34-07	2786590
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 04:06:37-07	2786591
/	192.0.2.202	GET	200 OK	2016-07-21 04:05:38-07	2786592
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 04:06:05-07	2786593
/	203.0.113.217	GET	200 OK	2016-07-21 04:05:43-07	2786594
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-21 04:06:31-07	2786595
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-21 04:06:11-07	2786596
/	203.0.113.31	GET	200 OK	2016-07-21 04:05:45-07	2786597
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-21 04:06:08-07	2786598
/	203.0.113.9	GET	200 OK	2016-07-21 04:05:47-07	2786599
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 04:06:39-07	2786600
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 04:06:32-07	2786602
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 04:06:36-07	2786603
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 04:06:25-07	2786604
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 04:06:43-07	2786605
/	203.0.113.246	GET	200 OK	2016-07-21 04:05:57-07	2786606
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-21 04:06:13-07	2786607
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-21 04:06:35-07	2786608
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-21 04:06:17-07	2786609
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-21 04:06:52-07	2786610
/	192.0.2.235	GET	200 OK	2016-07-21 04:06:02-07	2786611
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-21 04:06:36-07	2786612
/	203.0.113.155	GET	200 OK	2016-07-21 04:06:05-07	2786613
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-21 04:06:38-07	2786614
/	192.0.2.93	GET	200 OK	2016-07-21 04:06:09-07	2786615
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 04:06:53-07	2786616
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-21 04:07:08-07	2786617
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-21 04:06:58-07	2786618
/	198.51.100.127	GET	200 OK	2016-07-21 04:06:17-07	2786619
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-21 04:07:11-07	2786620
/	192.0.2.75	GET	200 OK	2016-07-21 04:06:25-07	2786621
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-21 04:06:40-07	2786622
/	203.0.113.70	GET	200 OK	2016-07-21 04:06:28-07	2786623
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 04:07:22-07	2786624
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-21 04:06:48-07	2786625
/	198.51.100.180	GET	200 OK	2016-07-21 04:06:38-07	2786626
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 04:07:08-07	2786627
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 04:07:27-07	2786628
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-21 04:07:24-07	2786629
/	192.0.2.156	GET	200 OK	2016-07-21 04:06:47-07	2786630
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-21 04:07:10-07	2786631
/	203.0.113.67	GET	200 OK	2016-07-21 04:06:54-07	2786632
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-21 04:07:36-07	2786633
/	198.51.100.77	GET	200 OK	2016-07-21 04:06:57-07	2786634
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 04:07:56-07	2786635
/	192.0.2.4	GET	200 OK	2016-07-21 04:06:58-07	2786636
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-21 04:07:18-07	2786637
/	192.0.2.9	GET	200 OK	2016-07-21 04:07:06-07	2786638
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-21 04:07:46-07	2786639
/	203.0.113.83	GET	200 OK	2016-07-21 04:07:09-07	2786640
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-21 04:07:42-07	2786641
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-21 04:08:07-07	2786642
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-21 04:07:39-07	2786643
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-21 04:07:26-07	2786644
/	192.0.2.32	GET	200 OK	2016-07-21 04:07:14-07	2786645
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 04:08:06-07	2786646
/	192.0.2.73	GET	200 OK	2016-07-21 04:07:17-07	2786647
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-21 04:08:12-07	2786648
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 04:07:49-07	2786649
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-21 04:07:58-07	2786650
/	192.0.2.86	GET	200 OK	2016-07-21 04:07:27-07	2786651
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 04:08:09-07	2786652
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 04:07:46-07	2786653
/	198.51.100.251	GET	200 OK	2016-07-21 04:07:34-07	2786654
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-21 04:08:17-07	2786655
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-21 04:08:13-07	2786656
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-21 04:08:19-07	2786657
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-21 04:08:02-07	2786658
/	192.0.2.73	GET	200 OK	2016-07-21 04:07:38-07	2786659
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-21 04:08:15-07	2786660
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-21 04:08:03-07	2786661
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 04:07:54-07	2786662
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-21 04:08:13-07	2786663
/	198.51.100.20	GET	200 OK	2016-07-21 04:07:40-07	2786664
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 04:08:05-07	2786665
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 04:08:07-07	2786666
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-21 04:08:03-07	2786667
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-21 04:08:25-07	2786668
/	198.51.100.251	GET	200 OK	2016-07-21 04:07:41-07	2786669
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-21 04:07:58-07	2786670
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-21 04:08:02-07	2786671
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-21 04:08:10-07	2786672
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 04:08:26-07	2786673
/	203.0.113.167	GET	200 OK	2016-07-21 04:07:45-07	2786674
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-21 04:08:16-07	2786675
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-21 04:08:36-07	2786676
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-21 04:08:15-07	2786677
/	198.51.100.192	GET	200 OK	2016-07-21 04:07:50-07	2786678
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 04:08:32-07	2786679
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 04:08:24-07	2786680
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 04:08:21-07	2786681
/	192.0.2.49	GET	200 OK	2016-07-21 04:07:59-07	2786682
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 04:08:37-07	2786683
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-21 04:08:46-07	2786684
/	198.51.100.213	GET	200 OK	2016-07-21 04:08:08-07	2786685
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-21 04:08:28-07	2786686
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-21 04:09:05-07	2786687
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-21 04:08:41-07	2786688
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-21 04:08:34-07	2786689
/	192.0.2.74	GET	200 OK	2016-07-21 04:08:17-07	2786690
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 04:08:57-07	2786691
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-21 04:08:38-07	2786692
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-21 04:09:16-07	2786693
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-21 04:08:49-07	2786694
/	203.0.113.242	GET	200 OK	2016-07-21 04:08:24-07	2786695
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-21 04:08:56-07	2786696
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-21 04:08:43-07	2786697
/	198.51.100.28	GET	200 OK	2016-07-21 04:08:33-07	2786698
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-21 04:09:29-07	2786699
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 04:09:15-07	2786700
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-21 04:08:59-07	2786701
/	198.51.100.249	GET	200 OK	2016-07-21 04:08:41-07	2786702
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-21 04:09:20-07	2786703
/	203.0.113.70	GET	200 OK	2016-07-21 04:08:50-07	2786704
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 04:09:44-07	2786705
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-21 04:09:34-07	2786706
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-21 04:09:05-07	2786707
/	203.0.113.43	GET	200 OK	2016-07-21 04:09:00-07	2786708
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-21 04:09:51-07	2786709
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-21 04:09:39-07	2786710
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-21 04:09:33-07	2786711
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-21 04:09:38-07	2786712
/	203.0.113.202	GET	200 OK	2016-07-21 04:09:01-07	2786713
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-21 04:09:30-07	2786714
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 04:09:58-07	2786715
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-21 04:09:42-07	2786716
/	203.0.113.23	GET	200 OK	2016-07-21 04:09:07-07	2786717
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-21 04:10:06-07	2786718
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 04:09:52-07	2786719
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-21 04:09:47-07	2786720
/	192.0.2.96	GET	200 OK	2016-07-21 04:09:13-07	2786721
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 04:09:49-07	2786722
/	203.0.113.216	GET	200 OK	2016-07-21 04:09:18-07	2786723
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 04:09:46-07	2786724
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 04:09:59-07	2786725
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 04:09:57-07	2786726
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-21 04:09:50-07	2786727
/	192.0.2.132	GET	200 OK	2016-07-21 04:09:22-07	2786728
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-21 04:10:22-07	2786729
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-21 04:10:15-07	2786730
/	198.51.100.178	GET	200 OK	2016-07-21 04:09:30-07	2786731
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 04:09:46-07	2786732
/	198.51.100.247	GET	200 OK	2016-07-21 04:09:40-07	2786733
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 04:10:33-07	2786734
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-21 04:09:58-07	2786735
/	192.0.2.1	GET	200 OK	2016-07-21 04:09:43-07	2786736
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-21 04:10:12-07	2786737
/	198.51.100.76	GET	200 OK	2016-07-21 04:09:50-07	2786738
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-21 04:10:29-07	2786739
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 04:10:25-07	2786740
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-21 04:10:42-07	2786741
/	203.0.113.69	GET	200 OK	2016-07-21 04:09:51-07	2786742
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-21 04:10:46-07	2786743
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 04:10:42-07	2786744
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-21 04:10:21-07	2786745
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-21 04:10:15-07	2786746
/	203.0.113.185	GET	200 OK	2016-07-21 04:09:59-07	2786747
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-21 04:10:57-07	2786748
/	203.0.113.77	GET	200 OK	2016-07-21 04:10:09-07	2786749
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 04:10:50-07	2786750
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 04:10:25-07	2786751
/	198.51.100.100	GET	200 OK	2016-07-21 04:10:14-07	2786752
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 04:10:30-07	2786753
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-21 04:11:11-07	2786754
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-21 04:10:38-07	2786755
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-21 04:11:07-07	2786756
/	192.0.2.115	GET	200 OK	2016-07-21 04:10:22-07	2786757
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-21 04:10:42-07	2786758
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-21 04:11:02-07	2786759
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 04:11:19-07	2786760
/	192.0.2.138	GET	200 OK	2016-07-21 04:10:23-07	2786761
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 04:10:51-07	2786762
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 04:11:22-07	2786763
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 04:11:05-07	2786764
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 04:10:45-07	2786765
/	198.51.100.193	GET	200 OK	2016-07-21 04:10:30-07	2786766
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-21 04:10:52-07	2786767
/	198.51.100.162	GET	200 OK	2016-07-21 04:10:38-07	2786768
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-21 04:10:59-07	2786769
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-21 04:11:07-07	2786770
/	198.51.100.164	GET	200 OK	2016-07-21 04:10:42-07	2786771
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-21 04:11:15-07	2786772
/	198.51.100.194	GET	200 OK	2016-07-21 04:10:46-07	2786773
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 04:11:08-07	2786774
/	192.0.2.63	GET	200 OK	2016-07-21 04:10:48-07	2786775
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 04:11:39-07	2786776
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-21 04:11:25-07	2786777
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-21 04:11:04-07	2786778
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-21 04:11:45-07	2786779
/	192.0.2.230	GET	200 OK	2016-07-21 04:10:58-07	2786780
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-21 04:11:49-07	2786781
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-21 04:11:30-07	2786782
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 04:11:31-07	2786783
/	203.0.113.121	GET	200 OK	2016-07-21 04:10:59-07	2786784
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-21 04:11:56-07	2786785
/	203.0.113.80	GET	200 OK	2016-07-21 04:11:02-07	2786786
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 04:11:51-07	2786787
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-21 04:11:42-07	2786788
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-21 04:11:18-07	2786789
/	198.51.100.128	GET	200 OK	2016-07-21 04:11:12-07	2786790
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-21 04:12:01-07	2786791
/	203.0.113.186	GET	200 OK	2016-07-21 12:16:05-07	2805423
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-21 04:11:55-07	2786792
/	192.0.2.184	GET	200 OK	2016-07-21 04:11:19-07	2786793
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-21 04:12:04-07	2786794
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-21 04:12:18-07	2786795
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-21 04:12:05-07	2786796
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 04:11:49-07	2786797
/	203.0.113.50	GET	200 OK	2016-07-21 04:11:23-07	2786798
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-21 04:12:12-07	2786799
/	203.0.113.8	GET	200 OK	2016-07-21 04:11:26-07	2786800
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-21 04:11:51-07	2786801
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 04:11:45-07	2786802
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-21 04:12:14-07	2786803
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 04:11:41-07	2786804
/	203.0.113.147	GET	200 OK	2016-07-21 04:11:27-07	2786805
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 04:12:26-07	2786806
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 04:12:07-07	2786807
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-21 04:12:06-07	2786808
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-21 04:12:07-07	2786809
/	198.51.100.55	GET	200 OK	2016-07-21 04:11:37-07	2786810
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 04:12:37-07	2786811
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-21 04:11:54-07	2786812
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 04:12:33-07	2786813
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 04:12:01-07	2786814
/	198.51.100.90	GET	200 OK	2016-07-21 04:11:39-07	2786815
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-21 04:12:39-07	2786816
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-21 04:12:16-07	2786817
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-21 04:12:25-07	2786818
/	192.0.2.149	GET	200 OK	2016-07-21 04:11:44-07	2786819
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-21 04:11:59-07	2786820
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-21 04:12:29-07	2786821
/	192.0.2.167	GET	200 OK	2016-07-21 04:11:50-07	2786822
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 04:12:13-07	2786823
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 04:12:45-07	2786824
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 04:12:25-07	2786825
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-21 04:12:26-07	2786826
/	198.51.100.10	GET	200 OK	2016-07-21 04:11:54-07	2786827
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-21 04:12:54-07	2786828
/	203.0.113.51	GET	200 OK	2016-07-21 04:12:01-07	2786829
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-21 04:12:59-07	2786830
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 04:12:30-07	2786831
/	198.51.100.41	GET	200 OK	2016-07-21 04:12:07-07	2786832
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-21 04:13:03-07	2786833
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 04:12:33-07	2786834
/	198.51.100.165	GET	200 OK	2016-07-21 04:12:12-07	2786835
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 04:12:49-07	2786836
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-21 04:12:44-07	2786837
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-21 04:13:00-07	2786838
/	198.51.100.228	GET	200 OK	2016-07-21 04:12:18-07	2786839
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 04:12:51-07	2786840
/	198.51.100.192	GET	200 OK	2016-07-21 04:12:25-07	2786841
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-21 04:12:52-07	2786842
/	203.0.113.247	GET	200 OK	2016-07-21 04:12:35-07	2786843
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 04:13:27-07	2786844
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-21 04:13:31-07	2786845
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-21 04:12:58-07	2786846
/	198.51.100.178	GET	200 OK	2016-07-21 04:12:37-07	2786847
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 04:13:24-07	2786848
/	198.51.100.161	GET	200 OK	2016-07-21 04:12:39-07	2786849
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 04:13:22-07	2786850
/	198.51.100.74	GET	200 OK	2016-07-21 04:12:46-07	2786851
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-21 04:13:09-07	2786852
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 04:13:09-07	2786853
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 04:13:46-07	2786854
/	192.0.2.121	GET	200 OK	2016-07-21 04:12:52-07	2786855
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 04:13:13-07	2786856
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-21 04:13:17-07	2786857
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-21 04:13:52-07	2786858
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 04:13:35-07	2786859
/	203.0.113.248	GET	200 OK	2016-07-21 04:12:55-07	2786860
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-21 04:13:33-07	2786861
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-21 04:13:23-07	2786862
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-21 04:13:38-07	2786863
/	192.0.2.159	GET	200 OK	2016-07-21 04:13:04-07	2786864
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-21 04:13:22-07	2786865
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-21 04:14:03-07	2786866
/	198.51.100.157	GET	200 OK	2016-07-21 04:13:07-07	2786867
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-21 04:13:23-07	2786868
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-21 04:13:55-07	2786869
/	203.0.113.193	GET	200 OK	2016-07-21 04:13:17-07	2786870
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-21 04:13:56-07	2786871
/	203.0.113.184	GET	200 OK	2016-07-21 04:13:24-07	2786872
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 04:13:57-07	2786873
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 04:14:14-07	2786874
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-21 04:13:42-07	2786875
/	203.0.113.2	GET	200 OK	2016-07-21 04:13:27-07	2786876
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 04:13:57-07	2786877
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 04:13:42-07	2786878
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-21 04:13:42-07	2786879
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 04:14:05-07	2786880
/	192.0.2.90	GET	200 OK	2016-07-21 04:13:29-07	2786881
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-21 04:13:56-07	2786882
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 04:13:45-07	2786883
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 04:13:57-07	2786884
/	203.0.113.77	GET	200 OK	2016-07-21 04:13:36-07	2786885
/article/bad-things-goney	203.0.113.77	GET	404 NOT FOUND	2016-07-21 04:14:16-07	2786886
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 04:13:51-07	2786887
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-21 04:14:35-07	2786888
/	198.51.100.41	GET	200 OK	2016-07-21 04:13:41-07	2786889
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-21 04:13:59-07	2786890
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-21 04:14:00-07	2786891
/article/bears-love-berriess	198.51.100.41	GET	404 NOT FOUND	2016-07-21 04:14:40-07	2786892
/	198.51.100.181	GET	200 OK	2016-07-21 04:13:45-07	2786893
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 04:14:41-07	2786894
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-21 04:14:13-07	2786895
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-21 04:14:31-07	2786896
/	192.0.2.93	GET	200 OK	2016-07-21 04:13:53-07	2786897
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 04:14:36-07	2786898
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-21 04:14:43-07	2786899
/	198.51.100.3	GET	200 OK	2016-07-21 04:13:59-07	2786900
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-21 04:14:16-07	2786901
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-21 04:14:36-07	2786902
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-21 04:14:18-07	2786903
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-21 04:14:15-07	2786904
/	203.0.113.93	GET	200 OK	2016-07-21 04:14:03-07	2786905
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 04:14:44-07	2786906
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 04:14:38-07	2786907
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-21 04:14:58-07	2786908
/	192.0.2.34	GET	200 OK	2016-07-21 04:14:09-07	2786909
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-21 04:14:27-07	2786910
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-21 04:14:48-07	2786911
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 04:14:52-07	2786912
/	203.0.113.169	GET	200 OK	2016-07-21 04:14:10-07	2786913
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 04:14:46-07	2786914
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 04:14:51-07	2786915
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 04:14:55-07	2786916
/	203.0.113.5	GET	200 OK	2016-07-21 04:14:17-07	2786917
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-21 04:14:52-07	2786918
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 04:15:10-07	2786919
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-21 04:15:11-07	2786920
/	203.0.113.96	GET	200 OK	2016-07-21 04:14:18-07	2786921
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-21 04:14:49-07	2786922
/	198.51.100.98	GET	200 OK	2016-07-21 04:14:21-07	2786923
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-21 04:14:44-07	2786924
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-21 04:14:36-07	2786925
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 04:14:36-07	2786926
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 04:15:08-07	2786927
/	198.51.100.90	GET	200 OK	2016-07-21 04:14:30-07	2786928
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 04:15:15-07	2786929
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 04:15:17-07	2786930
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-21 04:14:59-07	2786931
/	203.0.113.82	GET	200 OK	2016-07-21 04:14:39-07	2786932
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 04:15:34-07	2786933
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 04:15:08-07	2786934
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-21 04:14:58-07	2786935
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-21 04:15:02-07	2786936
/	203.0.113.20	GET	200 OK	2016-07-21 04:14:49-07	2786937
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-21 04:15:36-07	2786938
/	192.0.2.30	GET	200 OK	2016-07-21 04:14:56-07	2786939
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-21 04:15:43-07	2786940
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-21 04:15:12-07	2786941
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-21 04:15:48-07	2786942
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-21 04:15:49-07	2786943
/	203.0.113.170	GET	200 OK	2016-07-21 04:15:02-07	2786944
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 04:16:01-07	2786945
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-21 04:15:57-07	2786946
/	198.51.100.204	GET	200 OK	2016-07-21 04:15:11-07	2786947
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 04:15:42-07	2786948
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 04:16:00-07	2786949
/	192.0.2.43	GET	200 OK	2016-07-21 04:15:16-07	2786950
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-21 04:15:32-07	2786951
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-21 04:15:55-07	2786952
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-21 04:16:10-07	2786953
/	192.0.2.251	GET	200 OK	2016-07-21 04:15:20-07	2786954
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 04:16:09-07	2786955
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-21 04:16:01-07	2786956
/	203.0.113.171	GET	200 OK	2016-07-21 04:15:29-07	2786957
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-21 04:16:04-07	2786958
/	198.51.100.171	GET	200 OK	2016-07-21 04:15:36-07	2786959
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-21 04:16:15-07	2786960
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-21 04:16:05-07	2786961
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-21 04:16:04-07	2786962
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-21 04:16:08-07	2786963
/	203.0.113.172	GET	200 OK	2016-07-21 04:15:46-07	2786964
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-21 04:16:46-07	2786965
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 04:16:25-07	2786966
/	203.0.113.250	GET	200 OK	2016-07-21 04:15:47-07	2786967
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-21 04:16:37-07	2786968
/	192.0.2.60	GET	200 OK	2016-07-21 04:15:56-07	2786969
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-21 04:16:55-07	2786970
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-21 04:16:38-07	2786971
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-21 04:16:30-07	2786972
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 04:16:37-07	2786973
/	203.0.113.188	GET	200 OK	2016-07-21 04:16:06-07	2786974
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 04:16:55-07	2786975
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 04:16:36-07	2786976
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-21 04:16:32-07	2786977
/	203.0.113.87	GET	200 OK	2016-07-21 04:16:14-07	2786978
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-21 04:16:59-07	2786979
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-21 04:16:58-07	2786980
/	192.0.2.172	GET	200 OK	2016-07-21 04:16:15-07	2786981
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-21 04:16:58-07	2786982
/	192.0.2.165	GET	200 OK	2016-07-21 04:16:25-07	2786983
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 04:16:53-07	2786984
/	192.0.2.182	GET	200 OK	2016-07-21 04:16:29-07	2786985
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-21 04:17:18-07	2786986
/	203.0.113.226	GET	200 OK	2016-07-21 04:16:31-07	2786987
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-21 04:17:23-07	2786988
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-21 04:16:52-07	2786989
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 04:16:50-07	2786990
/	192.0.2.149	GET	200 OK	2016-07-21 04:16:36-07	2786991
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-21 04:17:29-07	2786992
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-21 04:16:51-07	2786993
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-21 04:17:32-07	2786994
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-21 04:16:52-07	2786995
/	192.0.2.6	GET	200 OK	2016-07-21 04:16:40-07	2786996
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-21 04:17:15-07	2786997
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-21 04:17:33-07	2786998
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 04:17:11-07	2786999
/	198.51.100.175	GET	200 OK	2016-07-21 04:16:50-07	2787000
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-21 04:17:26-07	2787001
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-21 04:17:37-07	2787002
/	198.51.100.92	GET	200 OK	2016-07-21 04:17:00-07	2787003
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 04:17:46-07	2787004
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-21 04:17:43-07	2787005
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 04:17:46-07	2787006
/	192.0.2.39	GET	200 OK	2016-07-21 04:17:06-07	2787007
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-21 04:17:55-07	2787008
/	192.0.2.96	GET	200 OK	2016-07-21 04:17:07-07	2787009
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 04:18:05-07	2787010
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-21 04:17:43-07	2787011
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 04:17:54-07	2787012
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 04:17:46-07	2787013
/	192.0.2.81	GET	200 OK	2016-07-21 04:17:14-07	2787014
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-21 04:17:45-07	2787015
/	192.0.2.34	GET	200 OK	2016-07-21 04:17:16-07	2787016
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-21 04:17:38-07	2787017
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 04:17:57-07	2787018
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-21 04:17:39-07	2787019
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-21 04:17:52-07	2787020
/	198.51.100.169	GET	200 OK	2016-07-21 04:17:17-07	2787021
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 04:17:39-07	2787022
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 04:18:06-07	2787023
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-21 04:17:50-07	2787024
/	192.0.2.106	GET	200 OK	2016-07-21 04:17:27-07	2787025
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-21 04:17:49-07	2787026
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 04:18:21-07	2787027
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-21 04:17:45-07	2787028
/	198.51.100.25	GET	200 OK	2016-07-21 04:17:30-07	2787029
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 04:18:00-07	2787030
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-21 04:18:24-07	2787031
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-21 04:18:23-07	2787032
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 04:18:25-07	2787033
/	198.51.100.17	GET	200 OK	2016-07-21 04:17:31-07	2787034
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 04:18:08-07	2787035
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-21 04:18:18-07	2787036
/	203.0.113.69	GET	200 OK	2016-07-21 04:17:32-07	2787037
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-21 04:18:22-07	2787038
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 04:18:03-07	2787039
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-21 04:18:25-07	2787040
/	203.0.113.250	GET	200 OK	2016-07-21 04:17:42-07	2787041
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-21 04:18:04-07	2787042
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-21 04:18:41-07	2787043
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 04:18:03-07	2787044
/	203.0.113.38	GET	200 OK	2016-07-21 04:17:47-07	2787045
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-21 04:18:18-07	2787046
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-21 04:18:40-07	2787047
/	198.51.100.83	GET	200 OK	2016-07-21 04:17:54-07	2787048
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 04:18:49-07	2787049
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-21 04:18:20-07	2787050
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-21 04:18:23-07	2787051
/	192.0.2.67	GET	200 OK	2016-07-21 04:17:58-07	2787052
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-21 04:18:21-07	2787053
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-21 04:18:17-07	2787054
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 04:18:54-07	2787055
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-21 04:18:23-07	2787056
/	203.0.113.66	GET	200 OK	2016-07-21 04:18:03-07	2787057
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-21 04:18:52-07	2787058
/	192.0.2.13	GET	200 OK	2016-07-21 04:18:13-07	2787059
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-21 04:19:09-07	2787060
/	203.0.113.196	GET	200 OK	2016-07-21 04:18:15-07	2787061
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-21 04:18:34-07	2787062
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-21 04:18:41-07	2787063
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-21 04:18:57-07	2787064
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 04:18:58-07	2787065
/	192.0.2.100	GET	200 OK	2016-07-21 04:18:24-07	2787066
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-21 04:19:10-07	2787067
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-21 04:18:57-07	2787068
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-21 04:18:55-07	2787069
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 04:19:12-07	2787070
/	198.51.100.248	GET	200 OK	2016-07-21 04:18:26-07	2787071
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-21 04:18:52-07	2787072
/	203.0.113.197	GET	200 OK	2016-07-21 04:18:32-07	2787073
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 04:18:53-07	2787074
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-21 04:19:16-07	2787075
/	198.51.100.120	GET	200 OK	2016-07-21 04:18:41-07	2787076
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-21 04:19:25-07	2787077
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 04:19:40-07	2787078
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-21 04:19:25-07	2787079
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 04:19:36-07	2787080
/	198.51.100.207	GET	200 OK	2016-07-21 04:18:49-07	2787081
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-21 04:19:15-07	2787082
/	198.51.100.201	GET	200 OK	2016-07-21 04:18:59-07	2787083
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-21 04:19:32-07	2787084
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-21 04:19:27-07	2787085
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-21 04:19:31-07	2787086
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-21 04:19:30-07	2787087
/	203.0.113.82	GET	200 OK	2016-07-21 04:19:08-07	2787088
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-21 04:19:42-07	2787089
/	203.0.113.103	GET	200 OK	2016-07-21 04:19:11-07	2787090
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-21 04:19:49-07	2787091
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-21 04:20:08-07	2787092
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-21 04:19:54-07	2787093
/	198.51.100.207	GET	200 OK	2016-07-21 04:19:14-07	2787094
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-21 04:19:36-07	2787095
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-21 04:19:29-07	2787096
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-21 04:19:58-07	2787097
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-21 04:20:14-07	2787098
/	192.0.2.70	GET	200 OK	2016-07-21 04:19:21-07	2787099
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-21 04:19:49-07	2787100
/article/bears-love-berriess	192.0.2.70	GET	404 NOT FOUND	2016-07-21 04:20:14-07	2787101
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-21 04:19:40-07	2787102
/	198.51.100.38	GET	200 OK	2016-07-21 04:19:24-07	2787103
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 04:20:07-07	2787104
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-21 04:19:43-07	2787105
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 04:19:54-07	2787106
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-21 04:20:14-07	2787107
/	203.0.113.221	GET	200 OK	2016-07-21 04:19:33-07	2787108
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-21 04:20:08-07	2787109
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-21 04:20:33-07	2787110
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-21 04:20:30-07	2787111
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 04:20:33-07	2787112
/	198.51.100.82	GET	200 OK	2016-07-21 04:19:39-07	2787113
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-21 04:20:36-07	2787114
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-21 04:20:39-07	2787115
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-21 04:20:16-07	2787116
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-21 04:20:32-07	2787117
/	198.51.100.121	GET	200 OK	2016-07-21 04:19:43-07	2787118
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-21 04:20:05-07	2787119
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-21 04:20:22-07	2787120
/	198.51.100.169	GET	200 OK	2016-07-21 04:19:48-07	2787121
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 04:20:37-07	2787122
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 04:20:22-07	2787123
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-21 04:20:17-07	2787124
/	198.51.100.24	GET	200 OK	2016-07-21 04:19:58-07	2787125
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 04:20:49-07	2787126
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-21 04:20:35-07	2787127
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-21 04:20:54-07	2787128
/	198.51.100.197	GET	200 OK	2016-07-21 04:19:59-07	2787129
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-21 04:20:58-07	2787130
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-21 04:20:56-07	2787131
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-21 04:20:52-07	2787132
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-21 04:20:25-07	2787133
/	192.0.2.119	GET	200 OK	2016-07-21 04:20:00-07	2787134
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-21 04:20:47-07	2787135
/	192.0.2.108	GET	200 OK	2016-07-21 04:20:02-07	2787136
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-21 04:20:48-07	2787137
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 04:20:18-07	2787138
/	203.0.113.67	GET	200 OK	2016-07-21 04:20:08-07	2787139
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-21 04:20:54-07	2787140
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 04:20:50-07	2787141
/	198.51.100.160	GET	200 OK	2016-07-21 04:20:13-07	2787142
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-21 04:20:34-07	2787143
/	203.0.113.236	GET	200 OK	2016-07-21 04:20:19-07	2787144
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-21 04:21:14-07	2787145
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-21 04:20:37-07	2787146
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-21 04:21:01-07	2787147
/	198.51.100.243	GET	200 OK	2016-07-21 04:20:20-07	2787148
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-21 04:21:11-07	2787149
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 04:20:44-07	2787150
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-21 04:21:11-07	2787151
/	203.0.113.189	GET	200 OK	2016-07-21 04:20:21-07	2787152
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 04:20:39-07	2787153
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-21 04:20:53-07	2787154
/	203.0.113.2	GET	200 OK	2016-07-21 04:20:29-07	2787155
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 04:20:57-07	2787156
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 04:21:21-07	2787157
/	198.51.100.13	GET	200 OK	2016-07-21 04:20:30-07	2787158
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 04:21:10-07	2787159
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-21 04:21:16-07	2787160
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-21 04:21:13-07	2787161
/	198.51.100.193	GET	200 OK	2016-07-21 04:20:34-07	2787162
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 04:20:51-07	2787163
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-21 04:21:25-07	2787164
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-21 04:21:24-07	2787165
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-21 04:21:24-07	2787166
/	203.0.113.2	GET	200 OK	2016-07-21 04:20:40-07	2787167
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 04:20:56-07	2787168
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 04:21:29-07	2787169
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 04:20:58-07	2787170
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-21 04:21:48-07	2787172
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-21 04:21:36-07	2787173
/	192.0.2.91	GET	200 OK	2016-07-21 04:20:51-07	2787174
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-21 04:21:14-07	2787175
/	203.0.113.175	GET	200 OK	2016-07-21 04:20:52-07	2787176
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 04:21:11-07	2787177
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 04:21:50-07	2787178
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-21 04:21:48-07	2787179
/	198.51.100.226	GET	200 OK	2016-07-21 04:20:55-07	2787180
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 04:21:23-07	2787181
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-21 04:21:42-07	2787182
/	192.0.2.214	GET	200 OK	2016-07-21 04:21:03-07	2787183
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 04:21:46-07	2787184
/	198.51.100.179	GET	200 OK	2016-07-21 04:21:04-07	2787185
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-21 04:21:46-07	2787186
/	198.51.100.142	GET	200 OK	2016-07-21 04:21:14-07	2787187
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 04:21:37-07	2787188
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 04:22:03-07	2787189
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-21 04:22:06-07	2787190
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 04:21:53-07	2787191
/	192.0.2.129	GET	200 OK	2016-07-21 04:21:22-07	2787192
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-21 04:22:15-07	2787193
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-21 04:22:01-07	2787194
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-21 04:22:19-07	2787195
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-21 04:21:48-07	2787196
/	192.0.2.102	GET	200 OK	2016-07-21 04:21:25-07	2787197
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-21 04:22:06-07	2787198
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-21 04:22:04-07	2787199
/	198.51.100.203	GET	200 OK	2016-07-21 04:21:28-07	2787200
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-21 04:21:54-07	2787201
/	203.0.113.68	GET	200 OK	2016-07-21 04:21:34-07	2787202
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-21 04:22:08-07	2787203
/	198.51.100.28	GET	200 OK	2016-07-21 04:21:40-07	2787204
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-21 04:22:27-07	2787205
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 04:22:15-07	2787206
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-21 04:22:00-07	2787207
/	198.51.100.118	GET	200 OK	2016-07-21 04:21:46-07	2787208
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-21 04:22:36-07	2787209
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-21 04:22:10-07	2787210
/	192.0.2.150	GET	200 OK	2016-07-21 04:21:52-07	2787211
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-21 04:22:14-07	2787212
/	192.0.2.150	GET	200 OK	2016-07-21 04:21:57-07	2787213
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 04:22:44-07	2787214
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-21 04:22:40-07	2787215
/	203.0.113.42	GET	200 OK	2016-07-21 04:22:00-07	2787216
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-21 04:22:16-07	2787217
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 04:22:41-07	2787218
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-21 04:22:53-07	2787219
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 04:22:41-07	2787220
/	192.0.2.82	GET	200 OK	2016-07-21 04:22:07-07	2787221
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 04:22:58-07	2787222
/	198.51.100.203	GET	200 OK	2016-07-21 04:22:15-07	2787223
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-21 04:23:06-07	2787224
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-21 04:22:51-07	2787225
/	192.0.2.223	GET	200 OK	2016-07-21 04:22:20-07	2787226
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-21 04:22:42-07	2787227
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-21 04:23:01-07	2787228
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-21 04:23:14-07	2787229
/	198.51.100.201	GET	200 OK	2016-07-21 04:22:29-07	2787230
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-21 04:22:46-07	2787231
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-21 04:23:15-07	2787232
/	203.0.113.2	GET	200 OK	2016-07-21 04:22:37-07	2787233
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 04:23:36-07	2787234
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 04:22:56-07	2787235
/	198.51.100.18	GET	200 OK	2016-07-21 04:22:47-07	2787236
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 04:23:11-07	2787237
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 04:23:43-07	2787238
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 04:23:29-07	2787239
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-21 04:23:33-07	2787240
/	198.51.100.168	GET	200 OK	2016-07-21 04:22:55-07	2787241
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-21 04:23:28-07	2787242
/	198.51.100.171	GET	200 OK	2016-07-21 04:23:02-07	2787243
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-21 04:24:00-07	2787244
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-21 04:23:58-07	2787245
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 04:23:32-07	2787246
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-21 04:23:45-07	2787247
/	192.0.2.10	GET	200 OK	2016-07-21 04:23:06-07	2787248
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-21 04:24:02-07	2787249
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-21 04:23:31-07	2787250
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-21 04:23:56-07	2787251
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-21 04:24:06-07	2787252
/	198.51.100.40	GET	200 OK	2016-07-21 04:23:12-07	2787253
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 04:23:32-07	2787254
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 04:23:51-07	2787255
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 04:24:02-07	2787256
/	203.0.113.155	GET	200 OK	2016-07-21 04:23:18-07	2787257
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-21 04:23:47-07	2787258
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-21 04:23:47-07	2787259
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-21 04:24:10-07	2787260
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-21 04:23:43-07	2787261
/	198.51.100.146	GET	200 OK	2016-07-21 04:23:25-07	2787262
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-21 04:23:45-07	2787263
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-21 04:23:50-07	2787264
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 04:24:08-07	2787265
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-21 04:24:14-07	2787266
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 04:24:29-07	2787268
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 04:23:58-07	2787269
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-21 04:23:52-07	2787270
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-21 04:23:54-07	2787271
/	192.0.2.160	GET	200 OK	2016-07-21 04:23:43-07	2787272
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-21 04:24:12-07	2787273
/article/candidate-is-jerkg	192.0.2.160	GET	404 NOT FOUND	2016-07-21 04:24:07-07	2787274
/	198.51.100.254	GET	200 OK	2016-07-21 04:23:47-07	2787275
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-21 04:24:41-07	2787276
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-21 04:24:25-07	2787277
/	203.0.113.89	GET	200 OK	2016-07-21 04:23:50-07	2787278
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 04:24:06-07	2787279
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 04:24:28-07	2787280
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-21 04:24:29-07	2787281
/	203.0.113.203	GET	200 OK	2016-07-21 04:23:52-07	2787282
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-21 04:24:18-07	2787283
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-21 04:24:17-07	2787284
/	192.0.2.142	GET	200 OK	2016-07-21 04:23:57-07	2787285
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-21 04:24:21-07	2787286
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 04:24:17-07	2787287
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 04:24:42-07	2787288
/	192.0.2.214	GET	200 OK	2016-07-21 04:24:01-07	2787289
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-21 04:25:00-07	2787290
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 04:25:01-07	2787291
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-21 04:24:38-07	2787292
/	198.51.100.55	GET	200 OK	2016-07-21 04:24:10-07	2787293
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 04:24:28-07	2787294
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 04:24:44-07	2787295
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 04:24:27-07	2787296
/	203.0.113.10	GET	200 OK	2016-07-21 04:24:11-07	2787297
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 04:24:46-07	2787298
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-21 04:24:49-07	2787299
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-21 04:25:05-07	2787300
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-21 04:24:40-07	2787301
/	192.0.2.61	GET	200 OK	2016-07-21 04:24:16-07	2787302
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 04:25:13-07	2787303
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-21 04:25:16-07	2787304
/	192.0.2.52	GET	200 OK	2016-07-21 04:24:20-07	2787305
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-21 04:24:50-07	2787306
/	198.51.100.186	GET	200 OK	2016-07-21 04:24:26-07	2787307
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-21 04:25:08-07	2787308
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-21 04:25:12-07	2787309
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-21 04:25:17-07	2787310
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-21 04:25:04-07	2787311
/	192.0.2.199	GET	200 OK	2016-07-21 04:24:28-07	2787312
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-21 04:24:44-07	2787313
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-21 04:25:22-07	2787314
/	192.0.2.11	GET	200 OK	2016-07-21 04:24:38-07	2787315
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 04:25:37-07	2787316
/	203.0.113.106	GET	200 OK	2016-07-21 04:24:41-07	2787317
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 04:25:34-07	2787318
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 04:25:00-07	2787319
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-21 04:25:32-07	2787320
/	198.51.100.180	GET	200 OK	2016-07-21 04:24:46-07	2787321
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-21 04:25:33-07	2787322
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-21 04:25:11-07	2787323
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-21 04:25:27-07	2787324
/	203.0.113.240	GET	200 OK	2016-07-21 04:24:55-07	2787325
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-21 04:25:40-07	2787326
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 04:25:39-07	2787327
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-21 04:25:21-07	2787328
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 04:25:55-07	2787329
/	198.51.100.58	GET	200 OK	2016-07-21 04:24:58-07	2787330
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 04:25:21-07	2787331
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-21 04:25:45-07	2787332
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-21 04:25:52-07	2787333
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 04:25:26-07	2787334
/	203.0.113.228	GET	200 OK	2016-07-21 04:25:02-07	2787335
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 04:25:37-07	2787336
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 04:25:51-07	2787337
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-21 04:25:45-07	2787338
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-21 04:25:27-07	2787339
/	198.51.100.243	GET	200 OK	2016-07-21 04:25:04-07	2787340
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-21 04:25:32-07	2787341
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 04:25:31-07	2787342
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 04:25:25-07	2787343
/	203.0.113.59	GET	200 OK	2016-07-21 04:25:06-07	2787344
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-21 04:25:41-07	2787345
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-21 04:25:40-07	2787346
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 04:25:22-07	2787347
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-21 04:25:35-07	2787348
/	198.51.100.70	GET	200 OK	2016-07-21 04:25:12-07	2787349
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-21 04:25:45-07	2787350
/	192.0.2.238	GET	200 OK	2016-07-21 04:25:15-07	2787351
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-21 04:25:57-07	2787352
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 04:25:50-07	2787353
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-21 04:25:32-07	2787354
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-21 04:26:08-07	2787355
/	192.0.2.38	GET	200 OK	2016-07-21 04:25:19-07	2787356
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-21 04:25:50-07	2787357
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 04:25:49-07	2787358
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-21 04:26:18-07	2787359
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 04:25:35-07	2787360
/	192.0.2.189	GET	200 OK	2016-07-21 04:25:20-07	2787361
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-21 04:25:55-07	2787362
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-21 04:25:59-07	2787363
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-21 04:26:07-07	2787364
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-21 04:26:05-07	2787365
/	203.0.113.7	GET	200 OK	2016-07-21 04:25:25-07	2787366
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 04:26:25-07	2787367
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-21 04:26:20-07	2787368
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 04:26:04-07	2787369
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-21 04:26:07-07	2787370
/	203.0.113.32	GET	200 OK	2016-07-21 04:25:27-07	2787371
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-21 04:26:24-07	2787372
/	203.0.113.165	GET	200 OK	2016-07-21 04:25:34-07	2787373
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-21 04:26:24-07	2787374
/	203.0.113.29	GET	200 OK	2016-07-21 04:25:36-07	2787375
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-21 04:26:21-07	2787376
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-21 04:26:22-07	2787377
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-21 04:26:36-07	2787378
/	203.0.113.227	GET	200 OK	2016-07-21 04:25:40-07	2787379
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-21 04:26:21-07	2787380
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 04:26:09-07	2787381
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-21 04:26:34-07	2787382
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 04:25:57-07	2787383
/	192.0.2.78	GET	200 OK	2016-07-21 04:25:50-07	2787384
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 04:26:29-07	2787385
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-21 04:26:23-07	2787386
/	203.0.113.244	GET	200 OK	2016-07-21 04:25:53-07	2787387
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-21 04:26:18-07	2787388
/article/trouble-for-troubledf	203.0.113.244	GET	404 NOT FOUND	2016-07-21 04:26:27-07	2787389
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-21 04:26:26-07	2787390
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-21 04:26:16-07	2787391
/	203.0.113.125	GET	200 OK	2016-07-21 04:25:56-07	2787392
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 04:26:26-07	2787393
/	198.51.100.90	GET	200 OK	2016-07-21 04:26:03-07	2787394
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-21 04:26:39-07	2787395
/	198.51.100.88	GET	200 OK	2016-07-21 04:26:08-07	2787396
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-21 04:26:51-07	2787397
/	203.0.113.128	GET	200 OK	2016-07-21 04:26:13-07	2787398
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-21 04:26:45-07	2787399
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-21 04:27:04-07	2787400
/	198.51.100.18	GET	200 OK	2016-07-21 04:26:18-07	2787401
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 04:26:55-07	2787402
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-21 04:27:18-07	2787403
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-21 04:26:45-07	2787404
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-21 04:26:58-07	2787405
/	203.0.113.22	GET	200 OK	2016-07-21 04:26:27-07	2787406
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 04:27:15-07	2787407
/	192.0.2.12	GET	200 OK	2016-07-21 04:26:32-07	2787408
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-21 04:27:02-07	2787409
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-21 04:27:32-07	2787410
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-21 04:27:24-07	2787411
/	192.0.2.231	GET	200 OK	2016-07-21 04:26:40-07	2787412
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 04:27:07-07	2787413
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-21 04:27:38-07	2787414
/	192.0.2.126	GET	200 OK	2016-07-21 04:26:47-07	2787415
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-21 04:27:43-07	2787416
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-21 04:27:27-07	2787417
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-21 04:27:40-07	2787418
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-21 04:27:08-07	2787419
/	203.0.113.2	GET	200 OK	2016-07-21 04:26:57-07	2787420
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 04:27:53-07	2787421
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 04:27:54-07	2787422
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 04:27:50-07	2787423
/	192.0.2.215	GET	200 OK	2016-07-21 04:27:05-07	2787424
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-21 04:27:55-07	2787425
/	203.0.113.224	GET	200 OK	2016-07-21 04:27:12-07	2787426
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 04:27:42-07	2787427
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 04:28:12-07	2787428
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 04:28:11-07	2787429
/	198.51.100.148	GET	200 OK	2016-07-21 04:27:18-07	2787430
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-21 04:27:34-07	2787431
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-21 04:27:49-07	2787432
/	198.51.100.223	GET	200 OK	2016-07-21 04:27:20-07	2787433
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 04:27:47-07	2787434
/	192.0.2.7	GET	200 OK	2016-07-21 04:27:26-07	2787435
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-21 04:28:07-07	2787436
/	192.0.2.41	GET	200 OK	2016-07-21 04:27:33-07	2787437
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 04:28:23-07	2787438
/	198.51.100.209	GET	200 OK	2016-07-21 04:27:39-07	2787439
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-21 04:28:33-07	2787440
/	203.0.113.107	GET	200 OK	2016-07-21 04:27:45-07	2787441
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 04:28:04-07	2787442
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-21 04:28:17-07	2787443
/	203.0.113.158	GET	200 OK	2016-07-21 04:27:51-07	2787444
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-21 04:28:17-07	2787445
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 04:28:30-07	2787446
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-21 04:28:08-07	2787447
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-21 04:28:51-07	2787448
/	203.0.113.36	GET	200 OK	2016-07-21 04:27:59-07	2787449
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-21 04:28:35-07	2787450
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 04:28:55-07	2787451
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 04:28:26-07	2787452
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-21 04:28:40-07	2787453
/	203.0.113.53	GET	200 OK	2016-07-21 04:28:01-07	2787454
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-21 04:28:47-07	2787455
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-21 04:28:19-07	2787456
/	203.0.113.25	GET	200 OK	2016-07-21 04:28:05-07	2787457
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-21 04:28:46-07	2787458
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-21 04:28:45-07	2787459
/	198.51.100.155	GET	200 OK	2016-07-21 04:28:09-07	2787460
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-21 04:29:09-07	2787461
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-21 04:29:06-07	2787462
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 04:28:41-07	2787463
/	198.51.100.59	GET	200 OK	2016-07-21 04:28:16-07	2787464
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-21 04:28:55-07	2787465
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-21 04:29:03-07	2787466
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-21 04:29:03-07	2787467
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-21 04:28:32-07	2787468
/	198.51.100.218	GET	200 OK	2016-07-21 04:28:22-07	2787469
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 04:28:38-07	2787470
/	203.0.113.107	GET	200 OK	2016-07-21 04:28:25-07	2787471
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-21 04:29:14-07	2787472
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 04:29:08-07	2787473
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-21 04:28:44-07	2787474
/	198.51.100.25	GET	200 OK	2016-07-21 04:28:31-07	2787475
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-21 04:29:19-07	2787476
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-21 04:28:49-07	2787477
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-21 04:29:16-07	2787478
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 04:29:26-07	2787479
/	198.51.100.127	GET	200 OK	2016-07-21 04:28:34-07	2787480
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-21 04:29:03-07	2787481
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-21 04:29:21-07	2787482
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-21 04:29:25-07	2787483
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-21 04:29:19-07	2787484
/	203.0.113.198	GET	200 OK	2016-07-21 04:28:42-07	2787485
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-21 04:29:06-07	2787486
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-21 04:29:02-07	2787487
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-21 04:29:21-07	2787488
/	203.0.113.87	GET	200 OK	2016-07-21 04:28:45-07	2787489
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-21 04:29:10-07	2787490
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-21 04:29:39-07	2787491
/	203.0.113.143	GET	200 OK	2016-07-21 04:28:53-07	2787492
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-21 04:29:38-07	2787493
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-21 04:29:17-07	2787494
/	203.0.113.151	GET	200 OK	2016-07-21 04:29:01-07	2787495
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 04:29:48-07	2787496
/	198.51.100.195	GET	200 OK	2016-07-21 04:29:10-07	2787497
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-21 04:29:50-07	2787498
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-21 04:30:10-07	2787499
/	198.51.100.156	GET	200 OK	2016-07-21 04:29:13-07	2787500
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 04:29:42-07	2787501
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-21 04:30:03-07	2787502
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 04:29:31-07	2787503
/	192.0.2.88	GET	200 OK	2016-07-21 04:29:23-07	2787504
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-21 04:29:44-07	2787505
/	192.0.2.202	GET	200 OK	2016-07-21 04:29:24-07	2787506
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-21 04:30:17-07	2787507
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-21 04:29:48-07	2787508
/	198.51.100.35	GET	200 OK	2016-07-21 04:29:32-07	2787509
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-21 04:30:09-07	2787510
/	203.0.113.241	GET	200 OK	2016-07-21 04:29:34-07	2787511
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 04:29:56-07	2787512
/	203.0.113.10	GET	200 OK	2016-07-21 04:29:43-07	2787513
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 04:30:26-07	2787514
/	203.0.113.43	GET	200 OK	2016-07-21 04:29:52-07	2787515
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-21 04:30:09-07	2787516
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-21 04:30:15-07	2787517
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-21 04:30:48-07	2787518
/	192.0.2.34	GET	200 OK	2016-07-21 04:29:59-07	2787519
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 04:30:22-07	2787520
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-21 04:30:17-07	2787521
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 04:30:49-07	2787522
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-21 04:30:56-07	2787523
/	203.0.113.247	GET	200 OK	2016-07-21 04:30:04-07	2787524
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 04:30:26-07	2787525
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-21 04:31:01-07	2787526
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-21 04:30:40-07	2787527
/	203.0.113.137	GET	200 OK	2016-07-21 04:30:11-07	2787528
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-21 04:30:39-07	2787529
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 04:30:34-07	2787530
/	192.0.2.149	GET	200 OK	2016-07-21 04:30:18-07	2787531
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-21 04:30:55-07	2787532
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-21 04:31:03-07	2787533
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-21 04:31:07-07	2787534
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-21 04:30:40-07	2787535
/	198.51.100.40	GET	200 OK	2016-07-21 04:30:23-07	2787536
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-21 04:31:11-07	2787537
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-21 04:31:22-07	2787538
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-21 04:31:16-07	2787539
/	198.51.100.97	GET	200 OK	2016-07-21 04:30:24-07	2787540
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-21 04:31:11-07	2787541
/	192.0.2.106	GET	200 OK	2016-07-21 04:30:28-07	2787542
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 04:30:50-07	2787543
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-21 04:30:50-07	2787544
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 04:31:24-07	2787545
/	192.0.2.185	GET	200 OK	2016-07-21 04:30:36-07	2787546
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-21 04:30:56-07	2787547
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 04:31:22-07	2787548
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 04:31:18-07	2787549
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 04:30:57-07	2787550
/	203.0.113.150	GET	200 OK	2016-07-21 04:30:45-07	2787551
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-21 04:31:39-07	2787552
/	198.51.100.35	GET	200 OK	2016-07-21 12:18:53-07	2805518
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-21 04:31:35-07	2787553
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-21 04:31:11-07	2787554
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-21 04:31:25-07	2787555
/	198.51.100.171	GET	200 OK	2016-07-21 04:30:51-07	2787556
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 04:31:28-07	2787557
/	203.0.113.163	GET	200 OK	2016-07-21 04:30:54-07	2787558
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-21 04:31:34-07	2787559
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-21 04:31:35-07	2787560
/	203.0.113.188	GET	200 OK	2016-07-21 04:30:56-07	2787561
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 04:31:26-07	2787562
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 04:31:14-07	2787563
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-21 04:31:49-07	2787564
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-21 04:31:38-07	2787565
/	192.0.2.169	GET	200 OK	2016-07-21 04:31:06-07	2787566
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-21 04:31:39-07	2787567
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-21 04:31:44-07	2787568
/	203.0.113.185	GET	200 OK	2016-07-21 04:31:15-07	2787569
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 04:32:12-07	2787570
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-21 04:31:59-07	2787571
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-21 04:32:02-07	2787572
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-21 04:31:37-07	2787573
/	203.0.113.151	GET	200 OK	2016-07-21 04:31:18-07	2787574
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 04:32:09-07	2787575
/	192.0.2.201	GET	200 OK	2016-07-21 04:31:27-07	2787576
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-21 04:32:07-07	2787577
/	203.0.113.209	GET	200 OK	2016-07-21 04:31:37-07	2787578
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-21 04:32:21-07	2787579
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-21 04:32:24-07	2787580
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-21 04:32:22-07	2787581
/	192.0.2.248	GET	200 OK	2016-07-21 04:31:41-07	2787582
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-21 04:32:39-07	2787583
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-21 04:32:22-07	2787584
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-21 04:32:35-07	2787585
/	192.0.2.34	GET	200 OK	2016-07-21 04:31:43-07	2787586
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 04:32:11-07	2787587
/	203.0.113.219	GET	200 OK	2016-07-21 04:31:49-07	2787588
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 04:32:07-07	2787589
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 04:32:25-07	2787590
/	203.0.113.60	GET	200 OK	2016-07-21 04:31:58-07	2787591
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 04:32:38-07	2787592
/	192.0.2.139	GET	200 OK	2016-07-21 04:32:03-07	2787593
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-21 04:32:47-07	2787594
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-21 04:32:20-07	2787595
/	198.51.100.185	GET	200 OK	2016-07-21 04:32:13-07	2787596
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-21 04:32:50-07	2787597
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-21 04:32:32-07	2787598
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-21 04:32:49-07	2787599
/	203.0.113.94	GET	200 OK	2016-07-21 04:32:16-07	2787600
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 04:32:57-07	2787601
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-21 04:32:32-07	2787602
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 04:32:53-07	2787603
/	203.0.113.167	GET	200 OK	2016-07-21 04:32:21-07	2787604
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 04:33:07-07	2787605
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-21 04:32:59-07	2787606
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 04:33:18-07	2787607
/	203.0.113.231	GET	200 OK	2016-07-21 04:32:25-07	2787608
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-21 04:32:54-07	2787609
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-21 04:32:59-07	2787610
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 04:32:54-07	2787611
/	192.0.2.201	GET	200 OK	2016-07-21 04:32:26-07	2787612
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-21 04:33:08-07	2787613
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 04:32:58-07	2787614
/	198.51.100.132	GET	200 OK	2016-07-21 04:32:29-07	2787615
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-21 04:32:51-07	2787616
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 04:32:54-07	2787617
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-21 04:32:44-07	2787618
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 04:32:45-07	2787619
/	198.51.100.43	GET	200 OK	2016-07-21 04:32:33-07	2787620
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-21 04:33:03-07	2787621
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-21 04:33:28-07	2787622
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 04:32:55-07	2787623
/	192.0.2.168	GET	200 OK	2016-07-21 04:32:41-07	2787624
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-21 04:32:57-07	2787625
/	203.0.113.53	GET	200 OK	2016-07-21 04:32:45-07	2787626
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 04:33:23-07	2787627
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 04:33:03-07	2787628
/article/candidate-is-jerkr	203.0.113.53	GET	404 NOT FOUND	2016-07-21 04:33:26-07	2787629
/	198.51.100.219	GET	200 OK	2016-07-21 04:32:55-07	2787630
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-21 04:33:43-07	2787631
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 04:33:35-07	2787632
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-21 04:33:25-07	2787633
/	198.51.100.230	GET	200 OK	2016-07-21 04:33:05-07	2787634
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-21 04:33:37-07	2787635
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-21 04:33:20-07	2787636
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 04:34:01-07	2787637
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-21 04:33:58-07	2787638
/	198.51.100.130	GET	200 OK	2016-07-21 04:33:06-07	2787639
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-21 04:33:48-07	2787640
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-21 04:33:34-07	2787641
/	198.51.100.214	GET	200 OK	2016-07-21 04:33:11-07	2787642
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-21 04:34:08-07	2787643
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-21 04:33:44-07	2787644
/	192.0.2.230	GET	200 OK	2016-07-21 04:33:18-07	2787645
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 04:34:15-07	2787646
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-21 04:34:14-07	2787647
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 04:33:57-07	2787649
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 04:33:59-07	2787650
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 04:34:08-07	2787651
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-21 04:33:48-07	2787652
/	192.0.2.84	GET	200 OK	2016-07-21 04:33:33-07	2787653
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-21 04:33:50-07	2787654
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-21 04:34:13-07	2787655
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-21 04:33:49-07	2787656
/	192.0.2.67	GET	200 OK	2016-07-21 04:33:37-07	2787657
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-21 04:34:06-07	2787658
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-21 04:34:08-07	2787659
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 04:34:10-07	2787660
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 04:33:54-07	2787661
/	198.51.100.111	GET	200 OK	2016-07-21 04:33:43-07	2787662
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 04:34:31-07	2787663
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 04:34:16-07	2787664
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-21 04:34:24-07	2787665
/	203.0.113.109	GET	200 OK	2016-07-21 04:33:50-07	2787666
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 04:34:37-07	2787667
/	198.51.100.147	GET	200 OK	2016-07-21 04:33:59-07	2787668
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-21 04:34:31-07	2787669
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-21 04:34:50-07	2787670
/	203.0.113.52	GET	200 OK	2016-07-21 04:34:06-07	2787671
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-21 04:35:06-07	2787672
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-21 04:34:40-07	2787673
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-21 04:34:59-07	2787674
/	203.0.113.38	GET	200 OK	2016-07-21 04:34:16-07	2787675
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-21 04:35:00-07	2787676
/	192.0.2.221	GET	200 OK	2016-07-21 04:34:23-07	2787677
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-21 04:35:07-07	2787678
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-21 04:35:13-07	2787679
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-21 04:34:56-07	2787680
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-21 04:35:05-07	2787681
/	192.0.2.8	GET	200 OK	2016-07-21 04:34:33-07	2787682
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-21 04:34:58-07	2787683
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-21 04:35:22-07	2787684
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-21 04:35:03-07	2787685
/	203.0.113.10	GET	200 OK	2016-07-21 04:34:41-07	2787686
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 04:35:10-07	2787687
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 04:35:26-07	2787688
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-21 04:35:38-07	2787689
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-21 04:35:08-07	2787690
/	198.51.100.169	GET	200 OK	2016-07-21 04:34:51-07	2787691
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 04:35:20-07	2787692
/	192.0.2.131	GET	200 OK	2016-07-21 04:34:54-07	2787693
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-21 04:35:53-07	2787694
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 04:35:23-07	2787695
/	203.0.113.225	GET	200 OK	2016-07-21 04:34:58-07	2787696
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-21 04:35:53-07	2787697
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 04:35:27-07	2787698
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-21 04:35:13-07	2787699
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-21 04:35:49-07	2787700
/	203.0.113.242	GET	200 OK	2016-07-21 04:35:01-07	2787701
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 04:35:34-07	2787702
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 04:36:01-07	2787703
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-21 04:35:22-07	2787704
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 04:35:18-07	2787705
/	198.51.100.210	GET	200 OK	2016-07-21 04:35:02-07	2787706
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-21 04:35:53-07	2787707
/	198.51.100.15	GET	200 OK	2016-07-21 04:35:12-07	2787708
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-21 04:35:27-07	2787709
/	192.0.2.172	GET	200 OK	2016-07-21 04:35:14-07	2787710
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-21 04:35:39-07	2787711
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-21 04:35:53-07	2787712
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-21 04:36:06-07	2787713
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-21 04:35:57-07	2787714
/	198.51.100.12	GET	200 OK	2016-07-21 04:35:23-07	2787715
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 04:35:43-07	2787716
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-21 04:36:23-07	2787717
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 04:36:18-07	2787718
/	198.51.100.173	GET	200 OK	2016-07-21 04:35:24-07	2787719
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-21 04:36:14-07	2787720
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 04:35:46-07	2787721
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 04:36:06-07	2787722
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-21 04:35:42-07	2787723
/	192.0.2.105	GET	200 OK	2016-07-21 04:35:29-07	2787724
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-21 04:36:13-07	2787725
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-21 04:35:58-07	2787726
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-21 04:36:18-07	2787727
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-21 04:36:14-07	2787728
/	192.0.2.127	GET	200 OK	2016-07-21 04:35:32-07	2787729
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 04:36:31-07	2787730
/	198.51.100.236	GET	200 OK	2016-07-21 04:35:37-07	2787731
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-21 04:36:28-07	2787732
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-21 04:36:15-07	2787733
/	198.51.100.173	GET	200 OK	2016-07-21 04:35:43-07	2787734
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 04:36:10-07	2787735
/	203.0.113.76	GET	200 OK	2016-07-21 04:35:53-07	2787736
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-21 04:36:19-07	2787737
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 04:36:08-07	2787738
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-21 04:36:29-07	2787739
/	192.0.2.39	GET	200 OK	2016-07-21 04:35:58-07	2787740
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-21 04:36:15-07	2787741
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-21 04:36:41-07	2787742
/	192.0.2.100	GET	200 OK	2016-07-21 04:36:05-07	2787743
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-21 04:36:43-07	2787744
/	203.0.113.216	GET	200 OK	2016-07-21 04:36:10-07	2787745
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 04:36:54-07	2787746
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 04:36:56-07	2787747
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-21 04:37:00-07	2787748
/	198.51.100.72	GET	200 OK	2016-07-21 04:36:18-07	2787749
/article/candidate-is-jerkp	198.51.100.72	GET	404 NOT FOUND	2016-07-21 04:37:14-07	2787750
/	192.0.2.120	GET	200 OK	2016-07-21 04:36:23-07	2787751
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-21 04:37:00-07	2787752
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-21 04:36:46-07	2787753
/	192.0.2.194	GET	200 OK	2016-07-21 04:36:32-07	2787754
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-21 04:37:13-07	2787755
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-21 04:37:16-07	2787756
/	203.0.113.135	GET	200 OK	2016-07-21 04:36:39-07	2787757
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 04:37:19-07	2787758
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 04:37:31-07	2787759
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 04:37:02-07	2787760
/	192.0.2.236	GET	200 OK	2016-07-21 04:36:47-07	2787761
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-21 04:37:17-07	2787762
/	192.0.2.201	GET	200 OK	2016-07-21 04:36:51-07	2787763
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 04:37:46-07	2787764
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-21 04:37:06-07	2787765
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-21 04:37:32-07	2787766
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 04:37:07-07	2787767
/	192.0.2.202	GET	200 OK	2016-07-21 04:36:52-07	2787768
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 04:37:48-07	2787769
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-21 04:37:09-07	2787770
/	203.0.113.72	GET	200 OK	2016-07-21 04:36:54-07	2787771
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-21 04:37:32-07	2787772
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-21 04:37:10-07	2787773
/	203.0.113.200	GET	200 OK	2016-07-21 04:37:02-07	2787774
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 04:37:38-07	2787775
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-21 04:37:36-07	2787776
/	203.0.113.120	GET	200 OK	2016-07-21 04:37:08-07	2787777
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-21 04:37:51-07	2787778
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-21 04:37:48-07	2787779
/	198.51.100.208	GET	200 OK	2016-07-21 04:37:12-07	2787780
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 04:37:52-07	2787781
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-21 04:37:46-07	2787782
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 04:38:06-07	2787783
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 04:37:36-07	2787784
/	198.51.100.248	GET	200 OK	2016-07-21 04:37:20-07	2787785
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-21 04:38:17-07	2787786
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-21 04:38:11-07	2787787
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 04:37:48-07	2787788
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-21 04:38:13-07	2787789
/	203.0.113.169	GET	200 OK	2016-07-21 04:37:27-07	2787790
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 04:37:42-07	2787791
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 04:38:17-07	2787792
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 04:38:01-07	2787793
/	192.0.2.164	GET	200 OK	2016-07-21 04:37:35-07	2787794
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 04:38:33-07	2787795
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-21 04:38:16-07	2787796
/	203.0.113.222	GET	200 OK	2016-07-21 04:37:43-07	2787797
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-21 04:38:30-07	2787798
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-21 04:38:17-07	2787799
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-21 04:38:39-07	2787800
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-21 04:38:37-07	2787801
/	203.0.113.124	GET	200 OK	2016-07-21 04:37:48-07	2787802
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-21 04:38:09-07	2787803
/	198.51.100.104	GET	200 OK	2016-07-21 04:37:58-07	2787804
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-21 04:38:52-07	2787805
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-21 04:38:37-07	2787806
/	198.51.100.98	GET	200 OK	2016-07-21 04:38:05-07	2787807
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 04:39:05-07	2787808
/	198.51.100.189	GET	200 OK	2016-07-21 04:38:08-07	2787809
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-21 04:39:06-07	2787810
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-21 04:38:25-07	2787811
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-21 04:38:29-07	2787812
/	198.51.100.21	GET	200 OK	2016-07-21 04:38:17-07	2787813
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 04:38:52-07	2787814
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 04:38:37-07	2787815
/	198.51.100.40	GET	200 OK	2016-07-21 04:38:22-07	2787816
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 04:39:09-07	2787817
/	192.0.2.138	GET	200 OK	2016-07-21 04:38:32-07	2787818
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 04:39:24-07	2787819
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 04:38:52-07	2787820
/	192.0.2.217	GET	200 OK	2016-07-21 04:38:37-07	2787821
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-21 04:39:32-07	2787822
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-21 04:39:22-07	2787823
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 04:39:23-07	2787824
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-21 04:39:26-07	2787825
/	192.0.2.24	GET	200 OK	2016-07-21 04:38:45-07	2787826
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 04:39:18-07	2787827
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-21 04:39:17-07	2787828
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 04:39:08-07	2787829
/	192.0.2.227	GET	200 OK	2016-07-21 04:38:53-07	2787830
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 04:39:33-07	2787831
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 04:39:27-07	2787832
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 04:39:48-07	2787833
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-21 04:39:39-07	2787834
/	203.0.113.142	GET	200 OK	2016-07-21 04:39:01-07	2787835
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-21 04:39:36-07	2787836
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-21 04:39:24-07	2787837
/	198.51.100.172	GET	200 OK	2016-07-21 04:39:03-07	2787838
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-21 04:39:33-07	2787839
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-21 04:39:43-07	2787840
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 04:39:41-07	2787841
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-21 04:39:55-07	2787842
/	198.51.100.26	GET	200 OK	2016-07-21 04:39:11-07	2787843
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-21 04:39:44-07	2787844
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-21 04:40:06-07	2787845
/	198.51.100.61	GET	200 OK	2016-07-21 04:39:14-07	2787846
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-21 04:39:34-07	2787847
/	192.0.2.119	GET	200 OK	2016-07-21 04:39:17-07	2787848
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-21 04:40:14-07	2787849
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-21 04:40:07-07	2787850
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-21 04:40:14-07	2787851
/	192.0.2.248	GET	200 OK	2016-07-21 04:39:25-07	2787852
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 04:40:03-07	2787853
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-21 04:39:59-07	2787854
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 04:40:19-07	2787855
/	203.0.113.78	GET	200 OK	2016-07-21 04:39:31-07	2787856
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 04:40:24-07	2787857
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-21 04:39:51-07	2787858
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 04:39:49-07	2787859
/	192.0.2.54	GET	200 OK	2016-07-21 04:39:37-07	2787860
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 04:40:09-07	2787861
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-21 04:39:56-07	2787862
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-21 04:40:23-07	2787863
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-21 04:40:30-07	2787864
/	192.0.2.193	GET	200 OK	2016-07-21 04:39:47-07	2787865
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-21 04:40:09-07	2787866
/	203.0.113.110	GET	200 OK	2016-07-21 04:39:54-07	2787867
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-21 04:40:36-07	2787868
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-21 04:40:10-07	2787869
/	192.0.2.151	GET	200 OK	2016-07-21 04:39:56-07	2787870
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-21 04:40:55-07	2787871
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-21 04:40:40-07	2787872
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-21 04:40:13-07	2787873
/	192.0.2.69	GET	200 OK	2016-07-21 04:39:59-07	2787874
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-21 04:40:15-07	2787875
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 04:40:16-07	2787876
/	192.0.2.243	GET	200 OK	2016-07-21 04:40:01-07	2787877
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 04:40:30-07	2787878
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 04:40:51-07	2787879
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 04:40:39-07	2787880
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 04:40:51-07	2787881
/	192.0.2.90	GET	200 OK	2016-07-21 04:40:03-07	2787882
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 04:41:01-07	2787883
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-21 04:40:40-07	2787884
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 04:40:43-07	2787885
/	198.51.100.216	GET	200 OK	2016-07-21 04:40:04-07	2787886
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-21 04:40:34-07	2787887
/	198.51.100.126	GET	200 OK	2016-07-21 04:40:07-07	2787888
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-21 04:40:22-07	2787889
/	203.0.113.16	GET	200 OK	2016-07-21 04:40:17-07	2787890
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-21 04:40:42-07	2787891
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 04:41:08-07	2787892
/	203.0.113.9	GET	200 OK	2016-07-21 04:40:26-07	2787893
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-21 04:41:19-07	2787894
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 04:41:07-07	2787895
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 04:41:14-07	2787896
/	198.51.100.163	GET	200 OK	2016-07-21 04:40:32-07	2787897
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-21 04:41:10-07	2787898
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-21 04:41:12-07	2787899
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-21 04:41:07-07	2787900
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-21 04:40:59-07	2787901
/	203.0.113.221	GET	200 OK	2016-07-21 04:40:33-07	2787902
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-21 04:41:15-07	2787903
/	192.0.2.66	GET	200 OK	2016-07-21 04:40:38-07	2787904
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-21 04:41:33-07	2787905
/	192.0.2.41	GET	200 OK	2016-07-21 04:40:40-07	2787906
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 04:40:56-07	2787907
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-21 04:41:32-07	2787908
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-21 04:41:28-07	2787909
/	203.0.113.174	GET	200 OK	2016-07-21 04:40:41-07	2787910
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 04:41:29-07	2787911
/article/candidate-is-jerks	203.0.113.174	GET	404 NOT FOUND	2016-07-21 04:41:10-07	2787912
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-21 04:41:41-07	2787913
/	203.0.113.128	GET	200 OK	2016-07-21 04:40:42-07	2787914
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-21 04:41:29-07	2787915
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-21 04:41:12-07	2787916
/	198.51.100.13	GET	200 OK	2016-07-21 04:40:46-07	2787917
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-21 04:41:02-07	2787918
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 04:41:14-07	2787919
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 04:41:07-07	2787920
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 04:41:03-07	2787921
/	192.0.2.171	GET	200 OK	2016-07-21 04:40:48-07	2787922
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 04:41:16-07	2787923
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-21 04:41:14-07	2787924
/	203.0.113.83	GET	200 OK	2016-07-21 04:40:56-07	2787925
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-21 04:41:21-07	2787926
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-21 04:41:22-07	2787927
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-21 04:41:25-07	2787928
/	203.0.113.240	GET	200 OK	2016-07-21 04:40:59-07	2787929
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 04:41:25-07	2787930
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 04:41:29-07	2787931
/	192.0.2.148	GET	200 OK	2016-07-21 04:41:04-07	2787932
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-21 04:41:22-07	2787933
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-21 04:41:42-07	2787934
/	198.51.100.148	GET	200 OK	2016-07-21 04:41:13-07	2787935
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-21 04:41:47-07	2787936
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-21 04:41:51-07	2787937
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-21 04:41:56-07	2787938
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-21 04:42:00-07	2787939
/	203.0.113.13	GET	200 OK	2016-07-21 04:41:16-07	2787940
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-21 04:41:46-07	2787941
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 04:42:09-07	2787942
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 04:41:53-07	2787943
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-21 04:41:48-07	2787944
/	203.0.113.190	GET	200 OK	2016-07-21 04:41:22-07	2787945
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-21 04:42:09-07	2787946
/	192.0.2.93	GET	200 OK	2016-07-21 04:41:26-07	2787947
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 04:42:02-07	2787948
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-21 04:42:14-07	2787949
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-21 04:41:48-07	2787950
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 04:41:50-07	2787951
/	198.51.100.188	GET	200 OK	2016-07-21 04:41:29-07	2787952
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-21 04:41:49-07	2787953
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-21 04:42:01-07	2787954
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-21 04:41:59-07	2787955
/	192.0.2.150	GET	200 OK	2016-07-21 04:41:31-07	2787956
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-21 04:41:59-07	2787957
/	192.0.2.204	GET	200 OK	2016-07-21 04:41:33-07	2787958
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-21 04:41:55-07	2787959
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 04:42:03-07	2787960
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 04:42:22-07	2787961
/	192.0.2.35	GET	200 OK	2016-07-21 04:41:43-07	2787962
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-21 04:42:28-07	2787963
/	203.0.113.134	GET	200 OK	2016-07-21 04:41:46-07	2787964
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 04:42:03-07	2787965
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 04:42:35-07	2787966
/	192.0.2.59	GET	200 OK	2016-07-21 04:41:51-07	2787967
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 04:42:47-07	2787968
/	192.0.2.32	GET	200 OK	2016-07-21 04:42:00-07	2787969
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-21 04:42:44-07	2787970
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-21 04:42:57-07	2787971
/	192.0.2.199	GET	200 OK	2016-07-21 04:42:09-07	2787972
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-21 04:42:38-07	2787973
/	192.0.2.103	GET	200 OK	2016-07-21 04:42:10-07	2787974
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-21 04:43:10-07	2787975
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-21 04:43:10-07	2787976
/	203.0.113.239	GET	200 OK	2016-07-21 04:42:14-07	2787977
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-21 04:42:54-07	2787978
/	203.0.113.133	GET	200 OK	2016-07-21 04:42:16-07	2787979
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-21 04:42:31-07	2787980
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 04:43:03-07	2787981
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 04:42:32-07	2787982
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-21 04:43:15-07	2787983
/	198.51.100.13	GET	200 OK	2016-07-21 04:42:22-07	2787984
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-21 04:43:18-07	2787985
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-21 04:42:54-07	2787986
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 04:42:39-07	2787987
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-21 04:42:54-07	2787988
/	192.0.2.219	GET	200 OK	2016-07-21 04:42:23-07	2787989
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 04:43:14-07	2787990
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-21 04:43:14-07	2787991
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 04:42:44-07	2787992
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 04:43:11-07	2787993
/	192.0.2.131	GET	200 OK	2016-07-21 04:42:29-07	2787994
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-21 04:43:27-07	2787995
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-21 04:43:16-07	2787996
/	203.0.113.148	GET	200 OK	2016-07-21 04:42:36-07	2787997
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 04:43:35-07	2787998
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 04:43:05-07	2787999
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-21 04:43:09-07	2788000
/	198.51.100.109	GET	200 OK	2016-07-21 04:42:46-07	2788001
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 04:43:33-07	2788002
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-21 04:43:40-07	2788003
/	192.0.2.189	GET	200 OK	2016-07-21 04:42:56-07	2788004
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-21 04:43:43-07	2788005
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-21 04:43:38-07	2788006
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-21 04:43:23-07	2788007
/	203.0.113.202	GET	200 OK	2016-07-21 04:43:00-07	2788008
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-21 04:43:32-07	2788009
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 04:43:42-07	2788010
/	198.51.100.39	GET	200 OK	2016-07-21 04:43:10-07	2788011
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 04:43:55-07	2788012
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-21 04:43:38-07	2788013
/	198.51.100.140	GET	200 OK	2016-07-21 04:43:13-07	2788014
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-21 04:44:13-07	2788015
/	192.0.2.194	GET	200 OK	2016-07-21 04:43:21-07	2788016
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 04:43:37-07	2788017
/	192.0.2.36	GET	200 OK	2016-07-21 04:43:23-07	2788018
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-21 04:44:05-07	2788019
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-21 04:44:21-07	2788020
/	198.51.100.155	GET	200 OK	2016-07-21 04:43:31-07	2788021
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-21 04:44:13-07	2788022
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-21 04:44:10-07	2788023
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 04:43:58-07	2788024
/	198.51.100.7	GET	200 OK	2016-07-21 04:43:39-07	2788025
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-21 04:43:54-07	2788026
/	192.0.2.136	GET	200 OK	2016-07-21 04:43:40-07	2788027
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-21 04:43:58-07	2788028
/	198.51.100.131	GET	200 OK	2016-07-21 04:43:43-07	2788029
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-21 04:44:10-07	2788030
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-21 04:44:14-07	2788031
/	198.51.100.202	GET	200 OK	2016-07-21 04:43:44-07	2788032
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-21 04:44:06-07	2788033
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-21 04:44:23-07	2788034
/	203.0.113.40	GET	200 OK	2016-07-21 04:43:54-07	2788035
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-21 04:44:19-07	2788036
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-21 04:44:47-07	2788037
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-21 04:44:17-07	2788038
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-21 04:44:35-07	2788039
/	198.51.100.36	GET	200 OK	2016-07-21 04:43:57-07	2788040
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-21 04:44:25-07	2788041
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-21 04:44:21-07	2788042
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-21 04:44:48-07	2788043
/	203.0.113.239	GET	200 OK	2016-07-21 04:44:05-07	2788044
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-21 04:44:46-07	2788045
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-21 04:44:45-07	2788046
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-21 04:45:03-07	2788047
/	192.0.2.156	GET	200 OK	2016-07-21 04:44:07-07	2788048
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-21 04:45:07-07	2788049
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-21 04:44:26-07	2788050
/	192.0.2.202	GET	200 OK	2016-07-21 04:44:11-07	2788051
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 04:44:35-07	2788052
/	192.0.2.44	GET	200 OK	2016-07-21 04:44:15-07	2788053
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-21 04:45:04-07	2788054
/	192.0.2.19	GET	200 OK	2016-07-21 04:44:25-07	2788055
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-21 04:44:52-07	2788056
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 04:45:00-07	2788057
/	198.51.100.39	GET	200 OK	2016-07-21 04:44:27-07	2788058
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 04:44:53-07	2788059
/	203.0.113.149	GET	200 OK	2016-07-21 04:44:29-07	2788060
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-21 04:44:56-07	2788061
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-21 04:44:51-07	2788062
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-21 04:45:11-07	2788063
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-21 04:45:23-07	2788064
/	198.51.100.203	GET	200 OK	2016-07-21 04:44:32-07	2788065
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-21 04:45:30-07	2788066
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-21 04:45:09-07	2788067
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-21 04:44:48-07	2788068
/	198.51.100.132	GET	200 OK	2016-07-21 04:44:39-07	2788069
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 04:45:32-07	2788070
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 04:45:38-07	2788071
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-21 04:45:35-07	2788072
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-21 04:45:26-07	2788073
/	192.0.2.176	GET	200 OK	2016-07-21 04:44:45-07	2788074
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-21 04:45:08-07	2788075
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-21 04:45:05-07	2788076
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-21 04:45:13-07	2788077
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 04:45:42-07	2788078
/	203.0.113.251	GET	200 OK	2016-07-21 04:44:46-07	2788079
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 04:45:23-07	2788080
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-21 04:45:21-07	2788081
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-21 04:45:22-07	2788082
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-21 04:45:46-07	2788083
/	203.0.113.33	GET	200 OK	2016-07-21 04:44:53-07	2788084
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 04:45:28-07	2788085
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 04:45:41-07	2788086
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-21 04:45:32-07	2788087
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-21 04:45:29-07	2788088
/	203.0.113.198	GET	200 OK	2016-07-21 04:44:58-07	2788089
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-21 04:45:58-07	2788090
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-21 04:45:41-07	2788091
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-21 04:45:31-07	2788092
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-21 04:45:50-07	2788093
/	192.0.2.12	GET	200 OK	2016-07-21 04:45:08-07	2788094
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 04:45:36-07	2788095
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-21 04:46:00-07	2788096
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 04:45:48-07	2788097
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 04:45:25-07	2788098
/	192.0.2.138	GET	200 OK	2016-07-21 04:45:13-07	2788099
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-21 04:45:59-07	2788100
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 04:45:59-07	2788101
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 04:45:30-07	2788102
/	198.51.100.181	GET	200 OK	2016-07-21 04:45:21-07	2788103
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 04:46:13-07	2788104
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-21 04:46:20-07	2788105
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 04:45:41-07	2788106
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 04:46:12-07	2788107
/	192.0.2.62	GET	200 OK	2016-07-21 04:45:31-07	2788108
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-21 04:46:31-07	2788109
/	203.0.113.251	GET	200 OK	2016-07-21 04:45:39-07	2788110
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-21 04:45:56-07	2788111
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 04:46:07-07	2788112
/	192.0.2.28	GET	200 OK	2016-07-21 04:45:46-07	2788113
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-21 04:46:38-07	2788114
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-21 04:46:07-07	2788115
/	203.0.113.166	GET	200 OK	2016-07-21 04:45:50-07	2788116
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-21 04:46:22-07	2788117
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 04:46:07-07	2788118
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-21 04:46:10-07	2788119
/	198.51.100.172	GET	200 OK	2016-07-21 04:45:52-07	2788120
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 04:46:40-07	2788121
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-21 04:46:20-07	2788122
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-21 04:46:23-07	2788123
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-21 04:46:14-07	2788125
/	203.0.113.238	GET	200 OK	2016-07-21 04:46:01-07	2788126
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-21 04:46:30-07	2788127
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 04:46:42-07	2788128
/	198.51.100.25	GET	200 OK	2016-07-21 04:46:02-07	2788129
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-21 04:46:55-07	2788130
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 04:46:56-07	2788131
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-21 04:46:31-07	2788132
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 04:46:31-07	2788133
/	203.0.113.246	GET	200 OK	2016-07-21 04:46:09-07	2788134
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-21 04:47:03-07	2788135
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-21 04:46:27-07	2788136
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-21 04:46:38-07	2788137
/	198.51.100.130	GET	200 OK	2016-07-21 04:46:11-07	2788138
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 04:46:39-07	2788139
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-21 04:47:09-07	2788140
/	203.0.113.109	GET	200 OK	2016-07-21 04:46:21-07	2788141
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 04:47:05-07	2788142
/	192.0.2.45	GET	200 OK	2016-07-21 04:46:30-07	2788143
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 04:47:11-07	2788144
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-21 04:47:30-07	2788145
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-21 04:47:28-07	2788146
/	203.0.113.122	GET	200 OK	2016-07-21 04:46:34-07	2788147
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-21 04:47:31-07	2788148
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-21 04:47:14-07	2788149
/	198.51.100.232	GET	200 OK	2016-07-21 04:46:38-07	2788150
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 04:47:02-07	2788151
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-21 04:47:13-07	2788152
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 04:47:27-07	2788153
/	203.0.113.219	GET	200 OK	2016-07-21 04:46:45-07	2788154
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 04:47:16-07	2788155
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 04:47:31-07	2788156
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-21 04:47:05-07	2788157
/	192.0.2.209	GET	200 OK	2016-07-21 04:46:47-07	2788158
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-21 04:47:45-07	2788159
/	198.51.100.94	GET	200 OK	2016-07-21 04:46:54-07	2788160
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-21 04:47:34-07	2788161
/	192.0.2.67	GET	200 OK	2016-07-21 04:46:58-07	2788162
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-21 04:47:13-07	2788163
/	198.51.100.250	GET	200 OK	2016-07-21 04:47:02-07	2788164
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 04:47:35-07	2788165
/	192.0.2.182	GET	200 OK	2016-07-21 04:47:05-07	2788166
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 04:47:21-07	2788167
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 04:47:26-07	2788168
/	192.0.2.177	GET	200 OK	2016-07-21 04:47:06-07	2788169
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 04:47:28-07	2788170
/	198.51.100.154	GET	200 OK	2016-07-21 04:47:12-07	2788171
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-21 04:48:11-07	2788172
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-21 04:47:38-07	2788173
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 04:47:56-07	2788174
/	192.0.2.104	GET	200 OK	2016-07-21 04:47:19-07	2788175
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-21 04:48:12-07	2788176
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-21 04:47:55-07	2788177
/	198.51.100.233	GET	200 OK	2016-07-21 04:47:29-07	2788178
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-21 04:47:48-07	2788179
/	192.0.2.24	GET	200 OK	2016-07-21 04:47:30-07	2788180
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 04:48:10-07	2788181
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-21 04:47:45-07	2788182
/	198.51.100.247	GET	200 OK	2016-07-21 04:47:31-07	2788183
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-21 04:47:56-07	2788184
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-21 04:47:57-07	2788185
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-21 04:47:57-07	2788186
/	192.0.2.99	GET	200 OK	2016-07-21 04:47:39-07	2788187
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-21 04:48:32-07	2788188
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-21 04:48:35-07	2788189
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-21 04:48:15-07	2788190
/	192.0.2.72	GET	200 OK	2016-07-21 04:47:43-07	2788191
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-21 04:48:06-07	2788192
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 04:48:25-07	2788193
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 04:48:16-07	2788194
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 04:48:29-07	2788195
/	203.0.113.70	GET	200 OK	2016-07-21 04:47:46-07	2788196
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-21 04:48:45-07	2788197
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 04:48:26-07	2788198
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 04:48:32-07	2788199
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-21 04:48:08-07	2788200
/	198.51.100.136	GET	200 OK	2016-07-21 04:47:52-07	2788201
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 04:48:51-07	2788202
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 04:48:20-07	2788203
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 04:48:49-07	2788204
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 04:48:13-07	2788205
/	203.0.113.89	GET	200 OK	2016-07-21 04:48:01-07	2788206
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-21 04:48:17-07	2788207
/	198.51.100.247	GET	200 OK	2016-07-21 04:48:11-07	2788208
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-21 04:48:41-07	2788209
/	203.0.113.156	GET	200 OK	2016-07-21 04:48:21-07	2788210
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-21 04:49:05-07	2788211
/	198.51.100.148	GET	200 OK	2016-07-21 04:48:27-07	2788212
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-21 04:49:03-07	2788213
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-21 04:48:55-07	2788214
/	192.0.2.212	GET	200 OK	2016-07-21 04:48:29-07	2788215
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-21 04:48:46-07	2788216
/	192.0.2.117	GET	200 OK	2016-07-21 04:48:34-07	2788217
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-21 04:49:19-07	2788218
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-21 04:49:26-07	2788219
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-21 04:48:53-07	2788220
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 04:49:00-07	2788222
/	192.0.2.60	GET	200 OK	2016-07-21 04:48:42-07	2788223
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-21 04:49:32-07	2788224
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-21 04:49:05-07	2788225
/	198.51.100.67	GET	200 OK	2016-07-21 04:48:44-07	2788226
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-21 04:49:28-07	2788227
/	198.51.100.117	GET	200 OK	2016-07-21 04:48:50-07	2788228
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-21 04:49:06-07	2788229
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-21 04:49:20-07	2788230
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-21 04:49:45-07	2788231
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-21 04:49:24-07	2788232
/	192.0.2.163	GET	200 OK	2016-07-21 04:48:52-07	2788233
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-21 04:49:51-07	2788234
/	203.0.113.119	GET	200 OK	2016-07-21 04:48:59-07	2788235
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 04:49:24-07	2788236
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-21 04:49:17-07	2788237
/	198.51.100.17	GET	200 OK	2016-07-21 04:49:03-07	2788238
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 04:49:33-07	2788239
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-21 04:49:26-07	2788240
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 04:49:50-07	2788241
/	192.0.2.217	GET	200 OK	2016-07-21 04:49:09-07	2788242
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 04:49:42-07	2788243
/	198.51.100.81	GET	200 OK	2016-07-21 04:49:16-07	2788244
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 04:49:50-07	2788245
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-21 04:49:35-07	2788246
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-21 04:49:52-07	2788247
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 04:50:03-07	2788248
/	203.0.113.203	GET	200 OK	2016-07-21 04:49:25-07	2788249
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-21 04:50:03-07	2788250
/	203.0.113.140	GET	200 OK	2016-07-21 04:49:27-07	2788251
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 04:49:44-07	2788252
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-21 04:50:16-07	2788253
/	198.51.100.155	GET	200 OK	2016-07-21 04:49:32-07	2788254
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 04:49:57-07	2788255
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 04:49:47-07	2788256
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-21 04:49:57-07	2788257
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-21 04:50:16-07	2788258
/	203.0.113.200	GET	200 OK	2016-07-21 04:49:38-07	2788259
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 04:50:17-07	2788260
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-21 04:50:27-07	2788261
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 04:50:30-07	2788262
/	203.0.113.2	GET	200 OK	2016-07-21 04:49:42-07	2788263
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-21 04:50:42-07	2788264
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 04:50:28-07	2788265
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 04:50:30-07	2788266
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-21 04:50:19-07	2788267
/	203.0.113.94	GET	200 OK	2016-07-21 04:49:48-07	2788268
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 04:50:18-07	2788269
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 04:50:24-07	2788270
/	192.0.2.198	GET	200 OK	2016-07-21 04:49:58-07	2788271
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 04:50:31-07	2788272
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-21 04:50:56-07	2788273
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-21 04:50:22-07	2788274
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-21 04:50:22-07	2788275
/	192.0.2.219	GET	200 OK	2016-07-21 04:50:03-07	2788276
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-21 04:50:34-07	2788277
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 04:50:35-07	2788278
/	198.51.100.57	GET	200 OK	2016-07-21 04:50:07-07	2788279
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 04:50:24-07	2788280
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-21 04:50:55-07	2788281
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 04:50:46-07	2788282
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-21 04:50:32-07	2788283
/	203.0.113.84	GET	200 OK	2016-07-21 04:50:13-07	2788284
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-21 04:50:59-07	2788285
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-21 04:50:47-07	2788286
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-21 04:51:11-07	2788287
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-21 04:50:40-07	2788288
/	198.51.100.197	GET	200 OK	2016-07-21 04:50:15-07	2788289
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-21 04:50:51-07	2788290
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-21 04:50:54-07	2788291
/	203.0.113.245	GET	200 OK	2016-07-21 04:50:23-07	2788292
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 04:51:19-07	2788293
/	192.0.2.113	GET	200 OK	2016-07-21 04:50:24-07	2788294
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 04:50:49-07	2788295
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 04:51:13-07	2788296
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-21 04:50:42-07	2788297
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 04:50:57-07	2788298
/	198.51.100.144	GET	200 OK	2016-07-21 04:50:33-07	2788299
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 04:51:26-07	2788300
/	198.51.100.145	GET	200 OK	2016-07-21 04:50:38-07	2788301
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-21 04:51:38-07	2788302
/	198.51.100.225	GET	200 OK	2016-07-21 04:50:44-07	2788303
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 04:51:22-07	2788304
/	198.51.100.226	GET	200 OK	2016-07-21 04:50:53-07	2788305
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 04:51:41-07	2788306
/	192.0.2.199	GET	200 OK	2016-07-21 04:50:59-07	2788307
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-21 04:51:16-07	2788308
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-21 04:51:23-07	2788309
/	198.51.100.154	GET	200 OK	2016-07-21 04:51:03-07	2788310
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-21 04:51:22-07	2788311
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-21 04:51:51-07	2788312
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-21 04:51:51-07	2788313
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-21 04:51:36-07	2788314
/	203.0.113.32	GET	200 OK	2016-07-21 04:51:05-07	2788315
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-21 04:51:52-07	2788316
/	192.0.2.123	GET	200 OK	2016-07-21 12:32:28-07	2806087
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-21 04:51:54-07	2788317
/	198.51.100.9	GET	200 OK	2016-07-21 04:51:08-07	2788318
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-21 04:52:08-07	2788319
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-21 04:51:26-07	2788320
/	198.51.100.49	GET	200 OK	2016-07-21 04:51:11-07	2788321
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-21 04:51:28-07	2788322
/	198.51.100.224	GET	200 OK	2016-07-21 04:51:12-07	2788323
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 04:51:55-07	2788324
/	203.0.113.90	GET	200 OK	2016-07-21 04:51:20-07	2788325
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 04:51:59-07	2788326
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 04:51:42-07	2788327
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 04:51:54-07	2788328
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 04:51:38-07	2788329
/	198.51.100.227	GET	200 OK	2016-07-21 04:51:27-07	2788330
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-21 04:52:00-07	2788331
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-21 04:51:51-07	2788332
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-21 04:51:57-07	2788333
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-21 04:52:18-07	2788334
/	198.51.100.101	GET	200 OK	2016-07-21 04:51:32-07	2788335
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 04:51:54-07	2788336
/article/media-obsessed-with-bearsz	198.51.100.101	GET	404 NOT FOUND	2016-07-21 04:52:16-07	2788337
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 04:51:49-07	2788338
/	203.0.113.143	GET	200 OK	2016-07-21 04:51:40-07	2788339
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 04:52:06-07	2788340
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 04:52:40-07	2788341
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-21 04:51:56-07	2788342
/	198.51.100.39	GET	200 OK	2016-07-21 04:51:46-07	2788343
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-21 04:52:27-07	2788344
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-21 04:52:05-07	2788345
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 04:52:06-07	2788346
/	192.0.2.239	GET	200 OK	2016-07-21 04:51:55-07	2788347
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-21 04:52:53-07	2788348
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 04:52:12-07	2788349
/	192.0.2.114	GET	200 OK	2016-07-21 04:52:04-07	2788350
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 04:53:00-07	2788351
/	192.0.2.58	GET	200 OK	2016-07-21 04:52:10-07	2788352
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-21 04:52:39-07	2788353
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 04:52:53-07	2788354
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-21 04:52:26-07	2788355
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 04:52:50-07	2788356
/	203.0.113.240	GET	200 OK	2016-07-21 04:52:16-07	2788357
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-21 04:53:15-07	2788358
/	198.51.100.178	GET	200 OK	2016-07-21 04:52:22-07	2788359
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-21 04:52:42-07	2788360
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-21 04:53:17-07	2788361
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-21 04:52:45-07	2788362
/	203.0.113.253	GET	200 OK	2016-07-21 04:52:28-07	2788363
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-21 04:52:51-07	2788364
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-21 04:52:58-07	2788365
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 04:52:43-07	2788366
/	192.0.2.187	GET	200 OK	2016-07-21 04:52:38-07	2788367
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 04:53:05-07	2788368
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 04:52:57-07	2788369
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 04:53:10-07	2788370
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 04:53:34-07	2788371
/	203.0.113.14	GET	200 OK	2016-07-21 04:52:43-07	2788372
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-21 04:53:29-07	2788373
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-21 04:53:11-07	2788374
/	198.51.100.8	GET	200 OK	2016-07-21 04:52:49-07	2788375
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-21 04:53:38-07	2788376
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-21 04:53:44-07	2788377
/	198.51.100.209	GET	200 OK	2016-07-21 04:52:51-07	2788378
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-21 04:53:35-07	2788379
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-21 04:53:30-07	2788380
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-21 04:53:32-07	2788381
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 04:53:17-07	2788382
/	192.0.2.248	GET	200 OK	2016-07-21 04:53:00-07	2788383
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-21 04:53:55-07	2788384
/	192.0.2.53	GET	200 OK	2016-07-21 04:53:09-07	2788385
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-21 04:53:42-07	2788386
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-21 04:53:50-07	2788387
/	198.51.100.200	GET	200 OK	2016-07-21 04:53:16-07	2788388
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-21 04:54:00-07	2788389
/	198.51.100.224	GET	200 OK	2016-07-21 04:53:21-07	2788390
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-21 04:53:45-07	2788391
/	198.51.100.8	GET	200 OK	2016-07-21 04:53:26-07	2788392
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 04:54:00-07	2788393
/	192.0.2.31	GET	200 OK	2016-07-21 04:53:35-07	2788394
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-21 04:54:19-07	2788395
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 04:54:07-07	2788396
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-21 04:53:50-07	2788397
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-21 04:54:09-07	2788398
/	198.51.100.70	GET	200 OK	2016-07-21 04:53:41-07	2788399
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-21 04:54:11-07	2788400
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-21 04:54:15-07	2788401
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-21 04:54:04-07	2788402
/	192.0.2.69	GET	200 OK	2016-07-21 04:53:46-07	2788403
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 04:54:21-07	2788404
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-21 04:54:04-07	2788405
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-21 04:54:41-07	2788406
/	203.0.113.228	GET	200 OK	2016-07-21 04:53:52-07	2788407
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-21 04:54:39-07	2788408
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 04:54:29-07	2788409
/	203.0.113.198	GET	200 OK	2016-07-21 04:53:55-07	2788410
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-21 04:54:12-07	2788411
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-21 04:54:21-07	2788412
/	198.51.100.20	GET	200 OK	2016-07-21 04:54:05-07	2788413
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-21 04:54:52-07	2788414
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-21 04:54:53-07	2788415
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 04:54:26-07	2788416
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-21 04:54:38-07	2788417
/	192.0.2.141	GET	200 OK	2016-07-21 04:54:10-07	2788418
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 04:55:07-07	2788419
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-21 04:54:35-07	2788420
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-21 04:55:04-07	2788421
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-21 04:54:26-07	2788422
/	192.0.2.239	GET	200 OK	2016-07-21 04:54:16-07	2788423
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-21 04:55:14-07	2788424
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 04:54:37-07	2788425
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-21 04:55:12-07	2788426
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 04:54:34-07	2788427
/	192.0.2.169	GET	200 OK	2016-07-21 04:54:20-07	2788428
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-21 04:54:50-07	2788429
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-21 04:54:53-07	2788430
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-21 04:54:41-07	2788431
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-21 04:55:14-07	2788432
/	198.51.100.192	GET	200 OK	2016-07-21 04:54:28-07	2788433
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 04:55:21-07	2788434
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-21 04:54:59-07	2788435
/	198.51.100.225	GET	200 OK	2016-07-21 04:54:36-07	2788436
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-21 04:55:21-07	2788437
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-21 04:55:15-07	2788438
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 04:55:31-07	2788439
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-21 04:55:06-07	2788440
/	203.0.113.218	GET	200 OK	2016-07-21 04:54:44-07	2788441
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-21 04:55:37-07	2788442
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 04:55:23-07	2788443
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 04:55:44-07	2788444
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-21 04:55:04-07	2788445
/	203.0.113.155	GET	200 OK	2016-07-21 04:54:53-07	2788446
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-21 04:55:49-07	2788447
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-21 04:55:12-07	2788448
/	198.51.100.173	GET	200 OK	2016-07-21 04:54:55-07	2788449
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-21 04:55:48-07	2788450
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-21 04:55:31-07	2788451
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 04:55:49-07	2788452
/	192.0.2.202	GET	200 OK	2016-07-21 04:55:02-07	2788453
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-21 04:55:19-07	2788454
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-21 04:55:49-07	2788455
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 04:55:48-07	2788456
/	198.51.100.166	GET	200 OK	2016-07-21 04:55:03-07	2788457
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-21 04:55:34-07	2788458
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-21 04:55:44-07	2788459
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 04:55:31-07	2788460
/	203.0.113.216	GET	200 OK	2016-07-21 04:55:07-07	2788461
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 04:55:31-07	2788462
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 04:55:44-07	2788463
/	203.0.113.162	GET	200 OK	2016-07-21 04:55:15-07	2788464
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-21 04:56:04-07	2788465
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-21 04:55:33-07	2788466
/	198.51.100.5	GET	200 OK	2016-07-21 04:55:20-07	2788467
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-21 04:56:15-07	2788468
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-21 04:56:02-07	2788469
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-21 04:56:02-07	2788470
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-21 04:55:54-07	2788471
/	198.51.100.47	GET	200 OK	2016-07-21 04:55:27-07	2788472
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-21 04:55:57-07	2788473
/	192.0.2.249	GET	200 OK	2016-07-21 04:55:34-07	2788474
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 04:56:01-07	2788475
/	192.0.2.13	GET	200 OK	2016-07-21 04:55:40-07	2788476
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 04:56:21-07	2788477
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-21 04:55:55-07	2788478
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-21 04:56:25-07	2788479
/	198.51.100.245	GET	200 OK	2016-07-21 04:55:44-07	2788480
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-21 04:56:32-07	2788481
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 04:56:17-07	2788482
/	198.51.100.118	GET	200 OK	2016-07-21 04:55:50-07	2788483
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-21 04:56:50-07	2788484
/	203.0.113.129	GET	200 OK	2016-07-21 04:55:58-07	2788485
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 04:56:49-07	2788486
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 04:56:56-07	2788487
/	192.0.2.129	GET	200 OK	2016-07-21 04:56:04-07	2788488
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-21 04:56:35-07	2788489
/	203.0.113.241	GET	200 OK	2016-07-21 04:56:07-07	2788490
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 04:56:38-07	2788491
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 04:56:33-07	2788492
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-21 04:57:07-07	2788493
/	198.51.100.249	GET	200 OK	2016-07-21 04:56:10-07	2788494
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-21 04:56:34-07	2788495
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-21 04:56:55-07	2788496
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-21 04:56:31-07	2788497
/	203.0.113.66	GET	200 OK	2016-07-21 04:56:12-07	2788498
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-21 04:57:09-07	2788499
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-21 04:56:31-07	2788500
/	192.0.2.226	GET	200 OK	2016-07-21 04:56:14-07	2788501
/article/candidate-is-jerkg	192.0.2.226	GET	404 NOT FOUND	2016-07-21 04:56:46-07	2788502
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-21 04:56:30-07	2788503
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 04:56:45-07	2788504
/	203.0.113.26	GET	200 OK	2016-07-21 04:56:21-07	2788505
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 04:57:15-07	2788506
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-21 04:57:07-07	2788507
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-21 04:57:19-07	2788508
/	203.0.113.150	GET	200 OK	2016-07-21 04:56:30-07	2788509
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-21 04:56:51-07	2788510
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-21 04:57:09-07	2788511
/	203.0.113.164	GET	200 OK	2016-07-21 04:56:36-07	2788512
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-21 04:57:00-07	2788513
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-21 04:56:59-07	2788514
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-21 04:57:16-07	2788515
/	198.51.100.212	GET	200 OK	2016-07-21 04:56:41-07	2788516
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-21 04:57:06-07	2788517
/	192.0.2.254	GET	200 OK	2016-07-21 04:56:42-07	2788518
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-21 04:57:12-07	2788519
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-21 04:57:05-07	2788520
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-21 04:57:00-07	2788521
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-21 04:57:05-07	2788522
/	203.0.113.84	GET	200 OK	2016-07-21 04:56:51-07	2788523
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-21 04:57:10-07	2788524
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-21 04:57:38-07	2788525
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-21 04:57:08-07	2788526
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-21 04:57:48-07	2788527
/	198.51.100.24	GET	200 OK	2016-07-21 04:56:56-07	2788528
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 04:57:36-07	2788529
/	198.51.100.243	GET	200 OK	2016-07-21 04:56:58-07	2788530
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-21 04:57:22-07	2788531
/	198.51.100.176	GET	200 OK	2016-07-21 04:57:03-07	2788532
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-21 04:58:03-07	2788533
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 04:57:52-07	2788534
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-21 04:57:23-07	2788535
/	192.0.2.49	GET	200 OK	2016-07-21 04:57:10-07	2788536
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 04:57:28-07	2788537
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-21 04:57:32-07	2788538
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-21 04:58:02-07	2788539
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-21 04:57:27-07	2788540
/	192.0.2.163	GET	200 OK	2016-07-21 04:57:14-07	2788541
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-21 04:57:54-07	2788542
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-21 04:57:47-07	2788543
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-21 04:58:13-07	2788544
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-21 04:57:48-07	2788545
/	203.0.113.192	GET	200 OK	2016-07-21 04:57:18-07	2788546
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-21 04:58:00-07	2788547
/	192.0.2.124	GET	200 OK	2016-07-21 04:57:27-07	2788548
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-21 04:58:17-07	2788549
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-21 04:58:06-07	2788550
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-21 04:58:23-07	2788551
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-21 04:57:47-07	2788552
/	203.0.113.234	GET	200 OK	2016-07-21 04:57:31-07	2788553
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-21 04:57:46-07	2788554
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-21 04:58:06-07	2788555
/	192.0.2.51	GET	200 OK	2016-07-21 04:57:41-07	2788556
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 04:58:02-07	2788557
/	198.51.100.75	GET	200 OK	2016-07-21 04:57:47-07	2788558
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-21 04:58:08-07	2788559
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-21 04:58:19-07	2788560
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-21 04:58:47-07	2788561
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-21 04:58:46-07	2788562
/	203.0.113.219	GET	200 OK	2016-07-21 04:57:50-07	2788563
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-21 04:58:12-07	2788564
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 04:58:20-07	2788565
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-21 04:58:28-07	2788566
/	203.0.113.203	GET	200 OK	2016-07-21 04:58:00-07	2788567
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 04:58:44-07	2788568
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 04:58:51-07	2788569
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-21 04:58:47-07	2788570
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-21 04:59:00-07	2788571
/	192.0.2.87	GET	200 OK	2016-07-21 04:58:06-07	2788572
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-21 04:58:52-07	2788573
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 04:58:48-07	2788574
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-21 04:58:51-07	2788575
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 04:58:56-07	2788576
/	198.51.100.81	GET	200 OK	2016-07-21 04:58:12-07	2788577
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-21 04:58:47-07	2788578
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 04:58:39-07	2788579
/	198.51.100.158	GET	200 OK	2016-07-21 04:58:13-07	2788580
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 04:59:00-07	2788581
/	198.51.100.137	GET	200 OK	2016-07-21 04:58:16-07	2788582
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 04:58:35-07	2788583
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 04:58:54-07	2788584
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-21 04:59:06-07	2788585
/	203.0.113.119	GET	200 OK	2016-07-21 04:58:25-07	2788586
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 04:58:42-07	2788587
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-21 04:58:49-07	2788588
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-21 04:59:09-07	2788589
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 04:58:48-07	2788590
/	203.0.113.230	GET	200 OK	2016-07-21 04:58:30-07	2788591
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 04:58:57-07	2788592
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-21 04:59:17-07	2788593
/	198.51.100.166	GET	200 OK	2016-07-21 04:58:38-07	2788594
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 04:58:58-07	2788595
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-21 04:59:19-07	2788596
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-21 04:59:25-07	2788597
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-21 04:59:38-07	2788598
/	198.51.100.67	GET	200 OK	2016-07-21 04:58:43-07	2788599
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-21 04:59:17-07	2788600
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-21 04:59:43-07	2788601
/	203.0.113.38	GET	200 OK	2016-07-21 04:58:45-07	2788602
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-21 04:59:32-07	2788603
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 04:59:13-07	2788604
/	192.0.2.4	GET	200 OK	2016-07-21 04:58:46-07	2788605
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-21 04:59:32-07	2788606
/	198.51.100.157	GET	200 OK	2016-07-21 04:58:47-07	2788607
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-21 04:59:12-07	2788608
/	192.0.2.243	GET	200 OK	2016-07-21 04:58:57-07	2788609
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-21 04:59:13-07	2788610
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-21 04:59:42-07	2788611
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-21 04:59:23-07	2788612
/	192.0.2.139	GET	200 OK	2016-07-21 04:59:07-07	2788613
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-21 04:59:54-07	2788614
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-21 04:59:44-07	2788615
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-21 04:59:58-07	2788616
/	198.51.100.60	GET	200 OK	2016-07-21 04:59:14-07	2788617
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-21 04:59:49-07	2788618
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-21 05:00:06-07	2788619
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-21 05:00:06-07	2788620
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-21 04:59:33-07	2788621
/	198.51.100.106	GET	200 OK	2016-07-21 04:59:24-07	2788622
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-21 05:00:17-07	2788623
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-21 04:59:44-07	2788624
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-21 05:00:19-07	2788625
/	203.0.113.47	GET	200 OK	2016-07-21 04:59:28-07	2788626
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 04:59:47-07	2788627
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 05:00:22-07	2788628
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 05:00:17-07	2788629
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-21 05:00:17-07	2788630
/	198.51.100.59	GET	200 OK	2016-07-21 04:59:33-07	2788631
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-21 05:00:23-07	2788632
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-21 05:00:17-07	2788633
/	198.51.100.161	GET	200 OK	2016-07-21 04:59:37-07	2788634
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-21 05:00:11-07	2788635
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-21 05:00:03-07	2788636
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-21 05:00:04-07	2788637
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 05:00:32-07	2788638
/	198.51.100.41	GET	200 OK	2016-07-21 04:59:45-07	2788639
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-21 05:00:28-07	2788640
/	203.0.113.212	GET	200 OK	2016-07-21 04:59:54-07	2788641
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 05:00:38-07	2788642
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 05:00:38-07	2788643
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-21 05:00:45-07	2788644
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 05:00:36-07	2788645
/	198.51.100.64	GET	200 OK	2016-07-21 04:59:59-07	2788646
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-21 05:00:56-07	2788647
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-21 05:00:43-07	2788648
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-21 05:00:39-07	2788649
/	192.0.2.219	GET	200 OK	2016-07-21 05:00:02-07	2788650
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 05:00:52-07	2788651
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-21 05:00:36-07	2788652
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-21 05:00:42-07	2788653
/	192.0.2.126	GET	200 OK	2016-07-21 05:00:05-07	2788654
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-21 05:00:25-07	2788655
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-21 05:00:41-07	2788656
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-21 05:01:05-07	2788657
/	198.51.100.203	GET	200 OK	2016-07-21 05:00:09-07	2788658
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-21 05:00:30-07	2788659
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-21 05:00:28-07	2788660
/	192.0.2.113	GET	200 OK	2016-07-21 05:00:12-07	2788661
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 05:00:52-07	2788662
/	203.0.113.107	GET	200 OK	2016-07-21 05:00:22-07	2788663
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-21 05:01:04-07	2788664
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-21 05:01:20-07	2788665
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-21 05:01:15-07	2788666
/	192.0.2.10	GET	200 OK	2016-07-21 05:00:23-07	2788667
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-21 05:00:58-07	2788668
/	192.0.2.217	GET	200 OK	2016-07-21 05:00:29-07	2788669
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-21 05:00:52-07	2788670
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-21 05:01:04-07	2788671
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-21 05:01:01-07	2788672
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-21 05:00:56-07	2788673
/	192.0.2.27	GET	200 OK	2016-07-21 05:00:36-07	2788674
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-21 05:00:57-07	2788675
/article/bears-love-berriest	192.0.2.27	GET	404 NOT FOUND	2016-07-21 05:01:03-07	2788676
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 05:01:04-07	2788677
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 05:00:52-07	2788678
/	198.51.100.12	GET	200 OK	2016-07-21 05:00:38-07	2788679
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 05:00:56-07	2788680
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 05:01:08-07	2788681
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-21 05:01:15-07	2788682
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-21 05:01:09-07	2788683
/	203.0.113.137	GET	200 OK	2016-07-21 05:00:41-07	2788684
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 05:01:41-07	2788685
/	192.0.2.232	GET	200 OK	2016-07-21 05:00:48-07	2788686
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-21 05:01:35-07	2788687
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-21 05:01:34-07	2788688
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-21 05:01:11-07	2788689
/	192.0.2.54	GET	200 OK	2016-07-21 05:00:54-07	2788690
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 05:01:54-07	2788691
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 05:01:12-07	2788692
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 05:01:44-07	2788693
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 05:01:36-07	2788694
/	198.51.100.178	GET	200 OK	2016-07-21 05:00:56-07	2788695
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 05:01:23-07	2788696
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-21 05:01:24-07	2788697
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 05:01:53-07	2788698
/	198.51.100.199	GET	200 OK	2016-07-21 05:00:58-07	2788699
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-21 05:01:35-07	2788700
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-21 05:01:51-07	2788701
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-21 05:01:40-07	2788702
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 05:01:25-07	2788703
/	192.0.2.138	GET	200 OK	2016-07-21 05:01:07-07	2788704
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 05:01:50-07	2788705
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 05:01:42-07	2788706
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 05:02:02-07	2788707
/	203.0.113.139	GET	200 OK	2016-07-21 05:01:17-07	2788708
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-21 05:02:08-07	2788709
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-21 05:01:40-07	2788710
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-21 05:01:55-07	2788711
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-21 05:01:47-07	2788712
/	203.0.113.217	GET	200 OK	2016-07-21 05:01:21-07	2788713
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 05:01:43-07	2788714
/	198.51.100.17	GET	200 OK	2016-07-21 05:01:31-07	2788715
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 05:02:08-07	2788716
/	203.0.113.120	GET	200 OK	2016-07-21 05:01:34-07	2788717
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-21 05:02:19-07	2788718
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-21 05:02:34-07	2788719
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-21 05:01:52-07	2788720
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-21 05:02:01-07	2788721
/	198.51.100.203	GET	200 OK	2016-07-21 05:01:42-07	2788722
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-21 05:02:02-07	2788723
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-21 05:02:29-07	2788724
/	192.0.2.106	GET	200 OK	2016-07-21 05:01:43-07	2788725
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 05:02:11-07	2788726
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-21 05:02:06-07	2788727
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-21 05:02:06-07	2788728
/	198.51.100.58	GET	200 OK	2016-07-21 05:01:44-07	2788729
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-21 05:02:32-07	2788730
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 05:02:15-07	2788731
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 05:02:38-07	2788732
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 05:02:33-07	2788733
/	203.0.113.241	GET	200 OK	2016-07-21 05:01:53-07	2788734
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-21 05:02:17-07	2788735
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 05:02:38-07	2788736
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 05:02:36-07	2788737
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-21 05:02:32-07	2788738
/	198.51.100.84	GET	200 OK	2016-07-21 05:01:56-07	2788739
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 05:02:33-07	2788740
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 05:02:35-07	2788741
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 05:02:42-07	2788742
/	192.0.2.123	GET	200 OK	2016-07-21 05:01:58-07	2788743
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 05:02:31-07	2788744
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-21 05:02:15-07	2788745
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-21 05:02:32-07	2788746
/	203.0.113.79	GET	200 OK	2016-07-21 05:02:01-07	2788747
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 05:02:37-07	2788748
/	203.0.113.126	GET	200 OK	2016-07-21 05:02:04-07	2788749
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-21 05:02:37-07	2788750
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 05:02:59-07	2788751
/	198.51.100.215	GET	200 OK	2016-07-21 05:02:06-07	2788752
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 05:02:51-07	2788753
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-21 05:02:57-07	2788754
/	198.51.100.166	GET	200 OK	2016-07-21 05:02:14-07	2788755
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-21 05:02:55-07	2788756
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 05:03:10-07	2788757
/	192.0.2.5	GET	200 OK	2016-07-21 05:02:20-07	2788758
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-21 05:03:18-07	2788759
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-21 05:02:54-07	2788760
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-21 05:03:08-07	2788761
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 05:02:47-07	2788762
/	203.0.113.252	GET	200 OK	2016-07-21 05:02:30-07	2788763
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-21 05:03:27-07	2788764
/	192.0.2.167	GET	200 OK	2016-07-21 05:02:32-07	2788765
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-21 05:02:48-07	2788766
/	192.0.2.215	GET	200 OK	2016-07-21 05:02:37-07	2788767
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-21 05:03:07-07	2788768
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-21 05:03:24-07	2788769
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 05:03:26-07	2788770
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-21 05:03:05-07	2788771
/	192.0.2.179	GET	200 OK	2016-07-21 05:02:40-07	2788772
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-21 05:03:40-07	2788773
/	198.51.100.122	GET	200 OK	2016-07-21 05:02:47-07	2788774
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-21 05:03:15-07	2788775
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-21 05:03:34-07	2788776
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-21 05:03:29-07	2788777
/	198.51.100.190	GET	200 OK	2016-07-21 05:02:51-07	2788778
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-21 05:03:50-07	2788779
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-21 05:03:20-07	2788780
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-21 05:03:19-07	2788781
/	198.51.100.186	GET	200 OK	2016-07-21 05:02:56-07	2788782
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-21 05:03:32-07	2788783
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-21 05:03:26-07	2788784
/	198.51.100.162	GET	200 OK	2016-07-21 05:03:05-07	2788785
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-21 05:03:55-07	2788786
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-21 05:03:21-07	2788787
/	192.0.2.84	GET	200 OK	2016-07-21 05:03:09-07	2788788
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-21 05:03:49-07	2788789
/	198.51.100.39	GET	200 OK	2016-07-21 05:03:16-07	2788790
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 05:04:05-07	2788791
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 05:04:08-07	2788792
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-21 05:04:05-07	2788793
/	198.51.100.216	GET	200 OK	2016-07-21 05:03:26-07	2788794
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-21 05:03:50-07	2788795
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-21 05:04:11-07	2788796
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-21 05:03:51-07	2788797
/	198.51.100.213	GET	200 OK	2016-07-21 05:03:28-07	2788798
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-21 05:03:57-07	2788799
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-21 05:04:00-07	2788800
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-21 05:03:58-07	2788801
/	203.0.113.188	GET	200 OK	2016-07-21 05:03:30-07	2788802
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-21 05:04:11-07	2788803
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 05:04:29-07	2788804
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 05:04:28-07	2788805
/	192.0.2.68	GET	200 OK	2016-07-21 05:03:37-07	2788806
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-21 05:04:33-07	2788807
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-21 05:04:12-07	2788808
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-21 05:04:05-07	2788809
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-21 05:03:56-07	2788810
/	198.51.100.115	GET	200 OK	2016-07-21 05:03:39-07	2788811
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-21 05:04:03-07	2788812
/	203.0.113.74	GET	200 OK	2016-07-21 05:03:42-07	2788813
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-21 05:04:32-07	2788814
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-21 05:04:42-07	2788815
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-21 05:04:34-07	2788816
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-21 05:04:13-07	2788817
/	198.51.100.92	GET	200 OK	2016-07-21 05:03:43-07	2788818
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 05:04:40-07	2788819
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 05:04:07-07	2788820
/	198.51.100.116	GET	200 OK	2016-07-21 05:03:48-07	2788821
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 05:04:41-07	2788822
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-21 05:04:08-07	2788823
/	192.0.2.233	GET	200 OK	2016-07-21 05:03:56-07	2788824
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-21 05:04:51-07	2788825
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-21 05:04:38-07	2788826
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 05:04:50-07	2788827
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 05:04:56-07	2788828
/	192.0.2.104	GET	200 OK	2016-07-21 05:03:57-07	2788829
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-21 05:04:43-07	2788830
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-21 05:04:23-07	2788831
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-21 05:04:47-07	2788832
/	203.0.113.24	GET	200 OK	2016-07-21 05:04:05-07	2788833
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 05:04:49-07	2788834
/	198.51.100.103	GET	200 OK	2016-07-21 05:04:15-07	2788835
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-21 05:04:41-07	2788836
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-21 05:04:59-07	2788837
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 05:04:56-07	2788838
/	203.0.113.188	GET	200 OK	2016-07-21 05:04:18-07	2788839
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 05:05:16-07	2788840
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 05:04:48-07	2788841
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 05:05:07-07	2788842
/	192.0.2.161	GET	200 OK	2016-07-21 05:04:22-07	2788843
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 05:05:02-07	2788844
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-21 05:04:38-07	2788845
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-21 05:05:12-07	2788846
/	192.0.2.68	GET	200 OK	2016-07-21 05:04:30-07	2788847
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 05:05:18-07	2788848
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-21 05:05:12-07	2788849
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-21 05:05:05-07	2788850
/	192.0.2.66	GET	200 OK	2016-07-21 05:04:38-07	2788851
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-21 05:05:37-07	2788852
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-21 05:04:55-07	2788853
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-21 05:05:02-07	2788854
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-21 05:05:04-07	2788855
/	203.0.113.46	GET	200 OK	2016-07-21 05:04:45-07	2788856
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-21 05:05:36-07	2788857
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-21 05:05:11-07	2788858
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 05:05:37-07	2788859
/	192.0.2.181	GET	200 OK	2016-07-21 05:04:54-07	2788860
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-21 05:05:38-07	2788861
/	203.0.113.28	GET	200 OK	2016-07-21 05:04:55-07	2788862
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-21 05:05:15-07	2788863
/	192.0.2.85	GET	200 OK	2016-07-21 05:04:57-07	2788864
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-21 05:05:12-07	2788865
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-21 05:05:23-07	2788866
/	203.0.113.134	GET	200 OK	2016-07-21 05:05:02-07	2788867
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-21 05:05:40-07	2788868
/	198.51.100.219	GET	200 OK	2016-07-21 05:05:06-07	2788869
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-21 05:05:24-07	2788870
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 05:05:34-07	2788871
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 05:06:02-07	2788872
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-21 05:05:27-07	2788873
/	192.0.2.173	GET	200 OK	2016-07-21 05:05:15-07	2788874
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-21 05:06:04-07	2788875
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-21 05:05:32-07	2788876
/	198.51.100.76	GET	200 OK	2016-07-21 05:05:25-07	2788877
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-21 05:05:49-07	2788878
/	198.51.100.208	GET	200 OK	2016-07-21 05:05:29-07	2788879
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 05:06:00-07	2788880
/	203.0.113.116	GET	200 OK	2016-07-21 05:05:34-07	2788881
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-21 05:06:21-07	2788882
/	192.0.2.186	GET	200 OK	2016-07-21 05:05:43-07	2788883
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-21 05:06:36-07	2788884
/	198.51.100.167	GET	200 OK	2016-07-21 05:05:48-07	2788885
/	192.0.2.175	GET	200 OK	2016-07-21 12:40:16-07	2806374
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 05:06:42-07	2788886
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 05:06:46-07	2788887
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-21 05:06:30-07	2788888
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-21 05:06:46-07	2788889
/	198.51.100.222	GET	200 OK	2016-07-21 05:05:51-07	2788890
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-21 05:06:27-07	2788891
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 05:06:50-07	2788892
/	192.0.2.49	GET	200 OK	2016-07-21 05:06:01-07	2788893
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-21 05:06:55-07	2788894
/	203.0.113.202	GET	200 OK	2016-07-21 05:06:02-07	2788895
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-21 05:07:00-07	2788896
/	192.0.2.18	GET	200 OK	2016-07-21 05:06:07-07	2788897
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-21 05:06:33-07	2788898
/	203.0.113.57	GET	200 OK	2016-07-21 05:06:16-07	2788899
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-21 05:06:39-07	2788900
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-21 05:07:07-07	2788901
/	203.0.113.196	GET	200 OK	2016-07-21 05:06:23-07	2788902
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-21 05:07:21-07	2788903
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 05:06:44-07	2788904
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 05:07:17-07	2788905
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 05:07:23-07	2788906
/	198.51.100.7	GET	200 OK	2016-07-21 05:06:32-07	2788907
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-21 05:06:52-07	2788908
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-21 05:06:48-07	2788909
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-21 05:07:27-07	2788910
/	203.0.113.73	GET	200 OK	2016-07-21 05:06:33-07	2788911
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 05:07:27-07	2788912
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 05:06:58-07	2788913
/	198.51.100.21	GET	200 OK	2016-07-21 05:06:43-07	2788914
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 05:07:34-07	2788915
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-21 05:07:35-07	2788916
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 05:07:37-07	2788917
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 05:07:05-07	2788918
/	198.51.100.172	GET	200 OK	2016-07-21 05:06:44-07	2788919
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-21 05:07:30-07	2788920
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 05:07:23-07	2788921
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 05:07:16-07	2788922
/	198.51.100.141	GET	200 OK	2016-07-21 05:06:52-07	2788923
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 05:07:16-07	2788924
/	192.0.2.243	GET	200 OK	2016-07-21 05:06:56-07	2788925
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-21 05:07:56-07	2788926
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-21 05:07:24-07	2788927
/	192.0.2.28	GET	200 OK	2016-07-21 05:06:58-07	2788928
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 05:07:47-07	2788929
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-21 05:07:57-07	2788930
/	198.51.100.244	GET	200 OK	2016-07-21 05:07:01-07	2788931
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 05:07:49-07	2788932
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 05:07:42-07	2788933
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-21 05:07:35-07	2788934
/	203.0.113.242	GET	200 OK	2016-07-21 05:07:03-07	2788935
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-21 05:07:38-07	2788936
/	192.0.2.58	GET	200 OK	2016-07-21 05:07:13-07	2788937
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 05:08:11-07	2788938
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 05:07:52-07	2788939
/	192.0.2.207	GET	200 OK	2016-07-21 05:07:15-07	2788940
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-21 05:07:34-07	2788941
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 05:07:32-07	2788942
/	192.0.2.89	GET	200 OK	2016-07-21 05:07:21-07	2788943
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-21 05:08:21-07	2788944
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-21 05:07:47-07	2788945
/	198.51.100.14	GET	200 OK	2016-07-21 05:07:25-07	2788946
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 05:07:55-07	2788947
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-21 05:08:03-07	2788948
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 05:07:58-07	2788949
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 05:07:55-07	2788950
/	192.0.2.133	GET	200 OK	2016-07-21 05:07:33-07	2788951
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 05:08:30-07	2788952
/	203.0.113.33	GET	200 OK	2016-07-21 05:07:39-07	2788953
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-21 05:08:34-07	2788954
/	192.0.2.42	GET	200 OK	2016-07-21 05:07:48-07	2788955
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 05:08:06-07	2788956
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 05:08:05-07	2788957
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 05:08:22-07	2788958
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 05:08:16-07	2788959
/	198.51.100.198	GET	200 OK	2016-07-21 05:07:55-07	2788960
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 05:08:55-07	2788961
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 05:08:20-07	2788962
/article/bad-things-gonee	198.51.100.198	GET	404 NOT FOUND	2016-07-21 05:08:52-07	2788963
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-21 05:08:20-07	2788964
/	203.0.113.212	GET	200 OK	2016-07-21 05:07:59-07	2788965
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 05:08:25-07	2788966
/	198.51.100.152	GET	200 OK	2016-07-21 05:08:03-07	2788967
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 05:08:48-07	2788968
/	192.0.2.187	GET	200 OK	2016-07-21 05:08:12-07	2788969
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 05:08:57-07	2788970
/	192.0.2.91	GET	200 OK	2016-07-21 05:08:16-07	2788971
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-21 05:09:16-07	2788972
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-21 05:08:32-07	2788973
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-21 05:08:35-07	2788974
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-21 05:08:51-07	2788975
/	203.0.113.7	GET	200 OK	2016-07-21 05:08:24-07	2788976
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-21 05:09:06-07	2788977
/	203.0.113.250	GET	200 OK	2016-07-21 05:08:33-07	2788978
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 05:09:31-07	2788979
/	192.0.2.209	GET	200 OK	2016-07-21 05:08:43-07	2788980
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-21 05:09:14-07	2788981
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-21 05:09:33-07	2788983
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 05:09:18-07	2788984
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-21 05:09:15-07	2788985
/	192.0.2.140	GET	200 OK	2016-07-21 05:08:50-07	2788986
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-21 05:09:38-07	2788987
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 05:09:21-07	2788988
/	198.51.100.84	GET	200 OK	2016-07-21 05:08:53-07	2788989
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-21 05:09:50-07	2788990
/	203.0.113.241	GET	200 OK	2016-07-21 05:08:54-07	2788991
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-21 05:09:15-07	2788992
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 05:09:26-07	2788993
/	192.0.2.206	GET	200 OK	2016-07-21 05:08:59-07	2788994
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 05:09:58-07	2788995
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 05:09:18-07	2788996
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 05:09:59-07	2788997
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-21 05:09:43-07	2788998
/	198.51.100.50	GET	200 OK	2016-07-21 05:09:02-07	2788999
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-21 05:09:59-07	2789000
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-21 05:09:36-07	2789001
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-21 05:09:34-07	2789002
/	203.0.113.6	GET	200 OK	2016-07-21 05:09:12-07	2789003
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-21 05:10:02-07	2789004
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-21 05:09:41-07	2789005
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-21 05:09:32-07	2789006
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-21 05:09:59-07	2789007
/	203.0.113.128	GET	200 OK	2016-07-21 05:09:22-07	2789008
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-21 05:10:10-07	2789009
/	198.51.100.61	GET	200 OK	2016-07-21 05:09:24-07	2789010
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 05:10:14-07	2789011
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-21 05:09:57-07	2789012
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-21 05:10:08-07	2789013
/	203.0.113.89	GET	200 OK	2016-07-21 05:09:32-07	2789014
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 05:09:58-07	2789015
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-21 05:09:51-07	2789016
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-21 05:10:28-07	2789017
/	192.0.2.7	GET	200 OK	2016-07-21 05:09:37-07	2789018
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 05:10:17-07	2789019
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-21 05:10:17-07	2789020
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-21 05:10:28-07	2789021
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-21 05:10:15-07	2789022
/	198.51.100.10	GET	200 OK	2016-07-21 05:09:45-07	2789023
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 05:10:30-07	2789024
/	198.51.100.161	GET	200 OK	2016-07-21 05:09:46-07	2789025
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-21 05:10:21-07	2789026
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-21 05:10:32-07	2789027
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 05:10:25-07	2789028
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 05:10:17-07	2789029
/	203.0.113.3	GET	200 OK	2016-07-21 05:09:54-07	2789030
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-21 05:10:47-07	2789031
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-21 05:10:40-07	2789032
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-21 05:10:44-07	2789033
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-21 05:10:45-07	2789034
/	203.0.113.176	GET	200 OK	2016-07-21 05:10:04-07	2789035
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-21 05:10:56-07	2789036
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 05:10:50-07	2789037
/article/bears-love-berriesg	203.0.113.176	GET	404 NOT FOUND	2016-07-21 05:10:38-07	2789038
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 05:10:42-07	2789039
/	192.0.2.82	GET	200 OK	2016-07-21 05:10:09-07	2789040
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-21 05:10:52-07	2789041
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-21 05:11:05-07	2789042
/	192.0.2.15	GET	200 OK	2016-07-21 05:10:11-07	2789043
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-21 05:10:42-07	2789044
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-21 05:10:27-07	2789045
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-21 05:10:39-07	2789046
/	203.0.113.74	GET	200 OK	2016-07-21 05:10:15-07	2789047
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-21 05:10:47-07	2789048
/	192.0.2.133	GET	200 OK	2016-07-21 05:10:20-07	2789049
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 05:10:41-07	2789050
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-21 05:10:56-07	2789051
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-21 05:11:00-07	2789052
/	198.51.100.63	GET	200 OK	2016-07-21 05:10:30-07	2789053
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-21 05:11:29-07	2789054
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-21 05:11:04-07	2789055
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 05:11:19-07	2789056
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-21 05:11:13-07	2789057
/	203.0.113.25	GET	200 OK	2016-07-21 05:10:40-07	2789058
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-21 05:11:06-07	2789059
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-21 05:11:11-07	2789060
/	192.0.2.9	GET	200 OK	2016-07-21 05:10:46-07	2789061
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-21 05:11:40-07	2789062
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-21 05:11:20-07	2789063
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 05:11:05-07	2789064
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-21 05:11:37-07	2789065
/	198.51.100.11	GET	200 OK	2016-07-21 05:10:55-07	2789066
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-21 05:11:35-07	2789067
/article/candidate-is-jerkq	198.51.100.11	GET	404 NOT FOUND	2016-07-21 05:11:13-07	2789068
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 05:11:10-07	2789069
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 05:11:40-07	2789070
/	203.0.113.140	GET	200 OK	2016-07-21 05:10:57-07	2789071
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-21 05:11:40-07	2789072
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-21 05:11:37-07	2789073
/article/bad-things-goneq	203.0.113.140	GET	404 NOT FOUND	2016-07-21 05:11:51-07	2789074
/	192.0.2.180	GET	200 OK	2016-07-21 05:11:04-07	2789075
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-21 05:11:50-07	2789076
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 05:11:58-07	2789077
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 05:11:50-07	2789078
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-21 05:11:55-07	2789079
/	198.51.100.130	GET	200 OK	2016-07-21 05:11:12-07	2789080
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-21 05:12:03-07	2789081
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-21 05:12:08-07	2789082
/	203.0.113.134	GET	200 OK	2016-07-21 05:11:22-07	2789083
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-21 05:11:46-07	2789084
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-21 05:12:09-07	2789085
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-21 05:12:06-07	2789086
/	203.0.113.9	GET	200 OK	2016-07-21 05:11:23-07	2789087
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 05:11:59-07	2789088
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 05:12:08-07	2789089
/	203.0.113.81	GET	200 OK	2016-07-21 05:11:30-07	2789090
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 05:12:01-07	2789091
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-21 05:11:58-07	2789092
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 05:11:51-07	2789093
/	198.51.100.35	GET	200 OK	2016-07-21 05:11:38-07	2789094
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-21 05:12:24-07	2789095
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-21 05:12:37-07	2789096
/	198.51.100.228	GET	200 OK	2016-07-21 05:11:47-07	2789097
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-21 05:12:21-07	2789098
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 05:12:21-07	2789099
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 05:12:46-07	2789100
/	198.51.100.71	GET	200 OK	2016-07-21 05:11:51-07	2789101
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-21 05:12:06-07	2789102
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 05:12:18-07	2789103
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-21 05:12:51-07	2789104
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 05:12:28-07	2789105
/	192.0.2.235	GET	200 OK	2016-07-21 05:12:01-07	2789106
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 05:12:31-07	2789107
/	203.0.113.159	GET	200 OK	2016-07-21 05:12:09-07	2789108
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 05:12:58-07	2789109
/	203.0.113.96	GET	200 OK	2016-07-21 05:12:10-07	2789110
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-21 05:12:37-07	2789111
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-21 05:13:08-07	2789112
/	198.51.100.102	GET	200 OK	2016-07-21 05:12:20-07	2789113
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 05:12:54-07	2789114
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-21 05:12:49-07	2789115
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 05:13:06-07	2789116
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 05:13:07-07	2789117
/	192.0.2.135	GET	200 OK	2016-07-21 05:12:27-07	2789118
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 05:13:05-07	2789119
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 05:13:02-07	2789120
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 05:13:05-07	2789121
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-21 05:13:19-07	2789122
/	198.51.100.39	GET	200 OK	2016-07-21 05:12:33-07	2789123
/article/candidate-is-jerkh	198.51.100.39	GET	404 NOT FOUND	2016-07-21 05:13:27-07	2789124
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-21 05:13:20-07	2789125
/	192.0.2.216	GET	200 OK	2016-07-21 05:12:36-07	2789126
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 05:12:56-07	2789127
/	203.0.113.52	GET	200 OK	2016-07-21 05:12:45-07	2789128
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-21 05:13:24-07	2789129
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-21 05:13:37-07	2789130
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-21 05:13:33-07	2789131
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-21 05:13:27-07	2789132
/	192.0.2.239	GET	200 OK	2016-07-21 05:12:48-07	2789133
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-21 05:13:12-07	2789134
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-21 05:13:06-07	2789135
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 05:13:20-07	2789136
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 05:13:35-07	2789137
/	192.0.2.145	GET	200 OK	2016-07-21 05:12:52-07	2789138
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-21 05:13:09-07	2789139
/	198.51.100.36	GET	200 OK	2016-07-21 05:12:53-07	2789140
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-21 05:13:35-07	2789141
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-21 05:13:10-07	2789142
/	203.0.113.65	GET	200 OK	2016-07-21 05:12:59-07	2789143
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 05:13:59-07	2789144
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 05:13:23-07	2789145
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 05:13:42-07	2789146
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 05:13:49-07	2789147
/	203.0.113.89	GET	200 OK	2016-07-21 05:13:07-07	2789148
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-21 05:13:41-07	2789149
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 05:14:05-07	2789150
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-21 05:13:28-07	2789151
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 05:13:57-07	2789152
/	192.0.2.204	GET	200 OK	2016-07-21 05:13:13-07	2789153
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-21 05:13:32-07	2789154
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-21 05:13:35-07	2789155
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 05:13:39-07	2789156
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-21 05:14:03-07	2789157
/	198.51.100.120	GET	200 OK	2016-07-21 05:13:21-07	2789158
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-21 05:14:07-07	2789159
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-21 05:13:46-07	2789160
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-21 05:13:40-07	2789161
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 05:13:37-07	2789162
/	192.0.2.113	GET	200 OK	2016-07-21 05:13:22-07	2789163
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 05:14:04-07	2789164
/	203.0.113.10	GET	200 OK	2016-07-21 05:13:30-07	2789165
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-21 05:13:50-07	2789166
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 05:14:12-07	2789167
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-21 05:14:08-07	2789168
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-21 05:13:50-07	2789169
/	198.51.100.156	GET	200 OK	2016-07-21 05:13:34-07	2789170
/	198.51.100.249	GET	200 OK	2016-07-21 12:58:17-07	2807039
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-21 05:13:59-07	2789171
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-21 05:14:03-07	2789172
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-21 05:14:09-07	2789173
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 05:14:07-07	2789174
/	203.0.113.35	GET	200 OK	2016-07-21 05:13:35-07	2789175
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-21 05:14:30-07	2789176
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-21 05:14:02-07	2789177
/	198.51.100.11	GET	200 OK	2016-07-21 05:13:43-07	2789178
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 05:14:43-07	2789179
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-21 05:14:41-07	2789180
/	192.0.2.64	GET	200 OK	2016-07-21 05:13:53-07	2789181
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-21 05:14:12-07	2789182
/	198.51.100.11	GET	200 OK	2016-07-21 05:14:02-07	2789183
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-21 05:14:42-07	2789184
/	192.0.2.239	GET	200 OK	2016-07-21 05:14:09-07	2789185
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-21 05:14:30-07	2789186
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-21 05:15:03-07	2789187
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-21 05:14:46-07	2789188
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-21 05:14:57-07	2789189
/	192.0.2.140	GET	200 OK	2016-07-21 05:14:14-07	2789190
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-21 05:14:49-07	2789191
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 05:14:35-07	2789192
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-21 05:15:08-07	2789193
/	198.51.100.94	GET	200 OK	2016-07-21 05:14:16-07	2789194
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-21 05:14:31-07	2789195
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-21 05:15:00-07	2789196
/	198.51.100.253	GET	200 OK	2016-07-21 05:14:17-07	2789197
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 05:15:03-07	2789198
/	192.0.2.97	GET	200 OK	2016-07-21 05:14:21-07	2789199
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-21 05:15:09-07	2789200
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-21 05:14:37-07	2789201
/	192.0.2.105	GET	200 OK	2016-07-21 05:14:22-07	2789202
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-21 05:14:44-07	2789203
/	192.0.2.110	GET	200 OK	2016-07-21 05:14:25-07	2789204
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-21 05:14:41-07	2789205
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-21 05:14:53-07	2789206
/	198.51.100.46	GET	200 OK	2016-07-21 05:14:28-07	2789207
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 05:14:58-07	2789208
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 05:15:06-07	2789209
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-21 05:15:23-07	2789210
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-21 05:15:06-07	2789211
/	203.0.113.151	GET	200 OK	2016-07-21 05:14:33-07	2789212
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-21 05:14:54-07	2789213
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-21 05:15:18-07	2789214
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-21 05:14:57-07	2789215
/	198.51.100.46	GET	200 OK	2016-07-21 05:14:35-07	2789216
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-21 05:15:02-07	2789217
/	203.0.113.252	GET	200 OK	2016-07-21 05:14:41-07	2789218
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 05:15:06-07	2789219
/	203.0.113.124	GET	200 OK	2016-07-21 05:14:42-07	2789220
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-21 05:15:18-07	2789221
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-21 05:14:59-07	2789222
/	203.0.113.41	GET	200 OK	2016-07-21 05:14:47-07	2789223
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-21 05:15:21-07	2789224
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 05:15:15-07	2789225
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-21 05:15:04-07	2789226
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-21 05:15:04-07	2789227
/	192.0.2.89	GET	200 OK	2016-07-21 05:14:51-07	2789228
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-21 05:15:27-07	2789229
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 05:15:18-07	2789230
/	192.0.2.61	GET	200 OK	2016-07-21 05:14:53-07	2789231
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-21 05:15:31-07	2789232
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 05:15:12-07	2789233
/	192.0.2.6	GET	200 OK	2016-07-21 05:14:59-07	2789234
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-21 05:15:20-07	2789235
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-21 05:15:52-07	2789236
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 05:15:59-07	2789237
/	198.51.100.136	GET	200 OK	2016-07-21 05:15:00-07	2789238
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 05:15:52-07	2789239
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 05:16:00-07	2789240
/	192.0.2.137	GET	200 OK	2016-07-21 05:15:09-07	2789241
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 05:16:01-07	2789242
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 05:15:54-07	2789243
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-21 05:15:33-07	2789244
/	203.0.113.251	GET	200 OK	2016-07-21 05:15:18-07	2789245
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-21 05:15:43-07	2789246
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-21 05:15:37-07	2789247
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-21 05:15:58-07	2789248
/	198.51.100.51	GET	200 OK	2016-07-21 05:15:22-07	2789249
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-21 05:16:14-07	2789250
/	203.0.113.64	GET	200 OK	2016-07-21 05:15:24-07	2789251
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-21 05:16:10-07	2789252
/	203.0.113.26	GET	200 OK	2016-07-21 05:15:25-07	2789253
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-21 05:15:44-07	2789254
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 05:16:00-07	2789255
/	192.0.2.113	GET	200 OK	2016-07-21 05:15:26-07	2789256
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-21 05:16:15-07	2789257
/	203.0.113.197	GET	200 OK	2016-07-21 05:15:27-07	2789258
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-21 05:15:49-07	2789259
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-21 05:16:16-07	2789260
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 05:16:22-07	2789261
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 05:16:12-07	2789262
/	192.0.2.40	GET	200 OK	2016-07-21 05:15:29-07	2789263
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 05:16:04-07	2789264
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 05:16:26-07	2789265
/	203.0.113.178	GET	200 OK	2016-07-21 13:12:46-07	2807609
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 05:16:26-07	2789266
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 05:15:44-07	2789267
/	198.51.100.119	GET	200 OK	2016-07-21 05:15:31-07	2789268
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-21 05:16:11-07	2789269
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-21 05:15:55-07	2789270
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-21 05:16:14-07	2789271
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-21 05:16:07-07	2789272
/	198.51.100.81	GET	200 OK	2016-07-21 05:15:32-07	2789273
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-21 05:15:48-07	2789274
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 05:16:20-07	2789275
/	203.0.113.232	GET	200 OK	2016-07-21 05:15:40-07	2789276
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-21 05:16:34-07	2789277
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-21 05:16:24-07	2789278
/	203.0.113.79	GET	200 OK	2016-07-21 05:15:42-07	2789279
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 05:16:36-07	2789280
/	192.0.2.197	GET	200 OK	2016-07-21 05:15:44-07	2789281
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-21 05:16:23-07	2789282
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-21 05:16:04-07	2789283
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-21 05:16:44-07	2789284
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-21 05:16:42-07	2789285
/	203.0.113.233	GET	200 OK	2016-07-21 05:15:52-07	2789286
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-21 05:16:15-07	2789287
/	198.51.100.63	GET	200 OK	2016-07-21 05:15:55-07	2789288
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 05:16:41-07	2789289
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-21 05:16:19-07	2789290
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-21 05:16:30-07	2789291
/	198.51.100.56	GET	200 OK	2016-07-21 05:15:56-07	2789292
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-21 05:16:45-07	2789293
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-21 05:16:56-07	2789294
/	192.0.2.31	GET	200 OK	2016-07-21 05:15:58-07	2789295
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-21 05:16:37-07	2789296
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-21 05:16:26-07	2789297
/	203.0.113.191	GET	200 OK	2016-07-21 05:16:00-07	2789298
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-21 05:16:58-07	2789299
/	192.0.2.24	GET	200 OK	2016-07-21 05:16:10-07	2789300
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 05:17:02-07	2789301
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 05:17:10-07	2789302
/	203.0.113.112	GET	200 OK	2016-07-21 05:16:19-07	2789303
/article/bad-things-gonew	203.0.113.112	GET	404 NOT FOUND	2016-07-21 05:16:47-07	2789304
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 05:16:41-07	2789305
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 05:17:04-07	2789306
/	203.0.113.134	GET	200 OK	2016-07-21 05:16:26-07	2789307
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-21 05:17:05-07	2789308
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-21 05:17:00-07	2789309
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 05:16:54-07	2789310
/	198.51.100.214	GET	200 OK	2016-07-21 05:16:32-07	2789311
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-21 05:17:19-07	2789312
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-21 05:17:13-07	2789313
/	192.0.2.182	GET	200 OK	2016-07-21 05:16:40-07	2789314
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-21 05:17:15-07	2789315
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-21 05:17:06-07	2789316
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-21 05:17:27-07	2789317
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 05:17:13-07	2789318
/	192.0.2.33	GET	200 OK	2016-07-21 05:16:44-07	2789319
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 05:17:39-07	2789320
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-21 05:17:34-07	2789321
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 05:17:37-07	2789322
/	203.0.113.148	GET	200 OK	2016-07-21 05:16:46-07	2789323
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 05:17:27-07	2789324
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 05:17:44-07	2789325
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 05:17:01-07	2789326
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-21 05:17:01-07	2789327
/	203.0.113.172	GET	200 OK	2016-07-21 05:16:47-07	2789328
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-21 05:17:03-07	2789329
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-21 05:17:14-07	2789330
/	192.0.2.95	GET	200 OK	2016-07-21 05:16:55-07	2789331
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-21 05:17:43-07	2789332
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 05:17:25-07	2789333
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-21 05:17:55-07	2789334
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-21 05:17:29-07	2789335
/	192.0.2.48	GET	200 OK	2016-07-21 05:16:56-07	2789336
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-21 05:17:30-07	2789337
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 05:17:44-07	2789338
/	192.0.2.175	GET	200 OK	2016-07-21 05:17:04-07	2789339
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-21 05:17:33-07	2789340
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-21 05:17:28-07	2789341
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 05:17:47-07	2789342
/	203.0.113.121	GET	200 OK	2016-07-21 05:17:13-07	2789343
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-21 05:17:29-07	2789344
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 05:18:02-07	2789345
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-21 05:17:59-07	2789346
/	198.51.100.2	GET	200 OK	2016-07-21 05:17:18-07	2789347
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-21 05:17:50-07	2789348
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-21 05:17:47-07	2789349
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-21 05:17:36-07	2789350
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-21 05:17:48-07	2789351
/	198.51.100.223	GET	200 OK	2016-07-21 05:17:25-07	2789352
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-21 05:17:49-07	2789353
/	192.0.2.48	GET	200 OK	2016-07-21 05:17:31-07	2789354
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 05:18:00-07	2789355
/	192.0.2.153	GET	200 OK	2016-07-21 05:17:39-07	2789356
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-21 05:17:54-07	2789357
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-21 05:18:27-07	2789358
/	203.0.113.111	GET	200 OK	2016-07-21 05:17:43-07	2789359
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 05:18:27-07	2789360
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 05:18:24-07	2789361
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 05:18:10-07	2789362
/	192.0.2.97	GET	200 OK	2016-07-21 05:17:47-07	2789363
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-21 05:18:27-07	2789364
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-21 05:18:34-07	2789365
/	203.0.113.180	GET	200 OK	2016-07-21 05:17:57-07	2789366
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-21 05:18:14-07	2789367
/	192.0.2.21	GET	200 OK	2016-07-21 05:18:07-07	2789368
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 05:18:24-07	2789369
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-21 05:18:36-07	2789370
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-21 05:18:35-07	2789371
/	192.0.2.48	GET	200 OK	2016-07-21 05:18:17-07	2789372
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 05:19:03-07	2789373
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 05:18:39-07	2789374
/	203.0.113.7	GET	200 OK	2016-07-21 05:18:23-07	2789375
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-21 05:18:58-07	2789376
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-21 05:18:52-07	2789377
/	203.0.113.213	GET	200 OK	2016-07-21 05:18:24-07	2789378
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-21 05:19:08-07	2789379
/	198.51.100.87	GET	200 OK	2016-07-21 05:18:29-07	2789380
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 05:18:54-07	2789381
/	203.0.113.182	GET	200 OK	2016-07-21 05:18:39-07	2789382
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-21 05:19:05-07	2789383
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 05:18:59-07	2789384
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-21 05:19:32-07	2789385
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-21 05:19:26-07	2789386
/	198.51.100.49	GET	200 OK	2016-07-21 05:18:42-07	2789387
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-21 05:19:26-07	2789388
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-21 05:19:23-07	2789389
/	203.0.113.213	GET	200 OK	2016-07-21 05:18:47-07	2789390
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 05:19:21-07	2789391
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 05:19:32-07	2789392
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 05:19:36-07	2789393
/	198.51.100.147	GET	200 OK	2016-07-21 05:18:56-07	2789394
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-21 05:19:47-07	2789395
/	198.51.100.210	GET	200 OK	2016-07-21 05:19:06-07	2789396
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-21 05:19:49-07	2789397
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-21 05:20:00-07	2789398
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-21 05:19:58-07	2789399
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-21 05:19:39-07	2789400
/	198.51.100.83	GET	200 OK	2016-07-21 05:19:11-07	2789401
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-21 05:19:29-07	2789402
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 05:19:51-07	2789403
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-21 05:19:30-07	2789404
/	192.0.2.104	GET	200 OK	2016-07-21 05:19:15-07	2789405
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-21 05:19:34-07	2789406
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-21 05:20:01-07	2789407
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 05:19:30-07	2789408
/	192.0.2.242	GET	200 OK	2016-07-21 05:19:20-07	2789409
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-21 05:19:48-07	2789410
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-21 05:20:13-07	2789411
/	198.51.100.109	GET	200 OK	2016-07-21 05:19:21-07	2789412
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-21 05:19:55-07	2789413
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-21 05:20:17-07	2789414
/	203.0.113.61	GET	200 OK	2016-07-21 05:19:30-07	2789415
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-21 05:20:16-07	2789416
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-21 05:20:00-07	2789417
/	198.51.100.42	GET	200 OK	2016-07-21 05:19:32-07	2789418
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-21 05:20:25-07	2789419
/	192.0.2.131	GET	200 OK	2016-07-21 05:19:35-07	2789420
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 05:20:08-07	2789421
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-21 05:19:54-07	2789422
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-21 05:20:22-07	2789423
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 05:19:56-07	2789424
/	203.0.113.221	GET	200 OK	2016-07-21 05:19:42-07	2789425
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 05:20:30-07	2789426
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 05:20:16-07	2789427
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 05:20:21-07	2789428
/article/trouble-for-troubledv	203.0.113.221	GET	404 NOT FOUND	2016-07-21 05:20:23-07	2789429
/	203.0.113.12	GET	200 OK	2016-07-21 05:19:52-07	2789430
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-21 05:20:40-07	2789431
/	198.51.100.224	GET	200 OK	2016-07-21 05:20:00-07	2789432
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-21 05:20:31-07	2789433
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 05:21:00-07	2789434
/	192.0.2.122	GET	200 OK	2016-07-21 05:20:07-07	2789435
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-21 05:20:48-07	2789436
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-21 05:20:38-07	2789437
/	198.51.100.166	GET	200 OK	2016-07-21 05:20:16-07	2789438
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-21 05:21:10-07	2789439
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-21 05:21:13-07	2789440
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-21 05:20:34-07	2789441
/	203.0.113.23	GET	200 OK	2016-07-21 05:20:20-07	2789442
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-21 05:21:09-07	2789443
/	192.0.2.116	GET	200 OK	2016-07-21 05:20:22-07	2789444
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-21 05:21:14-07	2789445
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-21 05:20:56-07	2789446
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-21 05:21:16-07	2789447
/	192.0.2.60	GET	200 OK	2016-07-21 05:20:25-07	2789448
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 05:20:51-07	2789449
/	192.0.2.16	GET	200 OK	2016-07-21 05:20:31-07	2789450
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-21 05:21:27-07	2789451
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 05:21:02-07	2789452
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-21 05:20:54-07	2789453
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-21 05:21:21-07	2789454
/	203.0.113.211	GET	200 OK	2016-07-21 05:20:41-07	2789455
/	192.0.2.200	GET	200 OK	2016-07-21 13:25:41-07	2808084
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 05:21:16-07	2789456
/	198.51.100.235	GET	200 OK	2016-07-21 05:20:50-07	2789457
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-21 05:21:14-07	2789458
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-21 05:21:07-07	2789459
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-21 05:21:31-07	2789460
/	203.0.113.151	GET	200 OK	2016-07-21 05:20:51-07	2789461
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 05:21:22-07	2789462
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 05:21:46-07	2789463
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 05:21:20-07	2789464
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 05:21:38-07	2789465
/	203.0.113.9	GET	200 OK	2016-07-21 05:20:56-07	2789466
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 05:21:52-07	2789467
/	198.51.100.193	GET	200 OK	2016-07-21 05:20:59-07	2789468
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-21 05:21:32-07	2789469
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 05:21:15-07	2789470
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-21 05:21:58-07	2789471
/	203.0.113.109	GET	200 OK	2016-07-21 05:21:02-07	2789472
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 05:21:34-07	2789473
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-21 05:21:23-07	2789474
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 05:21:48-07	2789475
/	198.51.100.120	GET	200 OK	2016-07-21 05:21:08-07	2789476
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-21 05:21:39-07	2789477
/	192.0.2.27	GET	200 OK	2016-07-21 05:21:18-07	2789478
/article/goats-eat-googlesl	192.0.2.27	GET	404 NOT FOUND	2016-07-21 05:22:03-07	2789479
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 05:22:07-07	2789480
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-21 05:22:12-07	2789481
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-21 05:21:50-07	2789482
/	198.51.100.243	GET	200 OK	2016-07-21 05:21:26-07	2789483
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 05:22:15-07	2789484
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 05:22:08-07	2789485
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-21 05:22:17-07	2789486
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 05:22:15-07	2789487
/	192.0.2.122	GET	200 OK	2016-07-21 05:21:31-07	2789488
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 05:22:06-07	2789489
/	203.0.113.67	GET	200 OK	2016-07-21 05:21:39-07	2789490
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-21 05:22:28-07	2789491
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-21 05:22:23-07	2789492
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-21 05:22:31-07	2789493
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-21 05:22:04-07	2789494
/	198.51.100.254	GET	200 OK	2016-07-21 05:21:40-07	2789495
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-21 05:21:59-07	2789496
/	192.0.2.176	GET	200 OK	2016-07-21 05:21:42-07	2789497
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-21 05:22:07-07	2789498
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 05:22:21-07	2789499
/	203.0.113.250	GET	200 OK	2016-07-21 05:21:51-07	2789500
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 05:22:41-07	2789501
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 05:22:39-07	2789502
/	198.51.100.213	GET	200 OK	2016-07-21 05:21:53-07	2789503
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-21 05:22:25-07	2789504
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-21 05:22:18-07	2789505
/	192.0.2.45	GET	200 OK	2016-07-21 05:21:59-07	2789506
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-21 05:22:18-07	2789507
/	203.0.113.141	GET	200 OK	2016-07-21 05:22:04-07	2789508
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 05:22:50-07	2789509
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-21 05:22:35-07	2789510
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 05:22:46-07	2789511
/	203.0.113.90	GET	200 OK	2016-07-21 05:22:09-07	2789512
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 05:22:42-07	2789513
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 05:22:54-07	2789514
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 05:22:58-07	2789515
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 05:22:24-07	2789516
/	198.51.100.40	GET	200 OK	2016-07-21 05:22:13-07	2789517
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-21 05:22:29-07	2789518
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 05:22:47-07	2789519
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-21 05:22:59-07	2789520
/	192.0.2.40	GET	200 OK	2016-07-21 05:22:18-07	2789521
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-21 05:22:58-07	2789522
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-21 05:23:12-07	2789523
/	192.0.2.206	GET	200 OK	2016-07-21 05:22:25-07	2789524
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-21 05:23:06-07	2789525
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-21 05:23:25-07	2789526
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 05:23:06-07	2789527
/	203.0.113.241	GET	200 OK	2016-07-21 05:22:30-07	2789528
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 05:23:02-07	2789529
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 05:23:14-07	2789530
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-21 05:23:13-07	2789531
/	198.51.100.40	GET	200 OK	2016-07-21 05:22:34-07	2789532
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-21 05:23:15-07	2789533
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-21 05:23:17-07	2789534
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-21 05:22:57-07	2789535
/	203.0.113.90	GET	200 OK	2016-07-21 05:22:41-07	2789536
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-21 05:23:15-07	2789537
/article/candidate-is-jerky	203.0.113.90	GET	404 NOT FOUND	2016-07-21 05:23:15-07	2789538
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 05:23:30-07	2789539
/	203.0.113.210	GET	200 OK	2016-07-21 05:22:45-07	2789540
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-21 05:23:23-07	2789541
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-21 05:23:04-07	2789542
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 05:23:39-07	2789543
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 05:23:16-07	2789544
/	192.0.2.216	GET	200 OK	2016-07-21 05:22:47-07	2789545
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 05:23:44-07	2789546
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-21 05:23:44-07	2789547
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-21 05:23:31-07	2789548
/	198.51.100.171	GET	200 OK	2016-07-21 05:22:55-07	2789549
/	203.0.113.152	GET	200 OK	2016-07-21 13:28:32-07	2808179
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 05:23:35-07	2789550
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-21 05:23:21-07	2789551
/	192.0.2.92	GET	200 OK	2016-07-21 05:22:59-07	2789552
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-21 05:23:27-07	2789553
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-21 05:23:59-07	2789554
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 05:23:35-07	2789555
/	203.0.113.199	GET	200 OK	2016-07-21 05:23:05-07	2789556
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 05:23:59-07	2789557
/	203.0.113.180	GET	200 OK	2016-07-21 05:23:14-07	2789558
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-21 05:23:47-07	2789559
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-21 05:23:57-07	2789560
/	198.51.100.224	GET	200 OK	2016-07-21 05:23:21-07	2789561
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-21 05:24:03-07	2789562
/	198.51.100.154	GET	200 OK	2016-07-21 05:23:25-07	2789563
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 05:23:47-07	2789564
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-21 05:23:58-07	2789565
/	198.51.100.70	GET	200 OK	2016-07-21 05:23:30-07	2789566
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 05:23:54-07	2789567
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-21 05:24:21-07	2789568
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-21 05:24:22-07	2789569
/	192.0.2.136	GET	200 OK	2016-07-21 05:23:35-07	2789570
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-21 05:24:02-07	2789571
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-21 05:24:32-07	2789572
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-21 05:23:53-07	2789573
/	198.51.100.170	GET	200 OK	2016-07-21 05:23:42-07	2789574
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 05:24:36-07	2789575
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-21 05:24:08-07	2789576
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-21 05:24:24-07	2789577
/	203.0.113.34	GET	200 OK	2016-07-21 05:23:52-07	2789578
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-21 05:24:14-07	2789579
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-21 05:24:28-07	2789580
/	198.51.100.125	GET	200 OK	2016-07-21 05:23:53-07	2789581
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-21 05:24:36-07	2789582
/	198.51.100.194	GET	200 OK	2016-07-21 05:24:02-07	2789583
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 05:24:45-07	2789584
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-21 05:24:42-07	2789585
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 05:24:54-07	2789586
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-21 05:24:30-07	2789587
/	198.51.100.194	GET	200 OK	2016-07-21 05:24:12-07	2789588
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-21 05:24:38-07	2789589
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-21 05:25:06-07	2789590
/	198.51.100.248	GET	200 OK	2016-07-21 05:24:19-07	2789591
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-21 05:24:53-07	2789592
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 05:24:49-07	2789593
/	192.0.2.179	GET	200 OK	2016-07-21 05:24:28-07	2789594
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-21 05:25:15-07	2789595
/	203.0.113.172	GET	200 OK	2016-07-21 05:24:38-07	2789596
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-21 05:25:15-07	2789597
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 05:25:26-07	2789598
/	198.51.100.68	GET	200 OK	2016-07-21 05:24:43-07	2789599
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-21 05:25:05-07	2789600
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-21 05:25:11-07	2789601
/	198.51.100.150	GET	200 OK	2016-07-21 05:24:51-07	2789602
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-21 05:25:29-07	2789603
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 05:25:48-07	2789604
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 05:25:28-07	2789605
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-21 05:25:30-07	2789606
/	192.0.2.38	GET	200 OK	2016-07-21 05:25:01-07	2789607
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 05:26:01-07	2789608
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-21 05:25:41-07	2789609
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 05:25:19-07	2789610
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 05:25:50-07	2789611
/	198.51.100.252	GET	200 OK	2016-07-21 05:25:02-07	2789612
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-21 05:25:48-07	2789613
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 05:25:52-07	2789614
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-21 05:25:23-07	2789615
/	198.51.100.159	GET	200 OK	2016-07-21 05:25:12-07	2789616
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-21 05:25:32-07	2789617
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-21 05:25:36-07	2789618
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-21 05:25:49-07	2789619
/	203.0.113.98	GET	200 OK	2016-07-21 05:25:18-07	2789620
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-21 05:26:10-07	2789621
/	198.51.100.99	GET	200 OK	2016-07-21 05:25:22-07	2789622
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 05:26:17-07	2789623
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 05:26:02-07	2789624
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 05:26:00-07	2789625
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 05:25:45-07	2789626
/	198.51.100.73	GET	200 OK	2016-07-21 05:25:26-07	2789627
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 05:26:07-07	2789628
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 05:26:26-07	2789629
/	203.0.113.220	GET	200 OK	2016-07-21 05:25:30-07	2789630
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-21 05:26:20-07	2789631
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-21 05:25:45-07	2789632
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-21 05:25:58-07	2789633
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-21 05:25:56-07	2789634
/	192.0.2.37	GET	200 OK	2016-07-21 05:25:35-07	2789635
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 05:25:52-07	2789636
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-21 05:26:06-07	2789637
/	203.0.113.202	GET	200 OK	2016-07-21 05:25:36-07	2789638
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-21 05:26:23-07	2789639
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-21 05:26:28-07	2789640
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-21 05:26:12-07	2789641
/	203.0.113.251	GET	200 OK	2016-07-21 05:25:40-07	2789642
/article/bears-love-berriesm	203.0.113.251	GET	404 NOT FOUND	2016-07-21 05:26:21-07	2789643
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-21 05:26:03-07	2789644
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 05:26:20-07	2789646
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 05:26:14-07	2789647
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 05:26:01-07	2789648
/	203.0.113.190	GET	200 OK	2016-07-21 05:25:46-07	2789649
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-21 05:26:08-07	2789650
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-21 05:26:38-07	2789651
/	198.51.100.141	GET	200 OK	2016-07-21 05:25:49-07	2789652
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-21 05:26:05-07	2789653
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 05:26:34-07	2789654
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-21 05:26:37-07	2789655
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-21 05:26:35-07	2789656
/	203.0.113.6	GET	200 OK	2016-07-21 05:25:56-07	2789657
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-21 05:26:52-07	2789658
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-21 05:26:30-07	2789659
/	198.51.100.249	GET	200 OK	2016-07-21 05:25:57-07	2789660
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-21 05:26:37-07	2789661
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-21 05:26:35-07	2789662
/	192.0.2.140	GET	200 OK	2016-07-21 05:26:00-07	2789663
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 05:26:33-07	2789664
/	198.51.100.23	GET	200 OK	2016-07-21 05:26:03-07	2789665
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-21 05:26:43-07	2789666
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-21 05:26:55-07	2789667
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 05:26:50-07	2789668
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 05:26:24-07	2789669
/	198.51.100.111	GET	200 OK	2016-07-21 05:26:08-07	2789670
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 05:26:39-07	2789671
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-21 05:26:25-07	2789672
/	192.0.2.194	GET	200 OK	2016-07-21 05:26:15-07	2789673
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 05:26:54-07	2789674
/	203.0.113.156	GET	200 OK	2016-07-21 05:26:16-07	2789675
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-21 05:27:03-07	2789676
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-21 05:27:00-07	2789677
/	203.0.113.59	GET	200 OK	2016-07-21 05:26:23-07	2789678
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-21 05:27:11-07	2789679
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 05:27:08-07	2789680
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 05:26:52-07	2789681
/	198.51.100.102	GET	200 OK	2016-07-21 05:26:26-07	2789682
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 05:27:06-07	2789683
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 05:27:24-07	2789684
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-21 05:27:15-07	2789685
/	198.51.100.240	GET	200 OK	2016-07-21 05:26:32-07	2789686
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-21 05:27:27-07	2789687
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-21 05:26:54-07	2789688
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-21 05:27:20-07	2789689
/	203.0.113.62	GET	200 OK	2016-07-21 05:26:35-07	2789690
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 05:26:59-07	2789691
/	192.0.2.29	GET	200 OK	2016-07-21 05:26:37-07	2789692
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-21 05:27:18-07	2789693
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-21 05:27:33-07	2789694
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-21 05:27:09-07	2789695
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-21 05:27:25-07	2789696
/	203.0.113.166	GET	200 OK	2016-07-21 05:26:44-07	2789697
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 05:27:34-07	2789698
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 05:26:59-07	2789699
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-21 05:27:26-07	2789700
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 05:27:00-07	2789701
/	198.51.100.104	GET	200 OK	2016-07-21 05:26:51-07	2789702
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-21 05:27:09-07	2789703
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 05:27:08-07	2789704
/	198.51.100.65	GET	200 OK	2016-07-21 05:27:01-07	2789705
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-21 05:27:16-07	2789706
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 05:27:34-07	2789707
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 05:27:28-07	2789708
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-21 05:27:26-07	2789709
/	203.0.113.189	GET	200 OK	2016-07-21 05:27:09-07	2789710
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-21 05:27:54-07	2789711
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-21 05:27:36-07	2789712
/	192.0.2.136	GET	200 OK	2016-07-21 05:27:12-07	2789713
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-21 05:27:59-07	2789714
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-21 05:27:33-07	2789715
/	192.0.2.137	GET	200 OK	2016-07-21 05:27:15-07	2789716
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-21 05:28:12-07	2789717
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-21 05:27:58-07	2789718
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-21 05:28:00-07	2789719
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-21 05:27:46-07	2789720
/	198.51.100.10	GET	200 OK	2016-07-21 05:27:20-07	2789721
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 05:27:45-07	2789722
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-21 05:27:55-07	2789723
/	203.0.113.29	GET	200 OK	2016-07-21 05:27:27-07	2789724
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-21 05:28:03-07	2789725
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-21 05:27:45-07	2789726
/	192.0.2.191	GET	200 OK	2016-07-21 05:27:35-07	2789727
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-21 05:28:09-07	2789728
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-21 05:28:23-07	2789729
/	192.0.2.166	GET	200 OK	2016-07-21 05:27:40-07	2789730
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-21 05:27:55-07	2789731
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 05:28:23-07	2789732
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-21 05:28:28-07	2789733
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-21 05:28:03-07	2789734
/	192.0.2.148	GET	200 OK	2016-07-21 05:27:49-07	2789735
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-21 05:28:31-07	2789736
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 05:28:44-07	2789737
/	198.51.100.146	GET	200 OK	2016-07-21 05:27:56-07	2789738
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-21 05:28:29-07	2789739
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 05:28:38-07	2789740
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 05:28:37-07	2789742
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 05:28:21-07	2789743
/	198.51.100.221	GET	200 OK	2016-07-21 05:27:58-07	2789744
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-21 05:28:39-07	2789745
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-21 05:28:44-07	2789746
/	192.0.2.236	GET	200 OK	2016-07-21 05:28:04-07	2789747
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-21 05:28:58-07	2789748
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-21 05:29:01-07	2789749
/	198.51.100.225	GET	200 OK	2016-07-21 05:28:09-07	2789750
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-21 05:28:38-07	2789751
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 05:28:31-07	2789752
/	203.0.113.46	GET	200 OK	2016-07-21 05:28:13-07	2789753
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-21 05:29:03-07	2789754
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 05:29:05-07	2789755
/	198.51.100.165	GET	200 OK	2016-07-21 05:28:16-07	2789756
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-21 05:29:13-07	2789757
/	203.0.113.50	GET	200 OK	2016-07-21 05:28:23-07	2789758
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-21 05:29:14-07	2789759
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-21 05:29:17-07	2789760
/	192.0.2.144	GET	200 OK	2016-07-21 05:28:31-07	2789761
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-21 05:28:55-07	2789762
/	192.0.2.92	GET	200 OK	2016-07-21 05:28:40-07	2789763
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-21 05:29:08-07	2789764
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 05:28:59-07	2789765
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 05:29:19-07	2789766
/	198.51.100.110	GET	200 OK	2016-07-21 05:28:48-07	2789767
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-21 05:29:07-07	2789768
/	203.0.113.105	GET	200 OK	2016-07-21 05:28:55-07	2789769
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-21 05:29:19-07	2789770
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-21 05:29:48-07	2789771
/	192.0.2.209	GET	200 OK	2016-07-21 05:29:00-07	2789772
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 05:29:58-07	2789773
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-21 05:29:55-07	2789774
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-21 05:29:53-07	2789775
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-21 05:29:29-07	2789776
/	203.0.113.100	GET	200 OK	2016-07-21 05:29:06-07	2789777
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-21 05:29:51-07	2789778
/	192.0.2.122	GET	200 OK	2016-07-21 05:29:13-07	2789779
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-21 05:29:58-07	2789780
/	198.51.100.236	GET	200 OK	2016-07-21 05:29:15-07	2789781
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-21 05:30:03-07	2789782
/article/candidate-is-jerkj	198.51.100.236	GET	404 NOT FOUND	2016-07-21 05:29:34-07	2789783
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-21 05:30:00-07	2789784
/	198.51.100.102	GET	200 OK	2016-07-21 05:29:19-07	2789785
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 05:30:15-07	2789786
/	203.0.113.98	GET	200 OK	2016-07-21 05:29:24-07	2789787
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-21 05:29:58-07	2789788
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 05:29:57-07	2789789
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 05:30:00-07	2789790
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 05:30:23-07	2789791
/	192.0.2.241	GET	200 OK	2016-07-21 05:29:33-07	2789792
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-21 05:30:08-07	2789793
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-21 05:30:27-07	2789794
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 05:30:17-07	2789795
/	198.51.100.21	GET	200 OK	2016-07-21 05:29:39-07	2789796
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 05:30:04-07	2789797
/	192.0.2.154	GET	200 OK	2016-07-21 05:29:44-07	2789798
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-21 05:30:34-07	2789799
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 05:30:22-07	2789800
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-21 05:30:20-07	2789801
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-21 05:30:17-07	2789802
/	198.51.100.235	GET	200 OK	2016-07-21 05:29:49-07	2789803
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-21 05:30:33-07	2789804
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-21 05:30:07-07	2789805
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 05:30:32-07	2789806
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 05:30:24-07	2789807
/	198.51.100.44	GET	200 OK	2016-07-21 05:29:59-07	2789808
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-21 05:30:50-07	2789809
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-21 05:30:36-07	2789810
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 05:30:34-07	2789811
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-21 05:30:48-07	2789812
/	192.0.2.20	GET	200 OK	2016-07-21 05:30:05-07	2789813
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-21 05:30:55-07	2789814
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-21 05:30:23-07	2789815
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 05:30:40-07	2789816
/	192.0.2.81	GET	200 OK	2016-07-21 05:30:08-07	2789817
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-21 05:31:06-07	2789818
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-21 05:30:39-07	2789819
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-21 05:31:00-07	2789820
/	203.0.113.188	GET	200 OK	2016-07-21 05:30:18-07	2789821
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 05:31:10-07	2789822
/	198.51.100.206	GET	200 OK	2016-07-21 05:30:24-07	2789823
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 05:30:52-07	2789824
/	203.0.113.191	GET	200 OK	2016-07-21 05:30:28-07	2789825
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-21 05:30:47-07	2789826
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-21 05:31:02-07	2789827
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-21 05:31:09-07	2789828
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-21 05:31:07-07	2789829
/	198.51.100.249	GET	200 OK	2016-07-21 05:30:37-07	2789830
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-21 05:30:53-07	2789831
/	203.0.113.204	GET	200 OK	2016-07-21 05:30:38-07	2789832
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-21 05:31:23-07	2789833
/	198.51.100.59	GET	200 OK	2016-07-21 05:30:44-07	2789834
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 05:31:44-07	2789835
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-21 05:31:11-07	2789836
/	192.0.2.88	GET	200 OK	2016-07-21 05:30:49-07	2789837
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-21 05:31:12-07	2789838
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-21 05:31:36-07	2789839
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-21 05:31:10-07	2789840
/	203.0.113.107	GET	200 OK	2016-07-21 05:30:51-07	2789841
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-21 05:31:43-07	2789842
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 05:31:41-07	2789843
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-21 05:31:35-07	2789844
/	198.51.100.93	GET	200 OK	2016-07-21 05:30:52-07	2789845
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 05:31:11-07	2789846
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-21 05:31:40-07	2789847
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-21 05:31:39-07	2789848
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-21 05:31:11-07	2789849
/	198.51.100.135	GET	200 OK	2016-07-21 05:30:54-07	2789850
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 05:31:28-07	2789851
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-21 05:31:33-07	2789852
/article/trouble-for-troubledi	198.51.100.135	GET	404 NOT FOUND	2016-07-21 05:31:52-07	2789853
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-21 05:31:17-07	2789854
/	203.0.113.253	GET	200 OK	2016-07-21 05:30:56-07	2789855
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-21 05:31:55-07	2789856
/article/trouble-for-troubledq	203.0.113.253	GET	404 NOT FOUND	2016-07-21 05:31:16-07	2789857
/	192.0.2.198	GET	200 OK	2016-07-21 05:30:59-07	2789858
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-21 05:31:32-07	2789859
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 05:31:38-07	2789860
/	198.51.100.66	GET	200 OK	2016-07-21 05:31:02-07	2789861
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-21 05:31:36-07	2789862
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-21 05:31:56-07	2789863
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-21 05:31:24-07	2789864
/	192.0.2.24	GET	200 OK	2016-07-21 05:31:06-07	2789865
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 05:31:46-07	2789866
/	192.0.2.203	GET	200 OK	2016-07-21 05:31:15-07	2789867
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-21 05:31:38-07	2789868
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-21 05:31:30-07	2789869
/	192.0.2.122	GET	200 OK	2016-07-21 05:31:25-07	2789870
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-21 05:32:17-07	2789871
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 05:31:52-07	2789872
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 05:31:58-07	2789873
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-21 05:31:56-07	2789874
/	198.51.100.224	GET	200 OK	2016-07-21 05:31:33-07	2789875
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-21 05:32:02-07	2789876
/	203.0.113.83	GET	200 OK	2016-07-21 05:31:38-07	2789877
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-21 05:32:16-07	2789878
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-21 05:32:23-07	2789879
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-21 05:32:27-07	2789880
/	203.0.113.178	GET	200 OK	2016-07-21 05:31:46-07	2789881
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 05:32:39-07	2789882
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 05:32:29-07	2789883
/	203.0.113.105	GET	200 OK	2016-07-21 05:31:56-07	2789884
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-21 05:32:41-07	2789885
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-21 05:32:52-07	2789886
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-21 05:32:16-07	2789887
/	203.0.113.184	GET	200 OK	2016-07-21 05:31:57-07	2789888
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 05:32:51-07	2789889
/	203.0.113.171	GET	200 OK	2016-07-21 05:32:03-07	2789890
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-21 05:32:57-07	2789891
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-21 05:32:36-07	2789892
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-21 05:32:53-07	2789893
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-21 05:32:29-07	2789894
/	192.0.2.238	GET	200 OK	2016-07-21 05:32:07-07	2789895
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-21 05:33:02-07	2789896
/	203.0.113.187	GET	200 OK	2016-07-21 05:32:09-07	2789897
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 05:32:39-07	2789898
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 05:33:02-07	2789899
/	203.0.113.137	GET	200 OK	2016-07-21 05:32:15-07	2789900
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 05:33:02-07	2789901
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-21 05:32:53-07	2789902
/	192.0.2.92	GET	200 OK	2016-07-21 05:32:24-07	2789903
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 05:33:10-07	2789904
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-21 05:33:19-07	2789905
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-21 05:32:43-07	2789906
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-21 05:32:40-07	2789907
/	203.0.113.225	GET	200 OK	2016-07-21 05:32:27-07	2789908
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 05:33:06-07	2789909
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 05:33:27-07	2789910
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 05:33:18-07	2789911
/	198.51.100.216	GET	200 OK	2016-07-21 05:32:35-07	2789912
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 05:33:03-07	2789913
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-21 05:33:34-07	2789914
/	203.0.113.111	GET	200 OK	2016-07-21 05:32:37-07	2789915
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 05:33:37-07	2789916
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-21 05:33:30-07	2789917
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 05:32:58-07	2789918
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-21 05:33:28-07	2789919
/	198.51.100.251	GET	200 OK	2016-07-21 05:32:40-07	2789920
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-21 05:32:58-07	2789921
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 05:33:32-07	2789922
/	198.51.100.113	GET	200 OK	2016-07-21 05:32:48-07	2789923
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-21 05:33:44-07	2789924
/	198.51.100.109	GET	200 OK	2016-07-21 05:32:55-07	2789925
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 05:33:11-07	2789926
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-21 05:33:20-07	2789927
/	203.0.113.120	GET	200 OK	2016-07-21 05:32:59-07	2789928
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-21 05:33:27-07	2789929
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-21 05:33:40-07	2789930
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-21 05:33:54-07	2789931
/	203.0.113.142	GET	200 OK	2016-07-21 13:33:19-07	2808370
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-21 05:33:23-07	2789932
/	192.0.2.236	GET	200 OK	2016-07-21 05:33:03-07	2789933
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-21 05:34:00-07	2789934
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-21 05:33:41-07	2789935
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-21 05:33:24-07	2789936
/	198.51.100.133	GET	200 OK	2016-07-21 05:33:06-07	2789937
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-21 05:33:55-07	2789938
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 05:33:56-07	2789939
/	198.51.100.16	GET	200 OK	2016-07-21 05:33:14-07	2789940
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-21 05:34:05-07	2789941
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-21 05:34:11-07	2789942
/	198.51.100.170	GET	200 OK	2016-07-21 05:33:20-07	2789943
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-21 05:34:08-07	2789944
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 05:34:00-07	2789945
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-21 05:33:42-07	2789946
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 05:33:47-07	2789947
/	192.0.2.47	GET	200 OK	2016-07-21 05:33:23-07	2789948
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-21 05:33:52-07	2789949
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-21 05:33:46-07	2789950
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-21 05:34:22-07	2789951
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-21 05:33:52-07	2789952
/	192.0.2.233	GET	200 OK	2016-07-21 05:33:24-07	2789953
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-21 05:33:54-07	2789954
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-21 05:33:59-07	2789955
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 05:33:52-07	2789956
/	198.51.100.21	GET	200 OK	2016-07-21 05:33:34-07	2789957
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-21 05:34:29-07	2789958
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-21 05:34:12-07	2789959
/	203.0.113.181	GET	200 OK	2016-07-21 05:33:35-07	2789960
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-21 05:33:59-07	2789961
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-21 05:33:53-07	2789962
/	198.51.100.45	GET	200 OK	2016-07-21 05:33:40-07	2789963
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-21 05:34:18-07	2789964
/	198.51.100.101	GET	200 OK	2016-07-21 05:33:42-07	2789965
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 05:34:12-07	2789966
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 05:34:13-07	2789967
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 05:34:18-07	2789968
/	192.0.2.240	GET	200 OK	2016-07-21 05:33:50-07	2789969
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 05:34:15-07	2789970
/	192.0.2.218	GET	200 OK	2016-07-21 05:34:00-07	2789971
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-21 05:34:57-07	2789972
/	192.0.2.14	GET	200 OK	2016-07-21 05:34:07-07	2789973
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-21 05:34:51-07	2789974
/	192.0.2.78	GET	200 OK	2016-07-21 05:34:11-07	2789975
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-21 05:34:32-07	2789976
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-21 05:34:52-07	2789977
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-21 05:34:38-07	2789978
/	203.0.113.68	GET	200 OK	2016-07-21 05:34:14-07	2789979
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-21 05:34:54-07	2789980
/	192.0.2.172	GET	200 OK	2016-07-21 05:34:20-07	2789981
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-21 05:35:16-07	2789982
/	192.0.2.157	GET	200 OK	2016-07-21 05:34:27-07	2789983
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 05:34:58-07	2789984
/	203.0.113.119	GET	200 OK	2016-07-21 05:34:31-07	2789985
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 05:35:29-07	2789986
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 05:34:53-07	2789987
/	203.0.113.8	GET	200 OK	2016-07-21 05:34:37-07	2789988
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 05:35:36-07	2789989
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-21 05:35:31-07	2789990
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 05:35:23-07	2789991
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-21 05:35:10-07	2789992
/	203.0.113.193	GET	200 OK	2016-07-21 05:34:47-07	2789993
/article/so-many-bearsm	203.0.113.193	GET	404 NOT FOUND	2016-07-21 05:35:22-07	2789994
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 05:35:07-07	2789995
/	203.0.113.2	GET	200 OK	2016-07-21 05:34:56-07	2789996
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 05:35:50-07	2789997
/article/bears-love-berriesm	203.0.113.2	GET	404 NOT FOUND	2016-07-21 05:35:48-07	2789998
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 05:35:11-07	2789999
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-21 05:35:39-07	2790000
/	198.51.100.157	GET	200 OK	2016-07-21 05:35:02-07	2790001
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-21 05:35:30-07	2790002
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-21 05:35:33-07	2790003
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-21 05:35:47-07	2790004
/	203.0.113.182	GET	200 OK	2016-07-21 05:35:03-07	2790005
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-21 05:35:31-07	2790006
/	198.51.100.102	GET	200 OK	2016-07-21 05:35:08-07	2790007
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-21 05:36:03-07	2790008
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-21 05:35:32-07	2790009
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 05:35:32-07	2790010
/	203.0.113.176	GET	200 OK	2016-07-21 05:35:12-07	2790011
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 05:35:54-07	2790012
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 05:35:36-07	2790013
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 05:35:44-07	2790014
/	198.51.100.202	GET	200 OK	2016-07-21 05:35:13-07	2790015
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-21 05:35:50-07	2790016
/	203.0.113.247	GET	200 OK	2016-07-21 05:35:20-07	2790017
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-21 05:36:09-07	2790018
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-21 05:36:00-07	2790019
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 05:35:52-07	2790020
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-21 05:36:11-07	2790021
/	203.0.113.105	GET	200 OK	2016-07-21 05:35:29-07	2790022
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-21 05:36:14-07	2790023
/	198.51.100.31	GET	200 OK	2016-07-21 05:35:31-07	2790024
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-21 05:35:46-07	2790025
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-21 05:36:27-07	2790026
/	192.0.2.164	GET	200 OK	2016-07-21 05:35:34-07	2790027
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 05:35:55-07	2790028
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 05:36:18-07	2790029
/	192.0.2.228	GET	200 OK	2016-07-21 05:35:43-07	2790030
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 05:36:13-07	2790031
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 05:36:26-07	2790032
/	198.51.100.224	GET	200 OK	2016-07-21 05:35:48-07	2790033
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-21 05:36:34-07	2790034
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-21 05:36:35-07	2790035
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-21 05:36:22-07	2790036
/	198.51.100.74	GET	200 OK	2016-07-21 05:35:50-07	2790037
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-21 05:36:32-07	2790038
/	192.0.2.95	GET	200 OK	2016-07-21 05:36:00-07	2790039
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 05:36:15-07	2790040
/	198.51.100.113	GET	200 OK	2016-07-21 05:36:03-07	2790041
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-21 05:36:18-07	2790042
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-21 05:36:54-07	2790043
/	198.51.100.57	GET	200 OK	2016-07-21 05:36:07-07	2790044
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 05:36:27-07	2790045
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 05:37:02-07	2790046
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 05:36:57-07	2790047
/	203.0.113.75	GET	200 OK	2016-07-21 05:36:16-07	2790048
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-21 05:37:05-07	2790049
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 05:37:02-07	2790050
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-21 05:36:56-07	2790051
/	203.0.113.61	GET	200 OK	2016-07-21 05:36:20-07	2790052
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-21 05:37:12-07	2790053
/	203.0.113.11	GET	200 OK	2016-07-21 05:36:21-07	2790054
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-21 05:36:45-07	2790055
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 05:37:21-07	2790056
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 05:36:54-07	2790057
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 05:36:59-07	2790058
/	192.0.2.139	GET	200 OK	2016-07-21 05:36:26-07	2790059
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 05:36:59-07	2790060
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 05:37:03-07	2790061
/	203.0.113.140	GET	200 OK	2016-07-21 05:36:32-07	2790062
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-21 05:36:54-07	2790063
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-21 05:37:32-07	2790064
/	198.51.100.40	GET	200 OK	2016-07-21 05:36:41-07	2790065
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 05:37:04-07	2790066
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-21 05:37:32-07	2790067
/article/bears-love-berriesc	198.51.100.40	GET	404 NOT FOUND	2016-07-21 05:37:41-07	2790068
/	198.51.100.184	GET	200 OK	2016-07-21 05:36:44-07	2790069
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 05:37:14-07	2790070
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-21 05:37:08-07	2790071
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 05:37:08-07	2790072
/	203.0.113.90	GET	200 OK	2016-07-21 05:36:48-07	2790073
/article/so-many-bearsy	203.0.113.90	GET	404 NOT FOUND	2016-07-21 05:37:42-07	2790074
/	192.0.2.204	GET	200 OK	2016-07-21 05:36:57-07	2790075
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-21 05:37:15-07	2790076
/	192.0.2.90	GET	200 OK	2016-07-21 05:37:05-07	2790077
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 05:37:23-07	2790078
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 05:37:36-07	2790079
/	198.51.100.149	GET	200 OK	2016-07-21 05:37:15-07	2790080
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-21 05:38:09-07	2790081
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-21 05:38:03-07	2790082
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-21 05:37:51-07	2790083
/	192.0.2.115	GET	200 OK	2016-07-21 05:37:20-07	2790084
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-21 05:37:39-07	2790085
/	198.51.100.215	GET	200 OK	2016-07-21 05:37:22-07	2790086
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-21 05:37:50-07	2790087
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-21 05:37:54-07	2790088
/	192.0.2.140	GET	200 OK	2016-07-21 05:37:26-07	2790089
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 05:38:02-07	2790090
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 05:38:13-07	2790091
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-21 05:37:43-07	2790092
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 05:38:14-07	2790093
/	203.0.113.104	GET	200 OK	2016-07-21 05:37:30-07	2790094
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 05:38:04-07	2790095
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-21 05:37:49-07	2790096
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-21 05:37:47-07	2790097
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 05:37:59-07	2790098
/	192.0.2.100	GET	200 OK	2016-07-21 05:37:31-07	2790099
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-21 05:38:01-07	2790100
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 05:38:21-07	2790101
/	198.51.100.157	GET	200 OK	2016-07-21 05:37:40-07	2790102
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-21 05:38:12-07	2790103
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-21 05:37:59-07	2790104
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-21 05:38:06-07	2790105
/	198.51.100.135	GET	200 OK	2016-07-21 05:37:41-07	2790106
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 05:38:29-07	2790107
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 05:38:03-07	2790108
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 05:38:07-07	2790109
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 05:38:05-07	2790110
/	203.0.113.96	GET	200 OK	2016-07-21 05:37:42-07	2790111
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 05:38:13-07	2790112
/	198.51.100.175	GET	200 OK	2016-07-21 05:37:52-07	2790113
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-21 05:38:22-07	2790114
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 05:38:22-07	2790115
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-21 05:38:13-07	2790116
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-21 05:38:28-07	2790117
/	198.51.100.60	GET	200 OK	2016-07-21 05:37:56-07	2790118
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-21 05:38:33-07	2790119
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 05:38:39-07	2790120
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-21 05:38:55-07	2790121
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-21 05:38:15-07	2790122
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 05:38:40-07	2790124
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-21 05:39:01-07	2790125
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-21 05:38:30-07	2790126
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-21 05:38:55-07	2790127
/	198.51.100.203	GET	200 OK	2016-07-21 05:38:12-07	2790128
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-21 05:39:00-07	2790129
/	198.51.100.157	GET	200 OK	2016-07-21 05:38:22-07	2790130
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-21 05:38:37-07	2790131
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-21 05:38:40-07	2790132
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-21 05:39:21-07	2790133
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-21 05:38:48-07	2790134
/	198.51.100.34	GET	200 OK	2016-07-21 05:38:31-07	2790135
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 05:39:22-07	2790136
/	198.51.100.123	GET	200 OK	2016-07-21 05:38:34-07	2790137
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-21 05:38:49-07	2790138
/	203.0.113.60	GET	200 OK	2016-07-21 05:38:40-07	2790139
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 05:39:32-07	2790140
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-21 05:39:32-07	2790141
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 05:39:15-07	2790142
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-21 05:38:55-07	2790143
/	203.0.113.209	GET	200 OK	2016-07-21 05:38:49-07	2790144
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 05:39:49-07	2790145
/	198.51.100.254	GET	200 OK	2016-07-21 05:38:54-07	2790146
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-21 05:39:45-07	2790147
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 05:39:12-07	2790148
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-21 05:39:25-07	2790149
/	198.51.100.117	GET	200 OK	2016-07-21 05:38:55-07	2790150
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-21 05:39:31-07	2790151
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-21 05:39:11-07	2790152
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-21 05:39:37-07	2790153
/	203.0.113.175	GET	200 OK	2016-07-21 05:39:04-07	2790154
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 05:39:34-07	2790155
/	198.51.100.63	GET	200 OK	2016-07-21 05:39:05-07	2790156
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 05:39:40-07	2790157
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 05:39:30-07	2790158
/	198.51.100.131	GET	200 OK	2016-07-21 05:39:10-07	2790159
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-21 05:39:36-07	2790160
/	198.51.100.133	GET	200 OK	2016-07-21 05:39:13-07	2790161
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-21 05:39:56-07	2790162
/	198.51.100.101	GET	200 OK	2016-07-21 05:39:23-07	2790163
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 05:39:48-07	2790164
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 05:40:08-07	2790165
/	198.51.100.88	GET	200 OK	2016-07-21 05:39:27-07	2790166
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-21 05:40:16-07	2790167
/	192.0.2.26	GET	200 OK	2016-07-21 05:39:28-07	2790168
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-21 05:39:54-07	2790169
/	198.51.100.87	GET	200 OK	2016-07-21 05:39:35-07	2790170
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-21 05:39:52-07	2790171
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 05:40:03-07	2790172
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-21 05:40:11-07	2790173
/	203.0.113.213	GET	200 OK	2016-07-21 05:39:44-07	2790174
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-21 05:40:41-07	2790175
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-21 05:40:01-07	2790176
/	192.0.2.58	GET	200 OK	2016-07-21 05:39:47-07	2790177
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-21 05:40:45-07	2790178
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-21 05:40:38-07	2790179
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-21 05:40:25-07	2790180
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-21 05:40:07-07	2790181
/	198.51.100.175	GET	200 OK	2016-07-21 05:39:49-07	2790182
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 05:40:47-07	2790183
/	203.0.113.32	GET	200 OK	2016-07-21 05:39:50-07	2790184
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-21 05:40:18-07	2790185
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-21 05:40:30-07	2790186
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 05:40:11-07	2790187
/	203.0.113.22	GET	200 OK	2016-07-21 05:39:54-07	2790188
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-21 05:40:43-07	2790189
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-21 05:40:11-07	2790190
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-21 05:40:12-07	2790191
/	198.51.100.154	GET	200 OK	2016-07-21 05:40:03-07	2790192
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-21 05:40:51-07	2790193
/	203.0.113.126	GET	200 OK	2016-07-21 05:40:12-07	2790194
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-21 05:40:51-07	2790195
/	192.0.2.189	GET	200 OK	2016-07-21 05:40:19-07	2790196
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-21 05:40:47-07	2790197
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-21 05:41:09-07	2790198
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-21 05:41:19-07	2790199
/	203.0.113.112	GET	200 OK	2016-07-21 05:40:29-07	2790200
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 05:41:09-07	2790201
/article/candidate-is-jerke	203.0.113.112	GET	404 NOT FOUND	2016-07-21 05:40:52-07	2790202
/	203.0.113.107	GET	200 OK	2016-07-21 05:40:32-07	2790203
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-21 05:41:24-07	2790204
/	198.51.100.54	GET	200 OK	2016-07-21 05:40:34-07	2790205
/article/bad-things-gonew	198.51.100.54	GET	404 NOT FOUND	2016-07-21 05:41:22-07	2790206
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-21 05:41:12-07	2790207
/	203.0.113.169	GET	200 OK	2016-07-21 05:40:40-07	2790208
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 05:41:08-07	2790209
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 05:41:02-07	2790210
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 05:41:15-07	2790211
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 05:41:29-07	2790212
/	198.51.100.89	GET	200 OK	2016-07-21 05:40:46-07	2790213
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 05:41:32-07	2790214
/	198.51.100.213	GET	200 OK	2016-07-21 05:40:54-07	2790215
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-21 05:41:24-07	2790216
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-21 05:41:54-07	2790217
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-21 05:41:49-07	2790218
/	192.0.2.105	GET	200 OK	2016-07-21 05:40:57-07	2790219
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-21 05:41:20-07	2790220
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-21 05:41:53-07	2790221
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-21 05:41:42-07	2790222
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-21 05:41:43-07	2790223
/	198.51.100.197	GET	200 OK	2016-07-21 05:41:00-07	2790224
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-21 05:41:39-07	2790225
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-21 05:41:16-07	2790226
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-21 05:41:49-07	2790227
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-21 05:41:39-07	2790228
/	203.0.113.120	GET	200 OK	2016-07-21 05:41:09-07	2790229
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-21 05:41:34-07	2790230
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-21 05:41:36-07	2790231
/	203.0.113.241	GET	200 OK	2016-07-21 05:41:10-07	2790232
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-21 05:41:49-07	2790233
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-21 05:41:26-07	2790234
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 05:41:33-07	2790235
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-21 05:42:05-07	2790236
/	203.0.113.130	GET	200 OK	2016-07-21 05:41:17-07	2790237
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-21 05:41:58-07	2790238
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-21 05:41:53-07	2790239
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-21 05:41:38-07	2790240
/	198.51.100.167	GET	200 OK	2016-07-21 05:41:18-07	2790241
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 05:42:03-07	2790242
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-21 05:41:59-07	2790243
/	203.0.113.247	GET	200 OK	2016-07-21 05:41:22-07	2790244
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 05:42:06-07	2790245
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-21 05:41:51-07	2790246
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-21 05:42:13-07	2790247
/	203.0.113.60	GET	200 OK	2016-07-21 05:41:29-07	2790248
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 05:42:13-07	2790249
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-21 05:41:52-07	2790250
/	198.51.100.97	GET	200 OK	2016-07-21 05:41:39-07	2790251
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 05:42:24-07	2790252
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-21 05:42:28-07	2790253
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-21 05:42:36-07	2790254
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-21 05:42:33-07	2790255
/	198.51.100.49	GET	200 OK	2016-07-21 05:41:40-07	2790256
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-21 05:42:12-07	2790257
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-21 05:42:26-07	2790258
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-21 05:41:57-07	2790259
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-21 05:42:25-07	2790260
/	198.51.100.220	GET	200 OK	2016-07-21 05:41:43-07	2790261
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-21 05:42:11-07	2790262
/	192.0.2.113	GET	200 OK	2016-07-21 05:41:53-07	2790263
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 05:42:17-07	2790264
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-21 05:42:53-07	2790265
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 05:42:39-07	2790266
/	203.0.113.209	GET	200 OK	2016-07-21 05:41:58-07	2790267
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 05:42:15-07	2790268
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-21 05:42:15-07	2790269
/	198.51.100.229	GET	200 OK	2016-07-21 05:42:00-07	2790270
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 05:42:59-07	2790271
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 05:42:19-07	2790272
/	203.0.113.104	GET	200 OK	2016-07-21 05:42:03-07	2790273
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 05:43:01-07	2790274
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-21 05:42:34-07	2790275
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-21 05:42:37-07	2790276
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-21 05:42:48-07	2790277
/	203.0.113.189	GET	200 OK	2016-07-21 05:42:05-07	2790278
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-21 05:42:58-07	2790279
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 05:42:22-07	2790280
/	198.51.100.20	GET	200 OK	2016-07-21 05:42:14-07	2790281
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-21 05:42:37-07	2790282
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-21 05:42:38-07	2790283
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 05:43:01-07	2790284
/	198.51.100.65	GET	200 OK	2016-07-21 05:42:24-07	2790285
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-21 05:42:47-07	2790286
/	192.0.2.68	GET	200 OK	2016-07-21 05:42:33-07	2790287
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-21 05:43:26-07	2790288
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 05:43:05-07	2790289
/	198.51.100.222	GET	200 OK	2016-07-21 05:42:40-07	2790290
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 05:43:00-07	2790291
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-21 05:43:07-07	2790292
/	198.51.100.52	GET	200 OK	2016-07-21 05:42:47-07	2790293
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-21 05:43:11-07	2790294
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 05:43:34-07	2790295
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-21 05:43:38-07	2790296
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-21 05:43:39-07	2790297
/	192.0.2.226	GET	200 OK	2016-07-21 05:42:49-07	2790298
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-21 05:43:19-07	2790299
/	198.51.100.58	GET	200 OK	2016-07-21 05:42:59-07	2790300
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 05:43:50-07	2790301
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 05:43:41-07	2790302
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 05:43:38-07	2790303
/	203.0.113.126	GET	200 OK	2016-07-21 05:43:02-07	2790304
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 05:43:26-07	2790305
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 05:43:53-07	2790306
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-21 05:43:53-07	2790307
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 05:43:57-07	2790308
/	203.0.113.69	GET	200 OK	2016-07-21 05:43:10-07	2790309
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-21 05:43:59-07	2790310
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 05:43:27-07	2790311
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-21 05:43:45-07	2790312
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 05:43:57-07	2790313
/	203.0.113.24	GET	200 OK	2016-07-21 05:43:19-07	2790314
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 05:43:42-07	2790315
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-21 05:44:11-07	2790316
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 05:43:44-07	2790317
/	192.0.2.190	GET	200 OK	2016-07-21 05:43:27-07	2790318
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-21 05:44:13-07	2790319
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-21 05:44:00-07	2790320
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-21 05:44:16-07	2790321
/	203.0.113.206	GET	200 OK	2016-07-21 05:43:29-07	2790322
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-21 05:44:20-07	2790323
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-21 05:44:08-07	2790324
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-21 05:44:14-07	2790325
/	198.51.100.10	GET	200 OK	2016-07-21 05:43:33-07	2790326
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-21 05:44:27-07	2790327
/	198.51.100.248	GET	200 OK	2016-07-21 05:43:42-07	2790328
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-21 05:43:57-07	2790329
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 05:44:36-07	2790330
/	203.0.113.8	GET	200 OK	2016-07-21 05:43:52-07	2790331
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-21 05:44:13-07	2790332
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 05:44:19-07	2790333
/	203.0.113.19	GET	200 OK	2016-07-21 05:43:53-07	2790334
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-21 05:44:19-07	2790335
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-21 05:44:43-07	2790336
/	203.0.113.20	GET	200 OK	2016-07-21 05:43:55-07	2790337
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-21 05:44:30-07	2790338
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-21 05:44:38-07	2790339
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 05:44:44-07	2790340
/	198.51.100.107	GET	200 OK	2016-07-21 05:44:03-07	2790341
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-21 05:44:24-07	2790342
/	198.51.100.187	GET	200 OK	2016-07-21 05:44:10-07	2790343
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-21 05:44:58-07	2790344
/	203.0.113.204	GET	200 OK	2016-07-21 05:44:20-07	2790345
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-21 05:44:52-07	2790346
/	192.0.2.191	GET	200 OK	2016-07-21 05:44:30-07	2790347
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-21 05:45:28-07	2790348
/	192.0.2.227	GET	200 OK	2016-07-21 05:44:34-07	2790349
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 05:45:23-07	2790350
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 05:44:54-07	2790351
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-21 05:44:54-07	2790352
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-21 05:44:55-07	2790353
/	198.51.100.142	GET	200 OK	2016-07-21 05:44:40-07	2790354
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-21 05:44:56-07	2790355
/	203.0.113.112	GET	200 OK	2016-07-21 05:44:47-07	2790356
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 05:45:40-07	2790357
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 05:45:23-07	2790358
/	198.51.100.146	GET	200 OK	2016-07-21 05:44:48-07	2790359
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 05:45:06-07	2790360
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 05:45:41-07	2790361
/	203.0.113.162	GET	200 OK	2016-07-21 05:44:54-07	2790362
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-21 05:45:13-07	2790363
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 05:45:46-07	2790364
/	192.0.2.54	GET	200 OK	2016-07-21 05:45:01-07	2790365
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 05:45:26-07	2790366
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 05:45:37-07	2790367
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 05:45:34-07	2790368
/	192.0.2.206	GET	200 OK	2016-07-21 05:45:08-07	2790369
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 05:45:47-07	2790370
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 05:45:59-07	2790371
/	198.51.100.223	GET	200 OK	2016-07-21 05:45:13-07	2790372
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 05:46:10-07	2790373
/	203.0.113.74	GET	200 OK	2016-07-21 05:45:16-07	2790374
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-21 05:46:11-07	2790375
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-21 05:45:32-07	2790376
/	192.0.2.174	GET	200 OK	2016-07-21 05:45:17-07	2790377
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-21 05:45:46-07	2790378
/	192.0.2.172	GET	200 OK	2016-07-21 05:45:27-07	2790379
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-21 05:46:26-07	2790380
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-21 05:46:24-07	2790381
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-21 05:46:05-07	2790382
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-21 05:46:24-07	2790383
/	198.51.100.131	GET	200 OK	2016-07-21 05:45:32-07	2790384
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-21 05:45:58-07	2790385
/	203.0.113.44	GET	200 OK	2016-07-21 05:45:39-07	2790386
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 05:46:11-07	2790387
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 05:46:02-07	2790388
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 05:46:28-07	2790389
/	192.0.2.37	GET	200 OK	2016-07-21 05:45:47-07	2790390
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 05:46:38-07	2790391
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-21 05:46:28-07	2790392
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 05:46:07-07	2790393
/	203.0.113.64	GET	200 OK	2016-07-21 05:45:49-07	2790394
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-21 05:46:07-07	2790395
/	192.0.2.46	GET	200 OK	2016-07-21 05:45:55-07	2790396
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-21 05:46:28-07	2790397
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-21 05:46:12-07	2790398
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-21 05:46:55-07	2790399
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-21 05:46:42-07	2790400
/	203.0.113.227	GET	200 OK	2016-07-21 05:46:04-07	2790401
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-21 05:46:21-07	2790402
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-21 05:46:51-07	2790403
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 05:46:35-07	2790404
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 05:46:48-07	2790405
/	192.0.2.2	GET	200 OK	2016-07-21 05:46:06-07	2790406
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-21 05:46:40-07	2790407
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-21 05:46:25-07	2790408
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-21 05:46:59-07	2790409
/	198.51.100.142	GET	200 OK	2016-07-21 05:46:14-07	2790410
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-21 05:47:03-07	2790411
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 05:46:52-07	2790412
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 05:46:42-07	2790413
/	192.0.2.208	GET	200 OK	2016-07-21 05:46:23-07	2790414
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 05:47:13-07	2790415
/	192.0.2.105	GET	200 OK	2016-07-21 05:46:24-07	2790416
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-21 05:47:23-07	2790417
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-21 05:47:20-07	2790418
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-21 05:47:07-07	2790419
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-21 05:47:16-07	2790420
/	198.51.100.170	GET	200 OK	2016-07-21 05:46:32-07	2790421
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-21 05:46:50-07	2790422
/	203.0.113.79	GET	200 OK	2016-07-21 05:46:33-07	2790423
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 05:47:14-07	2790424
/	203.0.113.240	GET	200 OK	2016-07-21 05:46:40-07	2790425
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-21 05:47:38-07	2790426
/	203.0.113.135	GET	200 OK	2016-07-21 05:46:50-07	2790427
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 05:47:08-07	2790428
/	203.0.113.135	GET	200 OK	2016-07-21 05:46:56-07	2790429
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 05:47:44-07	2790430
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-21 05:47:21-07	2790431
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-21 05:47:37-07	2790432
/	192.0.2.19	GET	200 OK	2016-07-21 05:46:57-07	2790433
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-21 05:47:20-07	2790434
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 05:47:55-07	2790435
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 05:47:20-07	2790436
/	192.0.2.40	GET	200 OK	2016-07-21 05:47:05-07	2790437
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-21 05:47:38-07	2790438
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-21 05:47:29-07	2790439
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-21 05:47:29-07	2790440
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-21 05:47:52-07	2790441
/	198.51.100.55	GET	200 OK	2016-07-21 05:47:08-07	2790442
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 05:47:45-07	2790443
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 05:48:02-07	2790444
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 05:47:58-07	2790445
/	198.51.100.187	GET	200 OK	2016-07-21 05:47:11-07	2790446
/article/bad-things-goney	198.51.100.187	GET	404 NOT FOUND	2016-07-21 05:47:27-07	2790447
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-21 05:47:35-07	2790448
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-21 05:47:48-07	2790449
/	203.0.113.42	GET	200 OK	2016-07-21 05:47:14-07	2790450
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-21 05:47:46-07	2790451
/	192.0.2.115	GET	200 OK	2016-07-21 05:47:23-07	2790452
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 05:48:01-07	2790453
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 05:48:13-07	2790454
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-21 05:47:43-07	2790455
/	203.0.113.125	GET	200 OK	2016-07-21 05:47:33-07	2790456
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 05:48:17-07	2790457
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-21 05:48:33-07	2790458
/	198.51.100.32	GET	200 OK	2016-07-21 05:47:42-07	2790459
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-21 05:48:16-07	2790460
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-21 05:48:11-07	2790461
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-21 05:48:13-07	2790462
/	192.0.2.62	GET	200 OK	2016-07-21 05:47:43-07	2790463
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 05:48:20-07	2790464
/	203.0.113.152	GET	200 OK	2016-07-21 05:47:48-07	2790465
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-21 05:48:37-07	2790466
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-21 05:48:44-07	2790467
/	192.0.2.77	GET	200 OK	2016-07-21 05:47:52-07	2790468
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-21 05:48:47-07	2790469
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-21 05:48:46-07	2790470
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-21 05:48:23-07	2790471
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-21 05:48:16-07	2790472
/	198.51.100.14	GET	200 OK	2016-07-21 05:47:55-07	2790473
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-21 05:48:38-07	2790474
/	203.0.113.196	GET	200 OK	2016-07-21 05:47:57-07	2790475
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 05:48:55-07	2790476
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-21 05:48:53-07	2790477
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-21 05:48:13-07	2790478
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-21 05:48:15-07	2790479
/	198.51.100.92	GET	200 OK	2016-07-21 05:48:07-07	2790480
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 05:48:42-07	2790481
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 05:48:51-07	2790482
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 05:49:02-07	2790483
/	198.51.100.130	GET	200 OK	2016-07-21 05:48:13-07	2790484
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-21 05:48:32-07	2790485
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-21 05:48:50-07	2790486
/	198.51.100.86	GET	200 OK	2016-07-21 05:48:21-07	2790487
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-21 05:49:19-07	2790488
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-21 05:48:46-07	2790489
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-21 05:49:13-07	2790490
/	198.51.100.72	GET	200 OK	2016-07-21 05:48:23-07	2790491
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-21 05:48:46-07	2790492
/	198.51.100.61	GET	200 OK	2016-07-21 05:48:28-07	2790493
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-21 05:49:04-07	2790494
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 05:48:45-07	2790495
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-21 05:48:51-07	2790496
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 05:49:25-07	2790497
/	203.0.113.233	GET	200 OK	2016-07-21 05:48:31-07	2790498
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-21 05:49:20-07	2790499
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-21 05:49:23-07	2790500
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-21 05:49:03-07	2790501
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-21 05:49:18-07	2790502
/	203.0.113.133	GET	200 OK	2016-07-21 05:48:34-07	2790503
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 05:49:11-07	2790504
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 05:49:10-07	2790505
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-21 05:48:53-07	2790506
/	198.51.100.184	GET	200 OK	2016-07-21 05:48:40-07	2790507
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-21 05:49:17-07	2790508
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-21 05:49:28-07	2790509
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 05:49:00-07	2790510
/	203.0.113.204	GET	200 OK	2016-07-21 05:48:46-07	2790511
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-21 05:49:44-07	2790512
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-21 05:49:21-07	2790513
/	198.51.100.26	GET	200 OK	2016-07-21 05:48:49-07	2790514
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-21 05:49:17-07	2790515
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-21 05:49:29-07	2790516
/	198.51.100.130	GET	200 OK	2016-07-21 05:48:53-07	2790517
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-21 05:49:08-07	2790518
/	198.51.100.216	GET	200 OK	2016-07-21 05:48:55-07	2790519
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 05:49:36-07	2790520
/	198.51.100.14	GET	200 OK	2016-07-21 05:48:57-07	2790521
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-21 05:49:31-07	2790522
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-21 05:49:33-07	2790523
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 05:49:48-07	2790524
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-21 05:49:16-07	2790525
/	203.0.113.215	GET	200 OK	2016-07-21 05:49:05-07	2790526
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-21 05:49:47-07	2790527
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 05:49:45-07	2790528
/	198.51.100.3	GET	200 OK	2016-07-21 05:49:12-07	2790529
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-21 05:49:37-07	2790530
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-21 05:50:08-07	2790531
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-21 05:49:28-07	2790532
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-21 05:49:35-07	2790533
/	203.0.113.201	GET	200 OK	2016-07-21 05:49:16-07	2790534
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-21 05:49:48-07	2790535
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-21 05:49:41-07	2790536
/	203.0.113.8	GET	200 OK	2016-07-21 05:49:21-07	2790537
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-21 05:50:10-07	2790538
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 05:49:39-07	2790539
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-21 05:50:01-07	2790540
/	198.51.100.144	GET	200 OK	2016-07-21 05:49:29-07	2790541
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 05:50:24-07	2790542
/	192.0.2.153	GET	200 OK	2016-07-21 05:49:33-07	2790543
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-21 05:49:53-07	2790544
/	192.0.2.51	GET	200 OK	2016-07-21 05:49:36-07	2790545
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-21 05:49:55-07	2790546
/	203.0.113.209	GET	200 OK	2016-07-21 05:49:39-07	2790547
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-21 05:50:25-07	2790548
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 05:50:23-07	2790549
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-21 05:50:19-07	2790550
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 05:50:10-07	2790551
/	203.0.113.145	GET	200 OK	2016-07-21 05:49:41-07	2790552
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-21 05:50:24-07	2790553
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-21 05:50:23-07	2790554
/	192.0.2.74	GET	200 OK	2016-07-21 05:49:45-07	2790555
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-21 05:50:15-07	2790556
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 05:50:01-07	2790557
/	198.51.100.192	GET	200 OK	2016-07-21 05:49:47-07	2790558
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 05:50:31-07	2790559
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-21 05:50:24-07	2790560
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 05:50:38-07	2790561
/	198.51.100.242	GET	200 OK	2016-07-21 05:49:54-07	2790562
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 05:50:28-07	2790563
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 05:50:22-07	2790564
/	192.0.2.100	GET	200 OK	2016-07-21 05:50:01-07	2790565
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 05:50:29-07	2790566
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 05:51:00-07	2790567
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-21 05:50:20-07	2790568
/	198.51.100.10	GET	200 OK	2016-07-21 05:50:04-07	2790569
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 05:50:31-07	2790570
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-21 05:50:35-07	2790571
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 05:50:21-07	2790572
/	198.51.100.47	GET	200 OK	2016-07-21 05:50:13-07	2790573
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-21 05:50:45-07	2790574
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-21 05:50:28-07	2790575
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-21 05:50:44-07	2790576
/	203.0.113.140	GET	200 OK	2016-07-21 05:50:14-07	2790577
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-21 05:50:47-07	2790578
/	203.0.113.73	GET	200 OK	2016-07-21 05:50:23-07	2790579
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 05:50:48-07	2790580
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-21 05:50:55-07	2790581
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 05:50:41-07	2790582
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 05:51:18-07	2790583
/	203.0.113.62	GET	200 OK	2016-07-21 05:50:25-07	2790584
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-21 05:50:59-07	2790585
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-21 05:50:41-07	2790586
/	198.51.100.126	GET	200 OK	2016-07-21 05:50:31-07	2790587
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-21 05:51:12-07	2790588
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 05:51:04-07	2790589
/	198.51.100.58	GET	200 OK	2016-07-21 05:50:38-07	2790590
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-21 05:51:22-07	2790591
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-21 05:51:22-07	2790592
/	192.0.2.59	GET	200 OK	2016-07-21 05:50:47-07	2790593
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-21 05:51:18-07	2790594
/	198.51.100.51	GET	200 OK	2016-07-21 05:50:56-07	2790595
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-21 05:51:54-07	2790596
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-21 05:51:39-07	2790597
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-21 05:51:37-07	2790598
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-21 05:51:11-07	2790599
/	198.51.100.203	GET	200 OK	2016-07-21 05:50:59-07	2790600
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-21 05:51:42-07	2790601
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-21 05:51:50-07	2790602
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-21 05:51:31-07	2790603
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-21 05:51:44-07	2790604
/	198.51.100.230	GET	200 OK	2016-07-21 05:51:02-07	2790605
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-21 05:51:17-07	2790606
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-21 05:51:25-07	2790607
/	192.0.2.180	GET	200 OK	2016-07-21 05:51:08-07	2790608
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-21 05:51:57-07	2790609
/	192.0.2.38	GET	200 OK	2016-07-21 05:51:09-07	2790610
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-21 05:51:55-07	2790611
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 05:51:24-07	2790612
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 05:51:40-07	2790613
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-21 05:51:24-07	2790614
/	192.0.2.190	GET	200 OK	2016-07-21 05:51:17-07	2790615
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 05:51:52-07	2790616
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-21 05:51:59-07	2790617
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 05:51:58-07	2790618
/	192.0.2.99	GET	200 OK	2016-07-21 05:51:20-07	2790619
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-21 05:51:44-07	2790620
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-21 05:52:02-07	2790621
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-21 05:52:18-07	2790622
/	198.51.100.168	GET	200 OK	2016-07-21 05:51:28-07	2790623
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-21 05:51:55-07	2790624
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-21 05:52:23-07	2790625
/	192.0.2.164	GET	200 OK	2016-07-21 05:51:36-07	2790626
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 05:52:04-07	2790627
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-21 05:52:16-07	2790628
/	198.51.100.15	GET	200 OK	2016-07-21 05:51:40-07	2790629
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-21 05:52:13-07	2790630
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-21 05:52:26-07	2790631
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-21 05:52:24-07	2790632
/	203.0.113.42	GET	200 OK	2016-07-21 05:51:50-07	2790633
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-21 05:52:48-07	2790634
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-21 05:52:39-07	2790635
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-21 05:52:30-07	2790636
/	198.51.100.138	GET	200 OK	2016-07-21 05:51:55-07	2790637
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-21 05:52:21-07	2790638
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-21 05:52:17-07	2790639
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-21 05:52:46-07	2790640
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-21 05:52:40-07	2790641
/	192.0.2.5	GET	200 OK	2016-07-21 05:51:57-07	2790642
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-21 05:52:16-07	2790643
/	198.51.100.172	GET	200 OK	2016-07-21 05:52:03-07	2790644
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-21 05:52:43-07	2790645
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-21 05:53:01-07	2790646
/	198.51.100.69	GET	200 OK	2016-07-21 05:52:09-07	2790647
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 05:52:47-07	2790648
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 05:52:43-07	2790649
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-21 05:52:36-07	2790650
/	198.51.100.69	GET	200 OK	2016-07-21 05:52:12-07	2790651
/article/bears-love-berriesu	198.51.100.69	GET	404 NOT FOUND	2016-07-21 05:53:03-07	2790652
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-21 05:52:31-07	2790653
/	203.0.113.78	GET	200 OK	2016-07-21 05:52:19-07	2790654
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 05:53:05-07	2790655
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-21 05:53:19-07	2790656
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-21 05:52:58-07	2790657
/	192.0.2.178	GET	200 OK	2016-07-21 05:52:23-07	2790658
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 05:52:45-07	2790659
/	203.0.113.21	GET	200 OK	2016-07-21 05:52:31-07	2790660
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-21 05:53:16-07	2790661
/	203.0.113.228	GET	200 OK	2016-07-21 05:52:36-07	2790662
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-21 05:53:29-07	2790663
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 05:53:12-07	2790664
/	192.0.2.21	GET	200 OK	2016-07-21 05:52:39-07	2790665
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-21 05:53:23-07	2790666
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 05:53:00-07	2790667
/	192.0.2.67	GET	200 OK	2016-07-21 05:52:47-07	2790668
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 05:53:26-07	2790669
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 05:53:17-07	2790670
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-21 05:53:39-07	2790671
/	203.0.113.39	GET	200 OK	2016-07-21 05:52:54-07	2790672
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 05:53:17-07	2790673
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-21 05:53:10-07	2790674
/	192.0.2.106	GET	200 OK	2016-07-21 05:53:00-07	2790675
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-21 05:53:37-07	2790676
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-21 05:53:29-07	2790677
/	198.51.100.205	GET	200 OK	2016-07-21 05:53:08-07	2790678
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-21 05:53:37-07	2790679
/	192.0.2.253	GET	200 OK	2016-07-21 05:53:11-07	2790680
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 05:53:29-07	2790681
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 05:53:26-07	2790682
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-21 05:53:49-07	2790683
/	192.0.2.186	GET	200 OK	2016-07-21 05:53:21-07	2790684
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-21 05:53:44-07	2790685
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-21 05:53:46-07	2790686
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-21 05:54:09-07	2790687
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-21 05:54:02-07	2790688
/	203.0.113.133	GET	200 OK	2016-07-21 05:53:28-07	2790689
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-21 05:53:47-07	2790690
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-21 05:54:27-07	2790691
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 05:54:05-07	2790692
/	192.0.2.212	GET	200 OK	2016-07-21 05:53:33-07	2790693
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 05:54:31-07	2790694
/	198.51.100.13	GET	200 OK	2016-07-21 05:53:41-07	2790695
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-21 05:54:13-07	2790696
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 05:54:11-07	2790697
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-21 05:54:21-07	2790698
/	192.0.2.119	GET	200 OK	2016-07-21 05:53:50-07	2790699
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-21 05:54:25-07	2790700
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-21 05:54:15-07	2790701
/	203.0.113.121	GET	200 OK	2016-07-21 05:53:51-07	2790702
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-21 05:54:12-07	2790703
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 05:54:30-07	2790704
/	203.0.113.2	GET	200 OK	2016-07-21 05:54:01-07	2790705
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-21 05:54:41-07	2790706
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-21 05:54:46-07	2790707
/	203.0.113.12	GET	200 OK	2016-07-21 05:54:03-07	2790708
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 05:54:33-07	2790709
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-21 05:54:35-07	2790710
/	192.0.2.185	GET	200 OK	2016-07-21 05:54:10-07	2790711
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-21 05:54:59-07	2790712
/	203.0.113.186	GET	200 OK	2016-07-21 05:54:11-07	2790713
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 05:54:27-07	2790714
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 05:54:58-07	2790715
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 05:54:43-07	2790716
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-21 05:54:48-07	2790717
/	192.0.2.59	GET	200 OK	2016-07-21 05:54:15-07	2790718
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-21 05:55:09-07	2790719
/	198.51.100.65	GET	200 OK	2016-07-21 05:54:16-07	2790720
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-21 05:55:11-07	2790721
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-21 05:54:56-07	2790722
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-21 05:54:59-07	2790723
/	198.51.100.123	GET	200 OK	2016-07-21 05:54:19-07	2790724
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-21 05:55:04-07	2790725
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-21 05:54:52-07	2790726
/	198.51.100.141	GET	200 OK	2016-07-21 05:54:20-07	2790727
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-21 05:55:20-07	2790728
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-21 05:55:12-07	2790729
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-21 05:55:04-07	2790730
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 05:54:49-07	2790731
/	192.0.2.79	GET	200 OK	2016-07-21 05:54:28-07	2790732
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-21 05:55:27-07	2790733
/	198.51.100.111	GET	200 OK	2016-07-21 05:54:34-07	2790734
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 05:54:52-07	2790735
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-21 05:55:33-07	2790736
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 05:55:34-07	2790737
/	198.51.100.86	GET	200 OK	2016-07-21 05:54:35-07	2790738
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-21 05:55:17-07	2790739
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-21 05:55:06-07	2790740
/	198.51.100.220	GET	200 OK	2016-07-21 05:54:45-07	2790741
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-21 05:55:10-07	2790742
/	192.0.2.164	GET	200 OK	2016-07-21 05:54:55-07	2790743
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 05:55:20-07	2790744
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 05:55:51-07	2790745
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 05:55:27-07	2790746
/	198.51.100.182	GET	200 OK	2016-07-21 05:55:03-07	2790747
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-21 05:55:57-07	2790748
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-21 05:55:40-07	2790749
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-21 05:56:00-07	2790750
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-21 05:55:23-07	2790751
/	203.0.113.28	GET	200 OK	2016-07-21 05:55:05-07	2790752
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-21 05:55:43-07	2790753
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 05:55:51-07	2790754
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-21 05:55:32-07	2790755
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-21 05:55:25-07	2790756
/	198.51.100.119	GET	200 OK	2016-07-21 05:55:11-07	2790757
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-21 05:55:28-07	2790758
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-21 05:55:30-07	2790759
/	203.0.113.97	GET	200 OK	2016-07-21 05:55:19-07	2790760
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-21 05:55:47-07	2790761
/	198.51.100.169	GET	200 OK	2016-07-21 05:55:28-07	2790762
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-21 05:56:12-07	2790763
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 05:55:49-07	2790764
/	203.0.113.217	GET	200 OK	2016-07-21 05:55:32-07	2790765
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 05:56:30-07	2790766
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 05:55:54-07	2790767
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 05:56:21-07	2790768
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 05:56:14-07	2790769
/	192.0.2.16	GET	200 OK	2016-07-21 05:55:36-07	2790770
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 05:55:53-07	2790771
/	203.0.113.96	GET	200 OK	2016-07-21 05:55:37-07	2790772
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 05:56:32-07	2790773
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 05:56:11-07	2790774
/article/candidate-is-jerku	203.0.113.96	GET	404 NOT FOUND	2016-07-21 05:56:10-07	2790775
/article/goats-eat-googlesd	203.0.113.96	GET	404 NOT FOUND	2016-07-21 05:55:59-07	2790776
/	203.0.113.15	GET	200 OK	2016-07-21 05:55:42-07	2790777
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-21 05:56:17-07	2790778
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-21 05:56:26-07	2790779
/	203.0.113.106	GET	200 OK	2016-07-21 05:55:44-07	2790780
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-21 05:56:38-07	2790781
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-21 05:56:17-07	2790782
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-21 05:56:10-07	2790783
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-21 05:56:06-07	2790784
/	192.0.2.47	GET	200 OK	2016-07-21 05:55:47-07	2790785
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-21 05:56:09-07	2790786
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 05:56:34-07	2790787
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-21 05:56:39-07	2790788
/	192.0.2.42	GET	200 OK	2016-07-21 05:55:51-07	2790789
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-21 05:56:36-07	2790790
/	203.0.113.53	GET	200 OK	2016-07-21 05:55:59-07	2790791
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-21 05:56:16-07	2790792
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 05:56:51-07	2790793
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-21 05:56:26-07	2790794
/	192.0.2.148	GET	200 OK	2016-07-21 05:56:01-07	2790795
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 05:56:31-07	2790796
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 05:56:30-07	2790797
/	198.51.100.64	GET	200 OK	2016-07-21 05:56:07-07	2790798
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-21 05:56:52-07	2790799
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-21 05:56:28-07	2790800
/	192.0.2.209	GET	200 OK	2016-07-21 05:56:13-07	2790801
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-21 05:56:56-07	2790802
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 05:56:50-07	2790803
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-21 05:57:00-07	2790804
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 05:56:55-07	2790805
/	203.0.113.2	GET	200 OK	2016-07-21 05:56:15-07	2790806
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 05:56:49-07	2790807
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 05:57:05-07	2790808
/	198.51.100.35	GET	200 OK	2016-07-21 05:56:19-07	2790809
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-21 05:57:07-07	2790810
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-21 05:57:11-07	2790811
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 05:57:15-07	2790812
/	192.0.2.25	GET	200 OK	2016-07-21 05:56:25-07	2790813
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-21 05:57:08-07	2790814
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 05:57:16-07	2790815
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-21 05:57:15-07	2790816
/	192.0.2.51	GET	200 OK	2016-07-21 05:56:31-07	2790817
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 05:56:50-07	2790818
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-21 05:57:29-07	2790819
/	198.51.100.107	GET	200 OK	2016-07-21 05:56:32-07	2790820
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-21 05:57:28-07	2790821
/	203.0.113.26	GET	200 OK	2016-07-21 05:56:41-07	2790822
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 05:57:12-07	2790823
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-21 05:57:13-07	2790824
/	203.0.113.157	GET	200 OK	2016-07-21 05:56:42-07	2790825
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-21 05:57:20-07	2790826
/	203.0.113.131	GET	200 OK	2016-07-21 05:56:45-07	2790827
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 05:57:26-07	2790828
/	192.0.2.194	GET	200 OK	2016-07-21 05:56:50-07	2790829
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 05:57:38-07	2790830
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-21 05:57:39-07	2790831
/	198.51.100.142	GET	200 OK	2016-07-21 05:56:56-07	2790832
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 05:57:52-07	2790833
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-21 05:57:48-07	2790834
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-21 05:57:52-07	2790835
/	203.0.113.56	GET	200 OK	2016-07-21 05:56:57-07	2790836
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-21 05:57:22-07	2790837
/article/candidate-is-jerkp	203.0.113.56	GET	404 NOT FOUND	2016-07-21 05:57:57-07	2790838
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 05:57:29-07	2790839
/	192.0.2.244	GET	200 OK	2016-07-21 05:57:03-07	2790840
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 05:57:32-07	2790841
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-21 05:57:48-07	2790842
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-21 05:57:33-07	2790843
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-21 05:57:46-07	2790844
/	192.0.2.203	GET	200 OK	2016-07-21 05:57:10-07	2790845
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-21 05:58:10-07	2790846
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-21 05:58:07-07	2790847
/	198.51.100.250	GET	200 OK	2016-07-21 05:57:20-07	2790848
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-21 05:58:07-07	2790849
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-21 05:57:58-07	2790850
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 05:57:48-07	2790851
/	203.0.113.90	GET	200 OK	2016-07-21 05:57:27-07	2790852
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-21 05:58:14-07	2790853
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-21 05:58:09-07	2790854
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 05:57:52-07	2790855
/	198.51.100.3	GET	200 OK	2016-07-21 05:57:30-07	2790856
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-21 05:58:22-07	2790857
/	203.0.113.250	GET	200 OK	2016-07-21 05:57:39-07	2790858
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-21 05:58:19-07	2790859
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 05:57:57-07	2790860
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 05:58:30-07	2790861
/	198.51.100.116	GET	200 OK	2016-07-21 05:57:45-07	2790862
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-21 05:58:28-07	2790863
/	192.0.2.161	GET	200 OK	2016-07-21 05:57:50-07	2790864
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-21 05:58:40-07	2790865
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 05:58:40-07	2790866
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-21 05:58:17-07	2790867
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 05:58:41-07	2790868
/	192.0.2.84	GET	200 OK	2016-07-21 05:57:53-07	2790869
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-21 05:58:43-07	2790870
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-21 05:58:33-07	2790871
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-21 05:58:25-07	2790872
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-21 05:58:30-07	2790873
/	203.0.113.240	GET	200 OK	2016-07-21 05:57:56-07	2790874
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-21 05:58:15-07	2790875
/	192.0.2.121	GET	200 OK	2016-07-21 05:58:01-07	2790876
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-21 05:58:25-07	2790877
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 05:58:21-07	2790878
/	203.0.113.33	GET	200 OK	2016-07-21 05:58:08-07	2790879
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 05:58:50-07	2790880
/article/candidate-is-jerkn	203.0.113.33	GET	404 NOT FOUND	2016-07-21 05:59:01-07	2790881
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-21 05:59:05-07	2790882
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-21 05:58:50-07	2790883
/	198.51.100.100	GET	200 OK	2016-07-21 05:58:14-07	2790884
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-21 05:58:41-07	2790885
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 05:58:56-07	2790886
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-21 05:58:32-07	2790887
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-21 05:58:54-07	2790888
/	198.51.100.28	GET	200 OK	2016-07-21 05:58:15-07	2790889
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-21 05:59:00-07	2790890
/	198.51.100.172	GET	200 OK	2016-07-21 05:58:20-07	2790891
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-21 05:59:03-07	2790892
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-21 05:58:40-07	2790893
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 05:58:41-07	2790894
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 05:58:54-07	2790895
/	198.51.100.45	GET	200 OK	2016-07-21 05:58:25-07	2790896
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-21 05:59:10-07	2790897
/	192.0.2.253	GET	200 OK	2016-07-21 05:58:26-07	2790898
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-21 05:59:03-07	2790899
/	198.51.100.168	GET	200 OK	2016-07-21 05:58:28-07	2790900
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-21 05:59:07-07	2790901
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 05:58:54-07	2790902
/article/bad-things-gones	198.51.100.168	GET	404 NOT FOUND	2016-07-21 05:58:48-07	2790903
/	198.51.100.43	GET	200 OK	2016-07-21 05:58:30-07	2790904
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 05:59:02-07	2790905
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-21 05:59:29-07	2790906
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-21 05:58:58-07	2790907
/	203.0.113.165	GET	200 OK	2016-07-21 05:58:32-07	2790908
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-21 05:59:31-07	2790909
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-21 05:59:11-07	2790910
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-21 05:59:26-07	2790911
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 05:59:08-07	2790912
/	203.0.113.137	GET	200 OK	2016-07-21 05:58:35-07	2790913
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 05:58:56-07	2790914
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-21 05:59:05-07	2790915
/	203.0.113.24	GET	200 OK	2016-07-21 05:58:43-07	2790916
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 05:59:41-07	2790917
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-21 05:59:39-07	2790918
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 05:59:01-07	2790919
/	192.0.2.140	GET	200 OK	2016-07-21 05:58:45-07	2790920
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 05:59:35-07	2790921
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 05:59:41-07	2790922
/	198.51.100.114	GET	200 OK	2016-07-21 05:58:50-07	2790923
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-21 05:59:30-07	2790924
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-21 05:59:25-07	2790925
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-21 05:59:48-07	2790926
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-21 05:59:17-07	2790927
/	198.51.100.165	GET	200 OK	2016-07-21 05:58:53-07	2790928
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-21 05:59:25-07	2790929
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 05:59:14-07	2790930
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 05:59:39-07	2790931
/	203.0.113.117	GET	200 OK	2016-07-21 05:58:59-07	2790932
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-21 05:59:57-07	2790933
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-21 05:59:19-07	2790934
/	198.51.100.212	GET	200 OK	2016-07-21 05:59:03-07	2790935
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-21 05:59:57-07	2790936
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-21 05:59:31-07	2790937
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-21 05:59:23-07	2790938
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-21 05:59:21-07	2790939
/	192.0.2.79	GET	200 OK	2016-07-21 05:59:12-07	2790940
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-21 05:59:30-07	2790941
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-21 05:59:42-07	2790942
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-21 05:59:33-07	2790943
/	203.0.113.195	GET	200 OK	2016-07-21 05:59:18-07	2790944
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 06:00:13-07	2790945
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-21 06:00:09-07	2790946
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 06:00:12-07	2790947
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 05:59:48-07	2790948
/	192.0.2.135	GET	200 OK	2016-07-21 05:59:23-07	2790949
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 05:59:51-07	2790950
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-21 05:59:51-07	2790951
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-21 06:00:19-07	2790952
/	192.0.2.64	GET	200 OK	2016-07-21 05:59:27-07	2790953
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-21 06:00:18-07	2790954
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 06:00:01-07	2790955
/	192.0.2.113	GET	200 OK	2016-07-21 05:59:28-07	2790956
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-21 06:00:02-07	2790957
/	203.0.113.170	GET	200 OK	2016-07-21 05:59:34-07	2790958
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-21 06:00:20-07	2790959
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-21 06:00:04-07	2790960
/	192.0.2.105	GET	200 OK	2016-07-21 05:59:41-07	2790961
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-21 06:00:13-07	2790962
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-21 06:00:30-07	2790963
/	203.0.113.58	GET	200 OK	2016-07-21 05:59:51-07	2790964
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-21 06:00:48-07	2790965
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 06:00:12-07	2790966
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 06:00:51-07	2790967
/	192.0.2.146	GET	200 OK	2016-07-21 05:59:53-07	2790968
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-21 06:00:14-07	2790969
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-21 06:00:10-07	2790970
/	198.51.100.21	GET	200 OK	2016-07-21 05:59:57-07	2790971
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-21 06:00:30-07	2790972
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 06:00:39-07	2790973
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-21 06:00:21-07	2790974
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 06:00:18-07	2790975
/	192.0.2.243	GET	200 OK	2016-07-21 06:00:07-07	2790976
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-21 06:01:03-07	2790977
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-21 06:00:30-07	2790978
/	198.51.100.209	GET	200 OK	2016-07-21 06:00:14-07	2790979
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 06:00:34-07	2790980
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-21 06:00:41-07	2790981
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-21 06:01:02-07	2790983
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-21 06:01:07-07	2790984
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 06:00:44-07	2790985
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-21 06:01:10-07	2790986
/	192.0.2.183	GET	200 OK	2016-07-21 06:00:27-07	2790987
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-21 06:01:19-07	2790988
/	198.51.100.196	GET	200 OK	2016-07-21 06:00:36-07	2790989
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-21 06:01:30-07	2790990
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-21 06:01:04-07	2790991
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-21 06:01:08-07	2790992
/	198.51.100.77	GET	200 OK	2016-07-21 06:00:46-07	2790993
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-21 06:01:01-07	2790994
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-21 06:01:30-07	2790995
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-21 06:01:03-07	2790996
/	192.0.2.204	GET	200 OK	2016-07-21 06:00:56-07	2790997
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-21 06:01:52-07	2790998
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-21 06:01:39-07	2790999
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-21 06:01:14-07	2791000
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-21 06:01:24-07	2791001
/	198.51.100.59	GET	200 OK	2016-07-21 06:00:59-07	2791002
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-21 06:01:19-07	2791003
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-21 06:01:40-07	2791004
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-21 06:01:56-07	2791005
/	203.0.113.82	GET	200 OK	2016-07-21 06:01:01-07	2791006
/article/balloon-goons-doomedi	203.0.113.82	GET	404 NOT FOUND	2016-07-21 06:01:47-07	2791007
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 06:01:35-07	2791008
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-21 06:01:42-07	2791009
/	203.0.113.106	GET	200 OK	2016-07-21 06:01:07-07	2791010
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-21 06:01:39-07	2791011
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-21 06:01:59-07	2791012
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-21 06:01:47-07	2791013
/	192.0.2.54	GET	200 OK	2016-07-21 06:01:13-07	2791014
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 06:02:02-07	2791015
/	198.51.100.248	GET	200 OK	2016-07-21 06:01:23-07	2791016
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-21 06:02:10-07	2791017
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-21 06:02:14-07	2791018
/	198.51.100.94	GET	200 OK	2016-07-21 06:01:25-07	2791019
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-21 06:01:49-07	2791020
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-21 06:02:19-07	2791021
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-21 06:02:02-07	2791022
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-21 06:01:56-07	2791023
/	192.0.2.58	GET	200 OK	2016-07-21 06:01:32-07	2791024
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-21 06:02:07-07	2791025
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-21 06:02:26-07	2791026
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 06:01:56-07	2791027
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 06:02:12-07	2791028
/	198.51.100.175	GET	200 OK	2016-07-21 06:01:41-07	2791029
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 06:01:58-07	2791030
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-21 06:02:01-07	2791031
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 06:02:09-07	2791032
/	203.0.113.248	GET	200 OK	2016-07-21 06:01:47-07	2791033
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-21 06:02:27-07	2791034
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-21 06:02:09-07	2791035
/	192.0.2.232	GET	200 OK	2016-07-21 06:01:53-07	2791036
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-21 06:02:19-07	2791037
/	192.0.2.153	GET	200 OK	2016-07-21 06:01:54-07	2791038
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-21 06:02:44-07	2791039
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-21 06:02:13-07	2791040
/	192.0.2.91	GET	200 OK	2016-07-21 06:01:59-07	2791041
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-21 06:02:46-07	2791042
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-21 06:02:14-07	2791043
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-21 06:02:33-07	2791044
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-21 06:02:20-07	2791045
/	192.0.2.149	GET	200 OK	2016-07-21 06:02:00-07	2791046
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-21 06:02:44-07	2791047
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-21 06:02:43-07	2791048
/	198.51.100.116	GET	200 OK	2016-07-21 06:02:05-07	2791049
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-21 06:03:05-07	2791050
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-21 06:03:03-07	2791051
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 06:02:35-07	2791052
/	198.51.100.194	GET	200 OK	2016-07-21 06:02:06-07	2791053
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 06:02:28-07	2791054
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-21 06:02:48-07	2791055
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-21 06:02:34-07	2791056
/	198.51.100.155	GET	200 OK	2016-07-21 06:02:15-07	2791057
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 06:02:55-07	2791058
/	203.0.113.218	GET	200 OK	2016-07-21 06:02:16-07	2791059
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-21 06:02:33-07	2791060
/	192.0.2.141	GET	200 OK	2016-07-21 06:02:20-07	2791061
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-21 06:02:58-07	2791062
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-21 06:02:55-07	2791063
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-21 06:02:51-07	2791064
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-21 06:02:36-07	2791065
/	203.0.113.77	GET	200 OK	2016-07-21 06:02:22-07	2791066
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-21 06:02:51-07	2791067
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 06:02:57-07	2791068
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-21 06:02:52-07	2791069
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 06:03:05-07	2791070
/	198.51.100.229	GET	200 OK	2016-07-21 06:02:25-07	2791071
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-21 06:02:57-07	2791072
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-21 06:03:15-07	2791073
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 06:03:21-07	2791074
/	192.0.2.2	GET	200 OK	2016-07-21 06:02:33-07	2791075
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-21 06:03:11-07	2791076
/	203.0.113.51	GET	200 OK	2016-07-21 06:02:42-07	2791077
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-21 06:03:31-07	2791078
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 06:03:17-07	2791079
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-21 06:03:41-07	2791080
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-21 06:03:20-07	2791081
/	203.0.113.36	GET	200 OK	2016-07-21 06:02:47-07	2791082
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-21 06:03:47-07	2791083
/	198.51.100.89	GET	200 OK	2016-07-21 06:02:49-07	2791084
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 06:03:16-07	2791085
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 06:03:39-07	2791086
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 06:03:22-07	2791087
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 06:03:08-07	2791088
/	198.51.100.49	GET	200 OK	2016-07-21 06:02:57-07	2791089
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-21 06:03:46-07	2791090
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 06:03:46-07	2791091
/	192.0.2.84	GET	200 OK	2016-07-21 06:03:05-07	2791092
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-21 06:03:57-07	2791093
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-21 06:03:21-07	2791094
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-21 06:03:32-07	2791095
/	198.51.100.136	GET	200 OK	2016-07-21 06:03:06-07	2791096
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-21 06:03:28-07	2791097
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 06:03:31-07	2791098
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-21 06:03:38-07	2791099
/	192.0.2.94	GET	200 OK	2016-07-21 06:03:14-07	2791100
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-21 06:04:13-07	2791101
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-21 06:04:02-07	2791102
/	203.0.113.50	GET	200 OK	2016-07-21 06:03:18-07	2791103
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-21 06:03:47-07	2791104
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-21 06:04:16-07	2791105
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-21 06:03:43-07	2791106
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-21 06:04:02-07	2791107
/	203.0.113.8	GET	200 OK	2016-07-21 06:03:27-07	2791108
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-21 06:04:21-07	2791109
/	203.0.113.82	GET	200 OK	2016-07-21 06:03:37-07	2791110
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 06:04:19-07	2791111
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-21 06:04:14-07	2791112
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 06:04:05-07	2791113
/	192.0.2.205	GET	200 OK	2016-07-21 06:03:41-07	2791114
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-21 06:04:12-07	2791115
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-21 06:04:14-07	2791116
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-21 06:04:27-07	2791117
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-21 06:04:24-07	2791118
/	192.0.2.213	GET	200 OK	2016-07-21 06:03:51-07	2791119
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 06:04:30-07	2791120
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-21 06:04:10-07	2791121
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 06:04:15-07	2791122
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 06:04:15-07	2791123
/	198.51.100.73	GET	200 OK	2016-07-21 06:03:57-07	2791124
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 06:04:53-07	2791125
/article/trouble-for-troubledm	198.51.100.73	GET	404 NOT FOUND	2016-07-21 06:04:39-07	2791126
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 06:04:30-07	2791127
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-21 06:04:22-07	2791128
/	192.0.2.49	GET	200 OK	2016-07-21 06:04:04-07	2791129
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 06:04:28-07	2791130
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-21 06:04:29-07	2791131
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-21 06:04:22-07	2791132
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-21 06:04:23-07	2791133
/	192.0.2.35	GET	200 OK	2016-07-21 06:04:14-07	2791134
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-21 06:04:30-07	2791135
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-21 06:05:13-07	2791136
/	198.51.100.253	GET	200 OK	2016-07-21 06:04:22-07	2791137
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-21 06:04:59-07	2791138
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 06:04:48-07	2791139
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-21 06:05:15-07	2791140
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-21 06:04:43-07	2791141
/	192.0.2.178	GET	200 OK	2016-07-21 06:04:32-07	2791142
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-21 06:05:09-07	2791143
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-21 06:05:10-07	2791144
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-21 06:04:51-07	2791145
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-21 06:05:08-07	2791146
/	203.0.113.9	GET	200 OK	2016-07-21 06:04:40-07	2791147
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 06:05:19-07	2791148
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 06:05:00-07	2791149
/	192.0.2.80	GET	200 OK	2016-07-21 06:04:42-07	2791150
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-21 06:05:40-07	2791151
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-21 06:04:59-07	2791152
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-21 06:05:30-07	2791153
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 06:05:25-07	2791154
/	192.0.2.21	GET	200 OK	2016-07-21 06:04:44-07	2791155
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-21 06:05:29-07	2791156
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 06:05:21-07	2791157
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-21 06:05:33-07	2791158
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-21 06:05:20-07	2791159
/	192.0.2.243	GET	200 OK	2016-07-21 06:04:47-07	2791160
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 06:05:44-07	2791161
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-21 06:05:07-07	2791162
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 06:05:06-07	2791163
/	192.0.2.16	GET	200 OK	2016-07-21 06:04:51-07	2791164
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 06:05:48-07	2791165
/	192.0.2.234	GET	200 OK	2016-07-21 06:04:59-07	2791166
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 06:05:33-07	2791167
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-21 06:05:56-07	2791168
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-21 06:05:20-07	2791169
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-21 06:05:47-07	2791170
/	203.0.113.18	GET	200 OK	2016-07-21 06:05:02-07	2791171
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-21 06:05:37-07	2791172
/	198.51.100.243	GET	200 OK	2016-07-21 06:05:12-07	2791173
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 06:05:28-07	2791174
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-21 06:05:45-07	2791175
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 06:05:50-07	2791176
/	203.0.113.130	GET	200 OK	2016-07-21 06:05:22-07	2791177
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-21 06:06:02-07	2791178
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-21 06:06:03-07	2791179
/	198.51.100.123	GET	200 OK	2016-07-21 06:05:28-07	2791180
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-21 06:06:17-07	2791181
/	192.0.2.242	GET	200 OK	2016-07-21 06:05:38-07	2791182
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-21 06:06:10-07	2791183
/	203.0.113.221	GET	200 OK	2016-07-21 06:05:43-07	2791184
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-21 06:06:36-07	2791185
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-21 06:06:11-07	2791186
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 06:06:19-07	2791187
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 06:06:01-07	2791188
/	198.51.100.87	GET	200 OK	2016-07-21 06:05:44-07	2791189
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 06:06:36-07	2791190
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 06:06:28-07	2791191
/	198.51.100.51	GET	200 OK	2016-07-21 06:05:47-07	2791192
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 06:06:31-07	2791193
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-21 06:06:06-07	2791194
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-21 06:06:12-07	2791195
/	192.0.2.10	GET	200 OK	2016-07-21 06:05:57-07	2791196
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-21 06:06:41-07	2791197
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-21 06:06:32-07	2791198
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-21 06:06:30-07	2791199
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-21 06:06:41-07	2791200
/	198.51.100.40	GET	200 OK	2016-07-21 06:06:04-07	2791201
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 06:06:46-07	2791202
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-21 06:06:48-07	2791203
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 06:06:46-07	2791204
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 06:06:45-07	2791205
/	198.51.100.253	GET	200 OK	2016-07-21 06:06:05-07	2791206
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-21 06:06:24-07	2791207
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-21 06:06:54-07	2791208
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-21 06:06:25-07	2791209
/	203.0.113.112	GET	200 OK	2016-07-21 06:06:10-07	2791210
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 06:06:37-07	2791211
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 06:06:26-07	2791212
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-21 06:06:39-07	2791213
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-21 06:07:06-07	2791214
/	192.0.2.216	GET	200 OK	2016-07-21 06:06:19-07	2791215
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 06:07:09-07	2791216
/	203.0.113.171	GET	200 OK	2016-07-21 06:06:27-07	2791217
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-21 06:06:58-07	2791218
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-21 06:07:08-07	2791219
/	198.51.100.206	GET	200 OK	2016-07-21 06:06:36-07	2791220
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-21 06:07:18-07	2791221
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-21 06:06:51-07	2791222
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 06:06:55-07	2791223
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-21 06:07:19-07	2791224
/	192.0.2.113	GET	200 OK	2016-07-21 06:06:37-07	2791225
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-21 06:07:35-07	2791226
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-21 06:07:12-07	2791227
/	203.0.113.134	GET	200 OK	2016-07-21 06:06:42-07	2791228
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 06:07:06-07	2791229
/	192.0.2.45	GET	200 OK	2016-07-21 06:06:50-07	2791230
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 06:07:14-07	2791231
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-21 06:07:41-07	2791232
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-21 06:07:39-07	2791233
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 06:07:09-07	2791234
/	203.0.113.99	GET	200 OK	2016-07-21 06:06:57-07	2791235
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-21 06:07:36-07	2791236
/	192.0.2.116	GET	200 OK	2016-07-21 06:07:03-07	2791237
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 06:07:30-07	2791238
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-21 06:07:50-07	2791239
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-21 06:07:51-07	2791240
/	203.0.113.151	GET	200 OK	2016-07-21 06:07:08-07	2791241
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-21 06:07:52-07	2791242
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-21 06:07:25-07	2791243
/	203.0.113.127	GET	200 OK	2016-07-21 06:07:09-07	2791244
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 06:07:35-07	2791245
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 06:08:00-07	2791246
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 06:07:41-07	2791247
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 06:07:43-07	2791248
/	198.51.100.53	GET	200 OK	2016-07-21 06:07:14-07	2791249
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-21 06:07:46-07	2791250
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-21 06:07:52-07	2791251
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-21 06:07:38-07	2791252
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 06:07:51-07	2791253
/	203.0.113.190	GET	200 OK	2016-07-21 06:07:23-07	2791254
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-21 06:07:42-07	2791255
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-21 06:08:05-07	2791256
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-21 06:07:39-07	2791257
/	192.0.2.159	GET	200 OK	2016-07-21 06:07:32-07	2791258
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-21 06:08:29-07	2791259
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-21 06:07:50-07	2791260
/	192.0.2.244	GET	200 OK	2016-07-21 06:07:35-07	2791261
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-21 06:08:20-07	2791262
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 06:08:06-07	2791263
/	203.0.113.75	GET	200 OK	2016-07-21 06:07:38-07	2791264
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-21 06:08:06-07	2791265
/	192.0.2.175	GET	200 OK	2016-07-21 06:07:40-07	2791266
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 06:08:20-07	2791267
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-21 06:08:39-07	2791268
/	192.0.2.104	GET	200 OK	2016-07-21 06:07:41-07	2791269
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 06:08:26-07	2791270
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-21 06:08:35-07	2791271
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 06:08:08-07	2791272
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-21 06:08:32-07	2791273
/	198.51.100.219	GET	200 OK	2016-07-21 06:07:47-07	2791274
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-21 06:08:11-07	2791275
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-21 06:08:35-07	2791276
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 06:08:10-07	2791277
/	203.0.113.208	GET	200 OK	2016-07-21 06:07:55-07	2791278
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-21 06:08:47-07	2791279
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 06:08:26-07	2791280
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-21 06:08:40-07	2791281
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-21 06:08:48-07	2791282
/	192.0.2.205	GET	200 OK	2016-07-21 06:07:58-07	2791283
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-21 06:08:37-07	2791284
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-21 06:08:32-07	2791285
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-21 06:08:32-07	2791286
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-21 06:08:45-07	2791287
/	198.51.100.184	GET	200 OK	2016-07-21 06:08:03-07	2791288
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 06:08:33-07	2791289
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 06:08:34-07	2791290
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 06:08:19-07	2791291
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-21 06:08:39-07	2791292
/	192.0.2.33	GET	200 OK	2016-07-21 06:08:06-07	2791293
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-21 06:08:59-07	2791294
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-21 06:08:56-07	2791295
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-21 06:08:30-07	2791296
/	192.0.2.170	GET	200 OK	2016-07-21 06:08:13-07	2791297
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-21 06:08:47-07	2791298
/	203.0.113.175	GET	200 OK	2016-07-21 06:08:23-07	2791299
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 06:09:19-07	2791300
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-21 06:09:01-07	2791301
/	198.51.100.43	GET	200 OK	2016-07-21 06:08:31-07	2791302
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-21 06:09:22-07	2791303
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-21 06:09:18-07	2791304
/	192.0.2.230	GET	200 OK	2016-07-21 06:08:35-07	2791305
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-21 06:08:59-07	2791306
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-21 06:09:23-07	2791307
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-21 06:09:26-07	2791308
/	192.0.2.172	GET	200 OK	2016-07-21 06:08:36-07	2791309
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-21 06:09:22-07	2791310
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-21 06:09:15-07	2791311
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-21 06:09:32-07	2791312
/	198.51.100.116	GET	200 OK	2016-07-21 06:08:40-07	2791313
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-21 06:09:09-07	2791314
/	198.51.100.20	GET	200 OK	2016-07-21 06:08:41-07	2791315
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-21 06:09:21-07	2791316
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-21 06:09:32-07	2791317
/	192.0.2.139	GET	200 OK	2016-07-21 06:08:46-07	2791318
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 06:09:04-07	2791319
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-21 06:09:14-07	2791320
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 06:09:14-07	2791321
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-21 06:09:21-07	2791322
/	192.0.2.238	GET	200 OK	2016-07-21 06:08:50-07	2791323
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 06:09:25-07	2791324
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 06:09:28-07	2791325
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-21 06:09:27-07	2791326
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-21 06:09:13-07	2791327
/	203.0.113.219	GET	200 OK	2016-07-21 06:08:53-07	2791328
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 06:09:20-07	2791329
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-21 06:09:53-07	2791330
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 06:09:23-07	2791331
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-21 06:09:53-07	2791332
/	203.0.113.17	GET	200 OK	2016-07-21 06:08:58-07	2791333
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-21 06:09:55-07	2791334
/	192.0.2.62	GET	200 OK	2016-07-21 06:09:05-07	2791335
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-21 06:09:49-07	2791336
/	192.0.2.250	GET	200 OK	2016-07-21 06:09:13-07	2791337
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-21 06:09:39-07	2791338
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-21 06:10:08-07	2791339
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-21 06:10:01-07	2791340
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-21 06:10:01-07	2791341
/	203.0.113.101	GET	200 OK	2016-07-21 06:09:19-07	2791342
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 06:10:06-07	2791343
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-21 06:09:44-07	2791344
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-21 06:10:15-07	2791345
/	198.51.100.160	GET	200 OK	2016-07-21 06:09:29-07	2791346
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-21 06:09:52-07	2791347
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-21 06:10:10-07	2791348
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-21 06:10:11-07	2791349
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-21 06:09:58-07	2791350
/	203.0.113.15	GET	200 OK	2016-07-21 06:09:36-07	2791351
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-21 06:10:00-07	2791352
/	192.0.2.211	GET	200 OK	2016-07-21 06:09:42-07	2791353
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 06:10:09-07	2791354
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 06:10:17-07	2791355
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 06:10:27-07	2791356
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-21 06:10:33-07	2791357
/	192.0.2.208	GET	200 OK	2016-07-21 06:09:51-07	2791358
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-21 06:10:40-07	2791359
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-21 06:10:44-07	2791360
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-21 06:10:20-07	2791362
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-21 06:10:41-07	2791363
/	198.51.100.14	GET	200 OK	2016-07-21 06:09:58-07	2791364
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 06:10:20-07	2791365
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 06:10:25-07	2791366
/	198.51.100.243	GET	200 OK	2016-07-21 06:10:00-07	2791367
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-21 06:10:51-07	2791368
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 06:10:18-07	2791369
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 06:10:54-07	2791370
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-21 06:10:27-07	2791371
/	198.51.100.192	GET	200 OK	2016-07-21 06:10:03-07	2791372
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-21 06:10:53-07	2791373
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-21 06:10:57-07	2791374
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 06:10:44-07	2791375
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 06:10:19-07	2791376
/	192.0.2.44	GET	200 OK	2016-07-21 06:10:07-07	2791377
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-21 06:10:23-07	2791378
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-21 06:11:04-07	2791379
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-21 06:10:43-07	2791380
/	198.51.100.185	GET	200 OK	2016-07-21 06:10:10-07	2791381
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-21 06:10:29-07	2791382
/	192.0.2.63	GET	200 OK	2016-07-21 06:10:17-07	2791383
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-21 06:10:50-07	2791384
/	192.0.2.254	GET	200 OK	2016-07-21 06:10:18-07	2791385
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-21 06:10:33-07	2791386
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-21 06:11:11-07	2791387
/	203.0.113.138	GET	200 OK	2016-07-21 06:10:21-07	2791388
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-21 06:10:46-07	2791389
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-21 06:11:08-07	2791390
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-21 06:11:06-07	2791391
/	198.51.100.89	GET	200 OK	2016-07-21 06:10:22-07	2791392
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 06:10:37-07	2791393
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-21 06:10:48-07	2791394
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 06:10:40-07	2791395
/	203.0.113.236	GET	200 OK	2016-07-21 06:10:27-07	2791396
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-21 06:10:54-07	2791397
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-21 06:11:21-07	2791398
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-21 06:11:12-07	2791399
/	192.0.2.139	GET	200 OK	2016-07-21 06:10:36-07	2791400
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-21 06:11:36-07	2791401
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 06:11:34-07	2791402
/	203.0.113.237	GET	200 OK	2016-07-21 06:10:44-07	2791403
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 06:11:03-07	2791404
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 06:11:08-07	2791405
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-21 06:11:38-07	2791406
/	203.0.113.169	GET	200 OK	2016-07-21 06:10:45-07	2791407
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 06:11:15-07	2791408
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 06:11:19-07	2791409
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 06:11:27-07	2791410
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 06:11:15-07	2791411
/	192.0.2.64	GET	200 OK	2016-07-21 06:10:47-07	2791412
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-21 06:11:45-07	2791413
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-21 06:11:47-07	2791414
/	192.0.2.209	GET	200 OK	2016-07-21 06:10:57-07	2791415
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-21 06:11:53-07	2791416
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-21 06:11:41-07	2791417
/	192.0.2.239	GET	200 OK	2016-07-21 06:11:05-07	2791418
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-21 06:11:20-07	2791419
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-21 06:11:29-07	2791420
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-21 06:12:00-07	2791421
/	192.0.2.207	GET	200 OK	2016-07-21 06:11:12-07	2791422
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 06:11:52-07	2791423
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 06:11:46-07	2791424
/	198.51.100.75	GET	200 OK	2016-07-21 06:11:18-07	2791425
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-21 06:12:00-07	2791426
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 06:11:36-07	2791427
/	203.0.113.177	GET	200 OK	2016-07-21 06:11:20-07	2791428
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-21 06:12:05-07	2791429
/	192.0.2.81	GET	200 OK	2016-07-21 06:11:30-07	2791430
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-21 06:12:12-07	2791431
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-21 06:12:08-07	2791432
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-21 06:11:57-07	2791433
/	203.0.113.103	GET	200 OK	2016-07-21 06:11:40-07	2791434
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-21 06:12:19-07	2791435
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-21 06:12:15-07	2791436
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-21 06:12:07-07	2791437
/	192.0.2.204	GET	200 OK	2016-07-21 06:11:44-07	2791438
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-21 06:12:12-07	2791439
/article/candidate-is-jerks	192.0.2.204	GET	404 NOT FOUND	2016-07-21 06:12:15-07	2791440
/	198.51.100.5	GET	200 OK	2016-07-21 06:11:49-07	2791441
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-21 06:12:12-07	2791442
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-21 06:12:35-07	2791443
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-21 06:12:26-07	2791444
/	203.0.113.15	GET	200 OK	2016-07-21 06:11:57-07	2791445
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 06:12:21-07	2791446
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-21 06:12:20-07	2791447
/	203.0.113.19	GET	200 OK	2016-07-21 06:11:58-07	2791448
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-21 06:12:15-07	2791449
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-21 06:12:36-07	2791450
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-21 06:12:44-07	2791451
/	192.0.2.243	GET	200 OK	2016-07-21 06:12:04-07	2791452
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-21 06:12:20-07	2791453
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 06:13:01-07	2791454
/	192.0.2.47	GET	200 OK	2016-07-21 06:12:09-07	2791455
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-21 06:12:48-07	2791456
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-21 06:12:44-07	2791458
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-21 06:13:09-07	2791459
/	198.51.100.87	GET	200 OK	2016-07-21 06:12:26-07	2791460
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 06:12:47-07	2791461
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 06:13:01-07	2791462
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 06:13:18-07	2791463
/	203.0.113.20	GET	200 OK	2016-07-21 06:12:28-07	2791464
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-21 06:12:49-07	2791465
/	192.0.2.55	GET	200 OK	2016-07-21 06:12:34-07	2791466
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-21 06:13:10-07	2791467
/	198.51.100.150	GET	200 OK	2016-07-21 06:12:44-07	2791468
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-21 06:13:38-07	2791469
/	198.51.100.25	GET	200 OK	2016-07-21 06:12:49-07	2791470
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-21 06:13:15-07	2791471
/	203.0.113.174	GET	200 OK	2016-07-21 06:12:57-07	2791472
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 06:13:45-07	2791473
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 06:13:35-07	2791474
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-21 06:13:32-07	2791475
/	198.51.100.220	GET	200 OK	2016-07-21 06:12:58-07	2791476
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-21 06:13:44-07	2791477
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 06:13:26-07	2791478
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-21 06:13:39-07	2791479
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-21 06:13:37-07	2791480
/	198.51.100.66	GET	200 OK	2016-07-21 06:13:03-07	2791481
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-21 06:13:21-07	2791482
/	192.0.2.178	GET	200 OK	2016-07-21 06:13:04-07	2791483
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 06:13:33-07	2791484
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 06:13:30-07	2791485
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-21 06:13:44-07	2791486
/	192.0.2.159	GET	200 OK	2016-07-21 06:13:06-07	2791487
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-21 06:13:49-07	2791488
/	198.51.100.17	GET	200 OK	2016-07-21 06:13:15-07	2791489
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-21 06:14:09-07	2791490
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-21 06:14:15-07	2791491
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-21 06:13:57-07	2791492
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-21 06:14:13-07	2791493
/	198.51.100.92	GET	200 OK	2016-07-21 06:13:20-07	2791494
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 06:13:58-07	2791495
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-21 06:13:36-07	2791496
/	203.0.113.153	GET	200 OK	2016-07-21 06:13:27-07	2791497
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-21 06:14:13-07	2791498
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 06:14:06-07	2791499
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 06:14:04-07	2791500
/	192.0.2.21	GET	200 OK	2016-07-21 06:13:34-07	2791501
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 06:14:26-07	2791502
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 06:14:00-07	2791503
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-21 06:14:09-07	2791504
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-21 06:14:19-07	2791505
/	198.51.100.229	GET	200 OK	2016-07-21 06:13:38-07	2791506
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-21 06:14:36-07	2791507
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-21 06:14:06-07	2791508
/	203.0.113.100	GET	200 OK	2016-07-21 06:13:45-07	2791509
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-21 06:14:16-07	2791510
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-21 06:14:14-07	2791511
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-21 06:14:37-07	2791512
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-21 06:14:04-07	2791513
/	192.0.2.170	GET	200 OK	2016-07-21 06:13:51-07	2791514
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 06:14:22-07	2791515
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 06:14:45-07	2791516
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 06:14:24-07	2791517
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-21 06:14:37-07	2791518
/	198.51.100.202	GET	200 OK	2016-07-21 06:13:53-07	2791519
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-21 06:14:44-07	2791520
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-21 06:14:48-07	2791521
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 06:14:31-07	2791522
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-21 06:14:14-07	2791523
/	203.0.113.174	GET	200 OK	2016-07-21 06:13:57-07	2791524
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-21 06:14:45-07	2791525
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-21 06:14:17-07	2791526
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 06:14:38-07	2791527
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-21 06:14:20-07	2791528
/	192.0.2.46	GET	200 OK	2016-07-21 06:14:04-07	2791529
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-21 06:14:36-07	2791530
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-21 06:14:47-07	2791531
/	198.51.100.135	GET	200 OK	2016-07-21 06:14:14-07	2791532
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 06:14:36-07	2791533
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 06:14:30-07	2791534
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 06:14:31-07	2791535
/	198.51.100.123	GET	200 OK	2016-07-21 06:14:15-07	2791536
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-21 06:14:31-07	2791537
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-21 06:14:46-07	2791538
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-21 06:14:51-07	2791539
/	198.51.100.115	GET	200 OK	2016-07-21 06:14:21-07	2791540
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-21 06:15:08-07	2791541
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-21 06:14:47-07	2791542
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-21 06:14:53-07	2791543
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-21 06:15:19-07	2791544
/	203.0.113.30	GET	200 OK	2016-07-21 06:14:24-07	2791545
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-21 06:15:04-07	2791546
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-21 06:14:46-07	2791547
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 06:14:43-07	2791548
/	198.51.100.110	GET	200 OK	2016-07-21 06:14:31-07	2791549
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-21 06:15:04-07	2791550
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-21 06:14:56-07	2791551
/	192.0.2.86	GET	200 OK	2016-07-21 13:52:39-07	2809128
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-21 06:15:31-07	2791552
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-21 06:15:19-07	2791553
/	192.0.2.234	GET	200 OK	2016-07-21 06:14:34-07	2791554
/article/goats-eat-googlese	192.0.2.234	GET	404 NOT FOUND	2016-07-21 06:15:34-07	2791555
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 06:15:26-07	2791556
/	203.0.113.147	GET	200 OK	2016-07-21 06:14:38-07	2791557
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-21 06:15:06-07	2791558
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 06:15:08-07	2791559
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-21 06:15:13-07	2791560
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 06:15:12-07	2791561
/	198.51.100.242	GET	200 OK	2016-07-21 06:14:44-07	2791562
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-21 06:15:00-07	2791563
/	203.0.113.204	GET	200 OK	2016-07-21 06:14:48-07	2791564
/article/bad-things-gonew	203.0.113.204	GET	404 NOT FOUND	2016-07-21 06:15:11-07	2791565
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-21 06:15:21-07	2791566
/	192.0.2.194	GET	200 OK	2016-07-21 06:14:53-07	2791567
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-21 06:15:51-07	2791568
/	198.51.100.231	GET	200 OK	2016-07-21 06:15:03-07	2791569
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-21 06:15:23-07	2791570
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-21 06:15:42-07	2791571
/article/candidate-is-jerkx	198.51.100.231	GET	404 NOT FOUND	2016-07-21 06:15:40-07	2791572
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 06:15:56-07	2791573
/	203.0.113.35	GET	200 OK	2016-07-21 06:15:07-07	2791574
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-21 06:15:57-07	2791575
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-21 06:15:31-07	2791576
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-21 06:16:07-07	2791577
/	203.0.113.132	GET	200 OK	2016-07-21 06:15:08-07	2791578
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 06:16:06-07	2791579
/	192.0.2.162	GET	200 OK	2016-07-21 06:15:17-07	2791580
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-21 06:15:54-07	2791581
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 06:15:52-07	2791582
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-21 06:15:56-07	2791583
/	198.51.100.151	GET	200 OK	2016-07-21 06:15:23-07	2791584
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-21 06:15:59-07	2791585
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-21 06:15:39-07	2791586
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 06:15:53-07	2791587
/	203.0.113.65	GET	200 OK	2016-07-21 06:15:30-07	2791588
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 06:16:15-07	2791589
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 06:16:06-07	2791590
/	198.51.100.222	GET	200 OK	2016-07-21 06:15:34-07	2791591
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 06:15:50-07	2791592
/	203.0.113.151	GET	200 OK	2016-07-21 06:15:42-07	2791593
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-21 06:16:06-07	2791594
/	192.0.2.18	GET	200 OK	2016-07-21 06:15:49-07	2791595
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-21 06:16:34-07	2791596
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 06:16:41-07	2791597
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-21 06:16:13-07	2791598
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 06:16:19-07	2791599
/	192.0.2.119	GET	200 OK	2016-07-21 06:15:55-07	2791600
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-21 06:16:54-07	2791601
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-21 06:16:22-07	2791602
/	192.0.2.4	GET	200 OK	2016-07-21 06:16:04-07	2791603
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-21 06:16:36-07	2791604
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-21 06:16:48-07	2791605
/	192.0.2.126	GET	200 OK	2016-07-21 06:16:12-07	2791606
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-21 06:16:57-07	2791607
/	192.0.2.80	GET	200 OK	2016-07-21 06:16:15-07	2791608
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-21 06:16:31-07	2791609
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 06:16:41-07	2791610
/	198.51.100.102	GET	200 OK	2016-07-21 06:16:25-07	2791611
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 06:17:15-07	2791612
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 06:17:12-07	2791613
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 06:17:17-07	2791614
/	198.51.100.44	GET	200 OK	2016-07-21 06:16:34-07	2791615
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 06:17:20-07	2791616
/	203.0.113.15	GET	200 OK	2016-07-21 06:16:41-07	2791617
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-21 06:17:20-07	2791618
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-21 06:17:40-07	2791619
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 06:16:57-07	2791620
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 06:17:40-07	2791621
/	203.0.113.180	GET	200 OK	2016-07-21 06:16:46-07	2791622
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-21 06:17:16-07	2791623
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-21 06:17:25-07	2791624
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-21 06:17:15-07	2791625
/	198.51.100.74	GET	200 OK	2016-07-21 06:16:53-07	2791626
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-21 06:17:18-07	2791627
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-21 06:17:44-07	2791628
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-21 06:17:35-07	2791629
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-21 06:17:45-07	2791630
/	192.0.2.135	GET	200 OK	2016-07-21 06:17:02-07	2791631
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-21 06:17:40-07	2791632
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-21 06:17:37-07	2791633
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-21 06:17:55-07	2791634
/	203.0.113.224	GET	200 OK	2016-07-21 06:17:10-07	2791635
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-21 06:18:00-07	2791636
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 06:17:58-07	2791637
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-21 06:17:35-07	2791638
/	203.0.113.132	GET	200 OK	2016-07-21 06:17:13-07	2791639
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-21 06:18:08-07	2791640
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 06:17:44-07	2791641
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-21 06:17:36-07	2791642
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 06:17:50-07	2791643
/	203.0.113.113	GET	200 OK	2016-07-21 06:17:16-07	2791644
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-21 06:17:31-07	2791645
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-21 06:17:38-07	2791646
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 06:18:02-07	2791647
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-21 06:18:01-07	2791648
/	198.51.100.45	GET	200 OK	2016-07-21 06:17:20-07	2791649
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-21 06:17:43-07	2791650
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-21 06:17:37-07	2791651
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-21 06:18:05-07	2791652
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-21 06:18:00-07	2791653
/	203.0.113.218	GET	200 OK	2016-07-21 06:17:27-07	2791654
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 06:18:18-07	2791655
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 06:17:49-07	2791656
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 06:17:42-07	2791657
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 06:18:26-07	2791658
/	198.51.100.100	GET	200 OK	2016-07-21 06:17:36-07	2791659
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-21 06:18:14-07	2791660
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-21 06:18:09-07	2791661
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-21 06:18:01-07	2791662
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-21 06:18:27-07	2791663
/	198.51.100.185	GET	200 OK	2016-07-21 06:17:46-07	2791664
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-21 06:18:38-07	2791665
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-21 06:18:24-07	2791666
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-21 06:18:10-07	2791667
/	198.51.100.244	GET	200 OK	2016-07-21 06:17:52-07	2791668
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-21 06:18:41-07	2791669
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 06:18:35-07	2791670
/	203.0.113.160	GET	200 OK	2016-07-21 06:17:58-07	2791671
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-21 06:18:19-07	2791672
/	203.0.113.112	GET	200 OK	2016-07-21 06:18:06-07	2791673
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 06:18:30-07	2791674
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-21 06:18:21-07	2791675
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 06:18:34-07	2791676
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-21 06:18:29-07	2791677
/	203.0.113.109	GET	200 OK	2016-07-21 06:18:08-07	2791678
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-21 06:18:41-07	2791679
/article/goats-eat-googlesl	203.0.113.109	GET	404 NOT FOUND	2016-07-21 06:18:40-07	2791680
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-21 06:18:44-07	2791681
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 06:18:55-07	2791682
/	198.51.100.12	GET	200 OK	2016-07-21 06:18:11-07	2791683
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 06:19:00-07	2791684
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-21 06:18:57-07	2791685
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 06:19:04-07	2791686
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-21 06:18:34-07	2791687
/	198.51.100.184	GET	200 OK	2016-07-21 06:18:17-07	2791688
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 06:19:04-07	2791689
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-21 06:18:58-07	2791690
/	203.0.113.93	GET	200 OK	2016-07-21 06:18:25-07	2791691
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 06:18:41-07	2791692
/	198.51.100.36	GET	200 OK	2016-07-21 06:18:27-07	2791693
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-21 06:19:15-07	2791694
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-21 06:19:16-07	2791695
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-21 06:18:54-07	2791696
/	192.0.2.9	GET	200 OK	2016-07-21 06:18:32-07	2791697
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 06:19:01-07	2791698
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 06:18:56-07	2791699
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-21 06:19:18-07	2791700
/	192.0.2.155	GET	200 OK	2016-07-21 06:18:35-07	2791701
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-21 06:19:16-07	2791702
/	203.0.113.219	GET	200 OK	2016-07-21 06:18:44-07	2791703
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 06:19:42-07	2791704
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 06:19:39-07	2791705
/	192.0.2.94	GET	200 OK	2016-07-21 06:18:51-07	2791706
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-21 06:19:21-07	2791707
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-21 06:19:07-07	2791708
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-21 06:19:29-07	2791709
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-21 06:19:43-07	2791710
/	203.0.113.253	GET	200 OK	2016-07-21 06:18:53-07	2791711
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 06:19:41-07	2791712
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-21 06:19:26-07	2791713
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-21 06:19:38-07	2791714
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 06:19:11-07	2791715
/	192.0.2.92	GET	200 OK	2016-07-21 06:18:54-07	2791716
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-21 06:19:18-07	2791717
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 06:19:49-07	2791718
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-21 06:19:31-07	2791719
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-21 06:19:29-07	2791720
/	192.0.2.102	GET	200 OK	2016-07-21 06:19:02-07	2791721
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 06:20:01-07	2791722
/	198.51.100.113	GET	200 OK	2016-07-21 06:19:11-07	2791723
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-21 06:19:42-07	2791724
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-21 06:19:49-07	2791725
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-21 06:20:04-07	2791726
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-21 06:20:08-07	2791727
/	192.0.2.202	GET	200 OK	2016-07-21 06:19:15-07	2791728
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-21 06:19:54-07	2791729
/	198.51.100.234	GET	200 OK	2016-07-21 06:19:17-07	2791730
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-21 06:19:32-07	2791731
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-21 06:20:07-07	2791732
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-21 06:20:17-07	2791733
/	192.0.2.137	GET	200 OK	2016-07-21 06:19:21-07	2791734
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-21 06:19:48-07	2791735
/	203.0.113.22	GET	200 OK	2016-07-21 06:19:28-07	2791736
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-21 06:20:26-07	2791737
/	192.0.2.202	GET	200 OK	2016-07-21 06:19:34-07	2791738
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 06:20:10-07	2791739
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-21 06:20:31-07	2791740
/	198.51.100.169	GET	200 OK	2016-07-21 13:57:56-07	2809319
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-21 06:20:00-07	2791741
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-21 06:20:20-07	2791742
/	192.0.2.151	GET	200 OK	2016-07-21 06:19:37-07	2791743
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-21 06:19:55-07	2791744
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-21 06:19:57-07	2791745
/	203.0.113.28	GET	200 OK	2016-07-21 06:19:44-07	2791746
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 06:20:00-07	2791747
/	198.51.100.100	GET	200 OK	2016-07-21 06:19:45-07	2791748
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-21 06:20:43-07	2791749
/	198.51.100.25	GET	200 OK	2016-07-21 06:19:51-07	2791750
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-21 06:20:48-07	2791751
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-21 06:20:28-07	2791752
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-21 06:20:50-07	2791753
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-21 06:20:32-07	2791754
/	203.0.113.115	GET	200 OK	2016-07-21 06:19:55-07	2791755
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-21 06:20:38-07	2791756
/	198.51.100.46	GET	200 OK	2016-07-21 06:20:01-07	2791757
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-21 06:20:55-07	2791758
/	198.51.100.51	GET	200 OK	2016-07-21 06:20:07-07	2791759
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-21 06:20:37-07	2791760
/	192.0.2.108	GET	200 OK	2016-07-21 06:20:08-07	2791761
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 06:20:23-07	2791762
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 06:21:03-07	2791763
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 06:21:00-07	2791764
/	192.0.2.13	GET	200 OK	2016-07-21 06:20:12-07	2791765
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 06:20:48-07	2791766
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-21 06:20:31-07	2791767
/	198.51.100.217	GET	200 OK	2016-07-21 06:20:15-07	2791768
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 06:21:07-07	2791769
/	198.51.100.173	GET	200 OK	2016-07-21 06:20:23-07	2791770
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-21 06:21:01-07	2791771
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-21 06:21:12-07	2791772
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-21 06:21:16-07	2791773
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 06:20:52-07	2791774
/	198.51.100.251	GET	200 OK	2016-07-21 06:20:25-07	2791775
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 06:21:08-07	2791776
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-21 06:21:08-07	2791777
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-21 06:21:20-07	2791778
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-21 06:21:10-07	2791779
/	198.51.100.18	GET	200 OK	2016-07-21 06:20:35-07	2791780
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-21 06:21:07-07	2791781
/	192.0.2.90	GET	200 OK	2016-07-21 06:20:45-07	2791782
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 06:21:10-07	2791783
/	198.51.100.13	GET	200 OK	2016-07-21 06:20:49-07	2791784
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 06:21:14-07	2791785
/	192.0.2.169	GET	200 OK	2016-07-21 06:20:55-07	2791786
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-21 06:21:53-07	2791787
/	198.51.100.38	GET	200 OK	2016-07-21 06:21:00-07	2791788
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 06:21:47-07	2791789
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 06:21:24-07	2791790
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 06:21:27-07	2791791
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-21 06:21:55-07	2791792
/	192.0.2.98	GET	200 OK	2016-07-21 06:21:04-07	2791793
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-21 06:21:36-07	2791794
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-21 06:21:30-07	2791795
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-21 06:22:00-07	2791796
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-21 06:21:45-07	2791797
/	192.0.2.19	GET	200 OK	2016-07-21 06:21:05-07	2791798
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 06:21:45-07	2791799
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-21 06:21:43-07	2791800
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-21 06:21:38-07	2791801
/	198.51.100.195	GET	200 OK	2016-07-21 06:21:11-07	2791802
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-21 06:22:05-07	2791803
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-21 06:21:46-07	2791804
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 06:21:36-07	2791805
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-21 06:22:08-07	2791806
/	192.0.2.243	GET	200 OK	2016-07-21 06:21:20-07	2791807
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-21 06:22:18-07	2791808
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-21 06:22:07-07	2791809
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-21 06:21:43-07	2791810
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 06:22:05-07	2791811
/	198.51.100.248	GET	200 OK	2016-07-21 06:21:28-07	2791812
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 06:22:21-07	2791813
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-21 06:22:00-07	2791814
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 06:21:56-07	2791815
/	192.0.2.48	GET	200 OK	2016-07-21 06:21:38-07	2791816
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-21 06:22:29-07	2791817
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-21 06:22:20-07	2791818
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-21 06:22:37-07	2791819
/	192.0.2.241	GET	200 OK	2016-07-21 06:21:44-07	2791820
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-21 06:22:32-07	2791821
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-21 06:22:00-07	2791822
/	192.0.2.107	GET	200 OK	2016-07-21 06:21:46-07	2791823
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-21 06:22:36-07	2791824
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-21 06:22:15-07	2791825
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-21 06:22:29-07	2791826
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-21 06:22:35-07	2791827
/	203.0.113.112	GET	200 OK	2016-07-21 06:21:53-07	2791828
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-21 06:22:52-07	2791829
/	192.0.2.172	GET	200 OK	2016-07-21 06:21:58-07	2791830
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-21 06:22:22-07	2791831
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-21 06:22:37-07	2791832
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-21 06:22:33-07	2791833
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-21 06:22:21-07	2791834
/	192.0.2.164	GET	200 OK	2016-07-21 06:21:59-07	2791835
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 06:22:50-07	2791836
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-21 06:22:36-07	2791837
/	198.51.100.152	GET	200 OK	2016-07-21 06:22:07-07	2791838
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-21 06:22:44-07	2791839
/	192.0.2.162	GET	200 OK	2016-07-21 06:22:08-07	2791840
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 06:22:42-07	2791841
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 06:22:42-07	2791842
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-21 06:22:40-07	2791843
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-21 06:23:00-07	2791844
/	192.0.2.146	GET	200 OK	2016-07-21 06:22:12-07	2791845
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-21 06:22:43-07	2791846
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-21 06:22:49-07	2791847
/	198.51.100.116	GET	200 OK	2016-07-21 06:22:13-07	2791848
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-21 06:22:50-07	2791849
/	198.51.100.166	GET	200 OK	2016-07-21 06:22:16-07	2791850
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-21 06:22:59-07	2791851
/	198.51.100.26	GET	200 OK	2016-07-21 06:22:20-07	2791852
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-21 06:22:49-07	2791853
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-21 06:22:50-07	2791854
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-21 06:23:14-07	2791855
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-21 06:22:36-07	2791856
/	192.0.2.82	GET	200 OK	2016-07-21 06:22:25-07	2791857
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 06:22:48-07	2791858
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-21 06:23:08-07	2791859
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 06:23:09-07	2791860
/	192.0.2.243	GET	200 OK	2016-07-21 06:22:33-07	2791861
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-21 06:23:05-07	2791862
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-21 06:23:11-07	2791863
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-21 06:23:31-07	2791864
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-21 06:23:18-07	2791865
/	198.51.100.130	GET	200 OK	2016-07-21 06:22:37-07	2791866
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 06:23:02-07	2791867
/	198.51.100.218	GET	200 OK	2016-07-21 06:22:44-07	2791868
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 06:23:29-07	2791869
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 06:23:33-07	2791870
/	192.0.2.215	GET	200 OK	2016-07-21 06:22:45-07	2791871
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-21 06:23:02-07	2791872
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-21 06:23:04-07	2791873
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 06:23:03-07	2791874
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-21 06:23:07-07	2791875
/	198.51.100.95	GET	200 OK	2016-07-21 06:22:52-07	2791876
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-21 06:23:15-07	2791877
/	203.0.113.53	GET	200 OK	2016-07-21 06:23:00-07	2791878
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-21 06:23:56-07	2791879
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-21 06:23:43-07	2791880
/	198.51.100.65	GET	200 OK	2016-07-21 06:23:10-07	2791881
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 06:23:29-07	2791882
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-21 06:23:55-07	2791883
/	203.0.113.191	GET	200 OK	2016-07-21 06:23:16-07	2791884
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-21 06:23:52-07	2791885
/	203.0.113.5	GET	200 OK	2016-07-21 06:23:20-07	2791886
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-21 06:23:41-07	2791887
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 06:23:48-07	2791888
/	192.0.2.135	GET	200 OK	2016-07-21 06:23:22-07	2791889
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-21 06:24:12-07	2791890
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-21 06:23:57-07	2791891
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 06:23:52-07	2791892
/	198.51.100.239	GET	200 OK	2016-07-21 06:23:27-07	2791893
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-21 06:24:10-07	2791894
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-21 06:23:58-07	2791895
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-21 06:23:59-07	2791896
/	203.0.113.217	GET	200 OK	2016-07-21 06:23:31-07	2791897
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 06:24:21-07	2791898
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 06:24:14-07	2791899
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-21 06:24:13-07	2791900
/	203.0.113.170	GET	200 OK	2016-07-21 06:23:40-07	2791901
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-21 06:24:14-07	2791902
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 06:23:56-07	2791903
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-21 06:24:14-07	2791904
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 06:24:21-07	2791905
/	192.0.2.51	GET	200 OK	2016-07-21 06:23:49-07	2791906
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-21 06:24:12-07	2791907
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-21 06:24:43-07	2791908
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 06:24:45-07	2791909
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-21 06:24:08-07	2791910
/	192.0.2.191	GET	200 OK	2016-07-21 06:23:55-07	2791911
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-21 06:24:26-07	2791912
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-21 06:24:17-07	2791913
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-21 06:24:32-07	2791914
/	198.51.100.127	GET	200 OK	2016-07-21 06:23:57-07	2791915
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-21 06:24:50-07	2791916
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-21 06:24:28-07	2791917
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-21 06:24:35-07	2791918
/	198.51.100.120	GET	200 OK	2016-07-21 06:24:03-07	2791919
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 06:24:35-07	2791920
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-21 06:24:56-07	2791921
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-21 06:24:21-07	2791922
/	198.51.100.227	GET	200 OK	2016-07-21 06:24:08-07	2791923
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-21 06:24:34-07	2791924
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-21 06:24:54-07	2791925
/	192.0.2.122	GET	200 OK	2016-07-21 06:24:09-07	2791926
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-21 06:24:57-07	2791927
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 06:24:56-07	2791928
/	198.51.100.173	GET	200 OK	2016-07-21 06:24:14-07	2791929
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-21 06:24:35-07	2791930
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-21 06:24:44-07	2791931
/	203.0.113.156	GET	200 OK	2016-07-21 06:24:20-07	2791932
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 06:24:56-07	2791933
/article/trouble-for-troubledc	203.0.113.156	GET	404 NOT FOUND	2016-07-21 06:24:36-07	2791934
/	198.51.100.254	GET	200 OK	2016-07-21 06:24:27-07	2791935
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 06:25:03-07	2791936
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-21 06:25:15-07	2791937
/	192.0.2.230	GET	200 OK	2016-07-21 06:24:31-07	2791938
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-21 06:24:56-07	2791939
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 06:25:22-07	2791940
/	198.51.100.234	GET	200 OK	2016-07-21 06:24:32-07	2791941
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-21 06:24:59-07	2791942
/	198.51.100.67	GET	200 OK	2016-07-21 06:24:35-07	2791943
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-21 06:24:52-07	2791944
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-21 06:25:32-07	2791945
/	203.0.113.44	GET	200 OK	2016-07-21 06:24:42-07	2791946
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 06:25:11-07	2791947
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 06:25:06-07	2791948
/	203.0.113.57	GET	200 OK	2016-07-21 06:24:45-07	2791949
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-21 06:25:35-07	2791950
/	203.0.113.205	GET	200 OK	2016-07-21 06:24:52-07	2791951
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 06:25:36-07	2791952
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-21 06:25:44-07	2791953
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 06:25:28-07	2791954
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-21 06:25:40-07	2791955
/	192.0.2.156	GET	200 OK	2016-07-21 06:24:53-07	2791956
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-21 06:25:15-07	2791957
/	198.51.100.24	GET	200 OK	2016-07-21 06:24:59-07	2791958
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-21 06:25:37-07	2791959
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 06:25:55-07	2791960
/	203.0.113.218	GET	200 OK	2016-07-21 06:25:08-07	2791961
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-21 06:25:45-07	2791962
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-21 06:25:29-07	2791963
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-21 06:25:40-07	2791964
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 06:25:51-07	2791965
/	203.0.113.44	GET	200 OK	2016-07-21 06:25:14-07	2791966
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-21 06:26:13-07	2791967
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 06:25:58-07	2791968
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-21 06:25:58-07	2791969
/	198.51.100.63	GET	200 OK	2016-07-21 06:25:21-07	2791970
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 06:26:17-07	2791971
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-21 06:25:40-07	2791972
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-21 06:26:18-07	2791973
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-21 06:25:58-07	2791974
/	198.51.100.191	GET	200 OK	2016-07-21 06:25:30-07	2791975
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-21 06:26:29-07	2791976
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-21 06:25:45-07	2791977
/article/candidate-is-jerkr	198.51.100.191	GET	404 NOT FOUND	2016-07-21 06:26:07-07	2791978
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-21 06:25:57-07	2791979
/	192.0.2.203	GET	200 OK	2016-07-21 06:25:33-07	2791980
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-21 06:26:12-07	2791981
/	198.51.100.159	GET	200 OK	2016-07-21 06:25:42-07	2791982
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-21 06:26:15-07	2791983
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-21 06:26:35-07	2791984
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-21 06:26:15-07	2791985
/	192.0.2.28	GET	200 OK	2016-07-21 06:25:49-07	2791986
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 06:26:27-07	2791987
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-21 06:26:24-07	2791988
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 06:26:32-07	2791989
/	203.0.113.200	GET	200 OK	2016-07-21 06:25:57-07	2791990
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 06:26:12-07	2791991
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 06:26:25-07	2791992
/	198.51.100.34	GET	200 OK	2016-07-21 06:25:58-07	2791993
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-21 06:26:56-07	2791994
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 06:26:39-07	2791995
/	198.51.100.114	GET	200 OK	2016-07-21 06:26:06-07	2791996
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-21 06:26:32-07	2791997
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-21 06:26:35-07	2791998
/	198.51.100.144	GET	200 OK	2016-07-21 06:26:12-07	2791999
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 06:26:28-07	2792000
/	203.0.113.250	GET	200 OK	2016-07-21 06:26:14-07	2792001
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-21 06:26:49-07	2792002
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-21 06:26:35-07	2792003
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-21 06:26:46-07	2792004
/	203.0.113.119	GET	200 OK	2016-07-21 06:26:16-07	2792005
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 06:27:04-07	2792006
/	203.0.113.81	GET	200 OK	2016-07-21 06:26:22-07	2792007
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 06:26:37-07	2792008
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-21 06:26:49-07	2792009
/	203.0.113.166	GET	200 OK	2016-07-21 06:26:32-07	2792010
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-21 06:26:47-07	2792011
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-21 06:27:05-07	2792012
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 06:26:55-07	2792013
/	198.51.100.238	GET	200 OK	2016-07-21 06:26:35-07	2792014
/article/bad-things-gonew	198.51.100.238	GET	404 NOT FOUND	2016-07-21 06:27:35-07	2792015
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-21 06:27:27-07	2792016
/	198.51.100.42	GET	200 OK	2016-07-21 06:26:38-07	2792017
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-21 06:26:57-07	2792018
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-21 06:27:35-07	2792019
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-21 06:27:13-07	2792020
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-21 06:27:24-07	2792021
/	198.51.100.164	GET	200 OK	2016-07-21 06:26:43-07	2792022
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-21 06:27:24-07	2792023
/	203.0.113.104	GET	200 OK	2016-07-21 06:26:50-07	2792024
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-21 06:27:13-07	2792025
/	192.0.2.219	GET	200 OK	2016-07-21 06:26:56-07	2792026
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 06:27:43-07	2792027
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-21 06:27:19-07	2792028
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 06:27:44-07	2792029
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-21 06:27:39-07	2792030
/	203.0.113.240	GET	200 OK	2016-07-21 06:27:01-07	2792031
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 06:27:50-07	2792032
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-21 06:27:58-07	2792033
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-21 06:27:44-07	2792034
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-21 06:27:19-07	2792035
/	192.0.2.85	GET	200 OK	2016-07-21 06:27:03-07	2792036
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-21 06:27:57-07	2792037
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-21 06:27:42-07	2792038
/	198.51.100.172	GET	200 OK	2016-07-21 06:27:05-07	2792039
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-21 06:28:04-07	2792040
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-21 06:27:39-07	2792041
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-21 06:27:58-07	2792042
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-21 06:27:22-07	2792043
/	198.51.100.220	GET	200 OK	2016-07-21 06:27:06-07	2792044
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-21 06:27:29-07	2792045
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-21 06:27:45-07	2792046
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-21 06:28:04-07	2792047
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-21 06:27:56-07	2792048
/	192.0.2.169	GET	200 OK	2016-07-21 06:27:09-07	2792049
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-21 06:27:24-07	2792050
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-21 06:27:45-07	2792051
/	203.0.113.166	GET	200 OK	2016-07-21 06:27:12-07	2792052
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-21 06:28:11-07	2792053
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-21 06:27:59-07	2792054
/	203.0.113.221	GET	200 OK	2016-07-21 06:27:19-07	2792055
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 06:28:15-07	2792056
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 06:27:44-07	2792057
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 06:27:53-07	2792058
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-21 06:27:48-07	2792059
/	198.51.100.199	GET	200 OK	2016-07-21 06:27:23-07	2792060
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-21 06:27:57-07	2792061
/	203.0.113.180	GET	200 OK	2016-07-21 06:27:29-07	2792062
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-21 06:28:26-07	2792063
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-21 06:27:55-07	2792064
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 06:28:17-07	2792065
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 06:28:05-07	2792066
/	203.0.113.7	GET	200 OK	2016-07-21 06:27:39-07	2792067
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 06:28:36-07	2792068
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 06:28:26-07	2792069
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-21 06:28:14-07	2792070
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-21 06:27:57-07	2792071
/	203.0.113.114	GET	200 OK	2016-07-21 06:27:46-07	2792072
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-21 06:28:43-07	2792073
/	192.0.2.231	GET	200 OK	2016-07-21 06:27:52-07	2792074
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-21 06:28:26-07	2792075
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 06:28:28-07	2792076
/	203.0.113.137	GET	200 OK	2016-07-21 06:27:55-07	2792077
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-21 06:28:38-07	2792078
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 06:28:46-07	2792079
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-21 06:28:45-07	2792080
/	198.51.100.167	GET	200 OK	2016-07-21 06:28:01-07	2792081
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-21 06:28:33-07	2792082
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 06:28:18-07	2792083
/	192.0.2.75	GET	200 OK	2016-07-21 06:28:02-07	2792084
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-21 06:29:00-07	2792085
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-21 06:28:36-07	2792086
/	203.0.113.203	GET	200 OK	2016-07-21 06:28:12-07	2792087
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-21 06:29:01-07	2792088
/	198.51.100.238	GET	200 OK	2016-07-21 06:28:14-07	2792089
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-21 06:28:54-07	2792090
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 06:29:13-07	2792091
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 06:28:50-07	2792092
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-21 06:29:11-07	2792093
/	203.0.113.109	GET	200 OK	2016-07-21 06:28:16-07	2792094
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 06:28:44-07	2792095
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-21 06:29:05-07	2792096
/	203.0.113.143	GET	200 OK	2016-07-21 06:28:26-07	2792097
/article/bears-love-berriese	203.0.113.143	GET	404 NOT FOUND	2016-07-21 06:29:04-07	2792098
/	203.0.113.26	GET	200 OK	2016-07-21 06:28:34-07	2792099
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 06:29:06-07	2792100
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-21 06:28:54-07	2792101
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-21 06:28:55-07	2792102
/	203.0.113.192	GET	200 OK	2016-07-21 06:28:43-07	2792103
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-21 06:29:11-07	2792104
/	192.0.2.234	GET	200 OK	2016-07-21 06:28:51-07	2792105
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 06:29:24-07	2792106
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-21 06:29:42-07	2792107
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-21 06:29:49-07	2792108
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 06:29:43-07	2792109
/	192.0.2.72	GET	200 OK	2016-07-21 06:29:00-07	2792110
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-21 06:29:51-07	2792111
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-21 06:29:38-07	2792112
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-21 06:29:34-07	2792113
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-21 06:29:22-07	2792114
/	203.0.113.150	GET	200 OK	2016-07-21 06:29:06-07	2792115
/article/goats-eat-googlesu	203.0.113.150	GET	404 NOT FOUND	2016-07-21 06:30:03-07	2792116
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-21 06:29:44-07	2792117
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-21 06:29:29-07	2792118
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-21 06:29:42-07	2792119
/	203.0.113.39	GET	200 OK	2016-07-21 06:29:12-07	2792120
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 06:29:32-07	2792121
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-21 06:29:48-07	2792122
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 06:29:44-07	2792123
/	203.0.113.48	GET	200 OK	2016-07-21 06:29:14-07	2792124
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-21 06:30:06-07	2792125
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 06:29:42-07	2792126
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 06:30:14-07	2792127
/	198.51.100.15	GET	200 OK	2016-07-21 06:29:19-07	2792128
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-21 06:29:44-07	2792129
/	203.0.113.41	GET	200 OK	2016-07-21 06:29:24-07	2792130
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 06:30:05-07	2792131
/	203.0.113.80	GET	200 OK	2016-07-21 06:29:28-07	2792132
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-21 06:30:27-07	2792133
/	192.0.2.190	GET	200 OK	2016-07-21 06:29:30-07	2792134
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 06:30:11-07	2792135
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 06:29:48-07	2792136
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-21 06:30:21-07	2792137
/	198.51.100.161	GET	200 OK	2016-07-21 06:29:39-07	2792138
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 06:30:05-07	2792139
/	192.0.2.154	GET	200 OK	2016-07-21 06:29:40-07	2792140
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-21 06:30:10-07	2792141
/	198.51.100.65	GET	200 OK	2016-07-21 06:29:43-07	2792142
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-21 06:30:09-07	2792143
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 06:30:42-07	2792144
/	203.0.113.200	GET	200 OK	2016-07-21 06:29:44-07	2792145
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 06:30:21-07	2792146
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 06:30:43-07	2792147
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 06:30:39-07	2792148
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 06:30:23-07	2792149
/	203.0.113.57	GET	200 OK	2016-07-21 06:29:54-07	2792150
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-21 06:30:50-07	2792151
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-21 06:30:46-07	2792152
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-21 06:30:19-07	2792153
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-21 06:30:52-07	2792154
/	192.0.2.202	GET	200 OK	2016-07-21 06:30:01-07	2792155
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-21 06:30:25-07	2792156
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-21 06:30:24-07	2792157
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 06:30:19-07	2792158
/	203.0.113.13	GET	200 OK	2016-07-21 06:30:04-07	2792159
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 06:30:46-07	2792160
/	198.51.100.57	GET	200 OK	2016-07-21 06:30:11-07	2792161
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-21 06:30:37-07	2792162
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 06:30:32-07	2792163
/	192.0.2.14	GET	200 OK	2016-07-21 06:30:17-07	2792164
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-21 06:31:06-07	2792165
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 06:30:57-07	2792166
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-21 06:30:55-07	2792167
/	192.0.2.18	GET	200 OK	2016-07-21 06:30:25-07	2792168
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-21 06:30:56-07	2792169
/	203.0.113.102	GET	200 OK	2016-07-21 06:30:30-07	2792170
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-21 06:31:24-07	2792171
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-21 06:31:02-07	2792172
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-21 06:31:29-07	2792173
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-21 06:31:23-07	2792174
/	192.0.2.213	GET	200 OK	2016-07-21 06:30:39-07	2792175
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-21 06:31:25-07	2792176
/	192.0.2.174	GET	200 OK	2016-07-21 06:30:45-07	2792177
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-21 06:31:21-07	2792178
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-21 06:31:18-07	2792179
/	203.0.113.94	GET	200 OK	2016-07-21 06:30:54-07	2792180
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-21 06:31:12-07	2792181
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 06:31:19-07	2792182
/	203.0.113.103	GET	200 OK	2016-07-21 06:30:56-07	2792183
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-21 06:31:25-07	2792184
/	198.51.100.171	GET	200 OK	2016-07-21 06:31:00-07	2792185
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-21 06:31:27-07	2792186
/	203.0.113.219	GET	200 OK	2016-07-21 06:31:03-07	2792187
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-21 06:32:03-07	2792188
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-21 06:31:23-07	2792189
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 06:31:39-07	2792190
/	192.0.2.246	GET	200 OK	2016-07-21 06:31:05-07	2792191
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 06:31:46-07	2792192
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 06:31:57-07	2792193
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-21 06:31:32-07	2792194
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-21 06:31:20-07	2792195
/	203.0.113.253	GET	200 OK	2016-07-21 06:31:14-07	2792196
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-21 06:31:34-07	2792197
/	192.0.2.178	GET	200 OK	2016-07-21 06:31:21-07	2792198
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-21 06:31:38-07	2792199
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 06:31:52-07	2792200
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 06:31:51-07	2792201
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 06:31:55-07	2792202
/	198.51.100.178	GET	200 OK	2016-07-21 06:31:25-07	2792203
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-21 06:31:49-07	2792204
/	198.51.100.83	GET	200 OK	2016-07-21 06:31:34-07	2792205
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 06:32:19-07	2792206
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 06:32:23-07	2792207
/	192.0.2.170	GET	200 OK	2016-07-21 06:31:37-07	2792208
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 06:32:11-07	2792209
/article/trouble-for-troubledc	192.0.2.170	GET	404 NOT FOUND	2016-07-21 06:32:11-07	2792210
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 06:32:02-07	2792211
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 06:31:53-07	2792212
/	203.0.113.38	GET	200 OK	2016-07-21 06:31:45-07	2792213
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 06:32:20-07	2792214
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 06:32:05-07	2792215
/	192.0.2.78	GET	200 OK	2016-07-21 06:31:52-07	2792216
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-21 06:32:38-07	2792217
/	192.0.2.77	GET	200 OK	2016-07-21 06:31:54-07	2792218
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-21 06:32:11-07	2792219
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-21 06:32:45-07	2792220
/	203.0.113.139	GET	200 OK	2016-07-21 06:32:01-07	2792221
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-21 06:32:57-07	2792222
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-21 06:32:43-07	2792223
/	198.51.100.16	GET	200 OK	2016-07-21 06:32:05-07	2792224
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-21 06:32:56-07	2792225
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-21 06:32:21-07	2792226
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 06:32:49-07	2792227
/	203.0.113.96	GET	200 OK	2016-07-21 06:32:08-07	2792228
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 06:32:28-07	2792229
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 06:32:38-07	2792230
/	198.51.100.187	GET	200 OK	2016-07-21 06:32:16-07	2792231
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-21 06:33:13-07	2792232
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-21 06:33:02-07	2792233
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-21 06:33:09-07	2792234
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-21 06:32:46-07	2792235
/	203.0.113.177	GET	200 OK	2016-07-21 06:32:25-07	2792236
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-21 06:32:50-07	2792237
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-21 06:32:54-07	2792238
/	192.0.2.39	GET	200 OK	2016-07-21 06:32:34-07	2792239
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-21 06:33:29-07	2792240
/	192.0.2.188	GET	200 OK	2016-07-21 06:32:44-07	2792241
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-21 06:33:32-07	2792242
/	198.51.100.81	GET	200 OK	2016-07-21 06:32:47-07	2792243
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-21 06:33:31-07	2792244
/	192.0.2.34	GET	200 OK	2016-07-21 06:32:57-07	2792245
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-21 06:33:38-07	2792246
/	203.0.113.83	GET	200 OK	2016-07-21 06:33:01-07	2792247
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-21 06:33:31-07	2792248
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-21 06:33:22-07	2792249
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-21 06:33:50-07	2792250
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-21 06:33:39-07	2792251
/	198.51.100.69	GET	200 OK	2016-07-21 06:33:07-07	2792252
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-21 06:33:36-07	2792253
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 06:33:34-07	2792254
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 06:34:03-07	2792255
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 06:34:05-07	2792256
/	192.0.2.206	GET	200 OK	2016-07-21 06:33:11-07	2792257
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 06:33:47-07	2792258
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 06:33:42-07	2792259
/	198.51.100.136	GET	200 OK	2016-07-21 06:33:19-07	2792260
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-21 06:34:05-07	2792261
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-21 06:33:41-07	2792262
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 06:33:46-07	2792263
/	192.0.2.238	GET	200 OK	2016-07-21 06:33:29-07	2792264
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 06:34:17-07	2792265
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-21 06:34:07-07	2792266
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-21 06:33:54-07	2792267
/	203.0.113.155	GET	200 OK	2016-07-21 06:33:34-07	2792268
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 06:34:10-07	2792269
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-21 06:34:29-07	2792270
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-21 06:34:31-07	2792271
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 06:34:17-07	2792272
/	203.0.113.109	GET	200 OK	2016-07-21 06:33:40-07	2792273
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-21 06:34:36-07	2792274
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-21 06:33:58-07	2792275
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-21 06:34:16-07	2792276
/	198.51.100.90	GET	200 OK	2016-07-21 06:33:46-07	2792277
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 06:34:19-07	2792278
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-21 06:34:40-07	2792279
/	192.0.2.108	GET	200 OK	2016-07-21 06:33:54-07	2792280
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-21 06:34:48-07	2792281
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 06:34:33-07	2792282
/	192.0.2.91	GET	200 OK	2016-07-21 06:33:55-07	2792283
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-21 06:34:24-07	2792284
/	203.0.113.175	GET	200 OK	2016-07-21 06:33:58-07	2792285
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 06:34:18-07	2792286
/	203.0.113.99	GET	200 OK	2016-07-21 06:33:59-07	2792287
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-21 06:34:58-07	2792288
/	203.0.113.143	GET	200 OK	2016-07-21 06:34:05-07	2792289
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-21 06:34:29-07	2792290
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 06:34:29-07	2792291
/	192.0.2.85	GET	200 OK	2016-07-21 06:34:14-07	2792292
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-21 06:34:43-07	2792293
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-21 06:35:02-07	2792294
/	198.51.100.224	GET	200 OK	2016-07-21 06:34:21-07	2792295
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 06:34:59-07	2792296
/	198.51.100.12	GET	200 OK	2016-07-21 06:34:27-07	2792297
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 06:35:15-07	2792298
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 06:35:13-07	2792299
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 06:35:09-07	2792300
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-21 06:34:42-07	2792301
/	198.51.100.144	GET	200 OK	2016-07-21 06:34:36-07	2792302
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-21 06:35:03-07	2792303
/	203.0.113.184	GET	200 OK	2016-07-21 06:34:37-07	2792304
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 06:35:35-07	2792305
/	192.0.2.189	GET	200 OK	2016-07-21 06:34:41-07	2792306
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-21 06:35:41-07	2792307
/	203.0.113.54	GET	200 OK	2016-07-21 06:34:49-07	2792308
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-21 06:35:18-07	2792309
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-21 06:35:43-07	2792310
/	203.0.113.96	GET	200 OK	2016-07-21 06:34:55-07	2792311
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 06:35:27-07	2792312
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-21 06:35:37-07	2792313
/	198.51.100.140	GET	200 OK	2016-07-21 06:35:02-07	2792314
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-21 06:35:20-07	2792315
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-21 06:35:55-07	2792316
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 06:35:18-07	2792317
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-21 06:35:33-07	2792318
/	192.0.2.244	GET	200 OK	2016-07-21 06:35:06-07	2792319
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-21 06:35:42-07	2792320
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-21 06:35:36-07	2792321
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-21 06:36:02-07	2792322
/	203.0.113.238	GET	200 OK	2016-07-21 06:35:14-07	2792323
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-21 06:35:34-07	2792324
/	203.0.113.89	GET	200 OK	2016-07-21 06:35:19-07	2792325
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-21 06:35:59-07	2792326
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-21 06:35:58-07	2792327
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-21 06:35:34-07	2792328
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-21 06:36:09-07	2792329
/	203.0.113.240	GET	200 OK	2016-07-21 06:35:28-07	2792330
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 06:35:45-07	2792331
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 06:35:58-07	2792332
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-21 06:36:24-07	2792333
/	198.51.100.197	GET	200 OK	2016-07-21 06:35:31-07	2792334
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 06:36:22-07	2792335
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-21 06:36:22-07	2792336
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-21 06:36:12-07	2792337
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 06:35:58-07	2792338
/	192.0.2.118	GET	200 OK	2016-07-21 06:35:32-07	2792339
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-21 06:36:04-07	2792340
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-21 06:36:30-07	2792341
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-21 06:35:51-07	2792342
/	192.0.2.118	GET	200 OK	2016-07-21 06:35:35-07	2792343
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 06:35:50-07	2792344
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-21 06:36:29-07	2792345
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 06:36:31-07	2792346
/	198.51.100.22	GET	200 OK	2016-07-21 06:35:40-07	2792347
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 06:36:38-07	2792348
/	203.0.113.87	GET	200 OK	2016-07-21 06:35:43-07	2792349
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-21 06:36:26-07	2792350
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-21 06:36:27-07	2792351
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-21 06:36:25-07	2792352
/	203.0.113.128	GET	200 OK	2016-07-21 06:35:53-07	2792353
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-21 06:36:20-07	2792354
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-21 06:36:39-07	2792355
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-21 06:36:37-07	2792356
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-21 06:36:40-07	2792357
/	192.0.2.225	GET	200 OK	2016-07-21 06:36:03-07	2792358
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-21 06:36:22-07	2792359
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-21 06:36:46-07	2792360
/	192.0.2.220	GET	200 OK	2016-07-21 06:36:13-07	2792361
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-21 06:36:47-07	2792362
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-21 06:37:04-07	2792363
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 06:36:54-07	2792364
/	198.51.100.8	GET	200 OK	2016-07-21 06:36:16-07	2792365
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 06:36:48-07	2792366
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 06:37:05-07	2792367
/	203.0.113.5	GET	200 OK	2016-07-21 06:36:20-07	2792368
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-21 06:36:52-07	2792369
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-21 06:36:44-07	2792370
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-21 06:36:36-07	2792371
/	203.0.113.128	GET	200 OK	2016-07-21 06:36:28-07	2792372
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-21 06:37:01-07	2792373
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-21 06:37:07-07	2792374
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-21 06:36:57-07	2792375
/	203.0.113.188	GET	200 OK	2016-07-21 06:36:36-07	2792376
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-21 06:37:12-07	2792377
/	198.51.100.38	GET	200 OK	2016-07-21 06:36:45-07	2792378
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-21 06:37:32-07	2792379
/	198.51.100.75	GET	200 OK	2016-07-21 06:36:53-07	2792380
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 06:37:24-07	2792381
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 06:37:39-07	2792382
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-21 06:37:10-07	2792383
/	203.0.113.247	GET	200 OK	2016-07-21 06:37:02-07	2792384
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 06:37:45-07	2792385
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-21 06:37:35-07	2792386
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-21 06:37:33-07	2792387
/	198.51.100.93	GET	200 OK	2016-07-21 06:37:05-07	2792388
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-21 06:37:38-07	2792389
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 06:37:29-07	2792390
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-21 06:37:30-07	2792391
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-21 06:37:33-07	2792392
/	192.0.2.232	GET	200 OK	2016-07-21 06:37:08-07	2792393
/article/candidate-is-jerkz	192.0.2.232	GET	404 NOT FOUND	2016-07-21 06:37:42-07	2792394
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-21 06:37:30-07	2792395
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-21 06:37:37-07	2792396
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-21 06:37:30-07	2792397
/	192.0.2.230	GET	200 OK	2016-07-21 06:37:12-07	2792398
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-21 06:37:43-07	2792399
/	198.51.100.20	GET	200 OK	2016-07-21 06:37:13-07	2792400
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 06:38:13-07	2792401
/	198.51.100.193	GET	200 OK	2016-07-21 06:37:14-07	2792402
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-21 06:38:01-07	2792403
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 06:37:56-07	2792404
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-21 06:37:42-07	2792405
/	192.0.2.60	GET	200 OK	2016-07-21 06:37:18-07	2792406
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 06:38:14-07	2792407
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-21 06:37:36-07	2792408
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-21 06:37:39-07	2792409
/	192.0.2.71	GET	200 OK	2016-07-21 06:37:23-07	2792410
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-21 06:38:02-07	2792411
/	203.0.113.17	GET	200 OK	2016-07-21 06:37:29-07	2792412
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-21 06:37:52-07	2792413
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-21 06:38:24-07	2792414
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 06:37:55-07	2792415
/	192.0.2.107	GET	200 OK	2016-07-21 06:37:39-07	2792416
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-21 06:38:06-07	2792417
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-21 06:38:01-07	2792418
/	198.51.100.46	GET	200 OK	2016-07-21 06:37:47-07	2792419
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-21 06:38:07-07	2792420
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 06:38:16-07	2792421
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-21 06:38:04-07	2792422
/	198.51.100.213	GET	200 OK	2016-07-21 06:37:55-07	2792423
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-21 06:38:22-07	2792424
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-21 06:38:36-07	2792425
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-21 06:38:50-07	2792426
/	203.0.113.231	GET	200 OK	2016-07-21 06:38:01-07	2792427
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 06:38:17-07	2792428
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-21 06:38:38-07	2792429
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-21 06:38:35-07	2792430
/	198.51.100.146	GET	200 OK	2016-07-21 06:38:10-07	2792431
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 06:39:02-07	2792432
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 06:38:38-07	2792433
/	203.0.113.49	GET	200 OK	2016-07-21 06:38:20-07	2792434
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-21 06:38:39-07	2792435
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-21 06:39:05-07	2792436
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-21 06:38:48-07	2792437
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-21 06:38:40-07	2792438
/	203.0.113.8	GET	200 OK	2016-07-21 06:38:21-07	2792439
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-21 06:39:07-07	2792440
/article/bears-love-berriesc	203.0.113.8	GET	404 NOT FOUND	2016-07-21 06:38:46-07	2792441
/	198.51.100.76	GET	200 OK	2016-07-21 06:38:23-07	2792442
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 06:39:03-07	2792443
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 06:39:12-07	2792444
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-21 06:38:59-07	2792445
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 06:38:54-07	2792446
/	203.0.113.116	GET	200 OK	2016-07-21 06:38:27-07	2792447
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-21 06:39:17-07	2792448
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-21 06:38:57-07	2792449
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-21 06:38:46-07	2792450
/	192.0.2.33	GET	200 OK	2016-07-21 06:38:28-07	2792451
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-21 06:39:16-07	2792452
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-21 06:39:23-07	2792453
/	203.0.113.13	GET	200 OK	2016-07-21 06:38:38-07	2792454
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 06:39:06-07	2792455
/	198.51.100.148	GET	200 OK	2016-07-21 06:38:48-07	2792456
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-21 06:39:03-07	2792457
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-21 06:39:33-07	2792458
/	192.0.2.251	GET	200 OK	2016-07-21 06:38:54-07	2792459
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-21 06:39:45-07	2792460
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-21 06:39:28-07	2792461
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-21 06:39:51-07	2792462
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-21 06:39:49-07	2792463
/	203.0.113.209	GET	200 OK	2016-07-21 06:38:55-07	2792464
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-21 06:39:10-07	2792465
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-21 06:39:51-07	2792466
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 06:39:26-07	2792467
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 06:39:22-07	2792468
/	203.0.113.214	GET	200 OK	2016-07-21 06:38:57-07	2792469
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-21 06:39:22-07	2792470
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-21 06:39:52-07	2792471
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-21 06:39:34-07	2792472
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-21 06:39:19-07	2792473
/	198.51.100.231	GET	200 OK	2016-07-21 06:39:00-07	2792474
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-21 06:39:23-07	2792475
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 06:39:17-07	2792476
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-21 06:39:49-07	2792477
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 06:39:33-07	2792478
/	192.0.2.233	GET	200 OK	2016-07-21 06:39:09-07	2792479
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 06:39:45-07	2792480
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 06:39:47-07	2792481
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 06:39:35-07	2792482
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-21 06:39:52-07	2792483
/	192.0.2.124	GET	200 OK	2016-07-21 06:39:13-07	2792484
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 06:39:39-07	2792485
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 06:39:38-07	2792486
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-21 06:40:01-07	2792487
/	203.0.113.86	GET	200 OK	2016-07-21 06:39:17-07	2792488
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-21 06:39:32-07	2792489
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 06:39:33-07	2792490
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-21 06:39:35-07	2792491
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-21 06:39:34-07	2792492
/	203.0.113.194	GET	200 OK	2016-07-21 06:39:25-07	2792493
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-21 06:39:46-07	2792494
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-21 06:39:50-07	2792495
/	192.0.2.18	GET	200 OK	2016-07-21 06:39:31-07	2792496
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-21 06:39:51-07	2792497
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-21 06:40:00-07	2792498
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-21 06:40:14-07	2792499
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-21 06:40:08-07	2792500
/	192.0.2.19	GET	200 OK	2016-07-21 06:39:41-07	2792501
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-21 06:40:23-07	2792502
/	203.0.113.33	GET	200 OK	2016-07-21 06:39:46-07	2792503
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-21 06:40:26-07	2792504
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 06:40:25-07	2792505
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-21 06:40:22-07	2792506
/	203.0.113.85	GET	200 OK	2016-07-21 06:39:48-07	2792507
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-21 06:40:41-07	2792508
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-21 06:40:34-07	2792509
/	192.0.2.205	GET	200 OK	2016-07-21 06:39:55-07	2792510
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-21 06:40:36-07	2792511
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-21 06:40:35-07	2792512
/	192.0.2.43	GET	200 OK	2016-07-21 06:40:03-07	2792513
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-21 06:40:39-07	2792514
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-21 06:40:51-07	2792515
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-21 06:40:58-07	2792516
/	192.0.2.248	GET	200 OK	2016-07-21 06:40:12-07	2792517
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 06:41:06-07	2792518
/	198.51.100.132	GET	200 OK	2016-07-21 06:40:18-07	2792519
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-21 06:40:41-07	2792520
/	198.51.100.78	GET	200 OK	2016-07-21 06:40:26-07	2792521
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-21 06:41:01-07	2792522
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-21 06:41:20-07	2792523
/	198.51.100.204	GET	200 OK	2016-07-21 06:40:35-07	2792524
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-21 06:41:21-07	2792525
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-21 06:40:55-07	2792526
/	203.0.113.115	GET	200 OK	2016-07-21 06:40:41-07	2792527
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-21 06:41:34-07	2792528
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 06:41:16-07	2792529
/article/so-many-bearsf	203.0.113.115	GET	404 NOT FOUND	2016-07-21 06:41:16-07	2792530
/	203.0.113.48	GET	200 OK	2016-07-21 06:40:51-07	2792531
/article/balloon-goons-doomedw	203.0.113.48	GET	404 NOT FOUND	2016-07-21 06:41:36-07	2792532
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-21 06:41:10-07	2792533
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 06:41:25-07	2792534
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 06:41:06-07	2792535
/	203.0.113.215	GET	200 OK	2016-07-21 06:40:54-07	2792536
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-21 06:41:29-07	2792537
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-21 06:41:53-07	2792538
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-21 06:41:23-07	2792539
/	192.0.2.51	GET	200 OK	2016-07-21 06:40:56-07	2792540
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 06:41:16-07	2792541
/	192.0.2.79	GET	200 OK	2016-07-21 06:41:06-07	2792542
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-21 06:41:55-07	2792543
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-21 06:41:32-07	2792544
/	192.0.2.115	GET	200 OK	2016-07-21 06:41:16-07	2792545
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 06:41:48-07	2792546
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 06:41:53-07	2792547
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-21 06:41:41-07	2792548
/	192.0.2.49	GET	200 OK	2016-07-21 06:41:26-07	2792549
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-21 06:41:47-07	2792550
/	192.0.2.173	GET	200 OK	2016-07-21 06:41:35-07	2792551
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-21 06:42:18-07	2792552
/	198.51.100.229	GET	200 OK	2016-07-21 06:41:37-07	2792553
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 06:42:31-07	2792554
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 06:42:18-07	2792555
/	192.0.2.17	GET	200 OK	2016-07-21 06:41:43-07	2792556
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-21 06:42:06-07	2792557
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-21 06:42:27-07	2792558
/	198.51.100.133	GET	200 OK	2016-07-21 06:41:53-07	2792559
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-21 06:42:46-07	2792560
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-21 06:42:17-07	2792561
/	203.0.113.175	GET	200 OK	2016-07-21 06:42:02-07	2792562
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-21 06:42:33-07	2792563
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-21 06:42:48-07	2792564
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-21 06:42:43-07	2792565
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-21 06:42:42-07	2792566
/	198.51.100.14	GET	200 OK	2016-07-21 06:42:10-07	2792567
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 06:43:08-07	2792568
/	198.51.100.96	GET	200 OK	2016-07-21 06:42:15-07	2792569
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 06:42:36-07	2792570
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-21 06:43:00-07	2792571
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 06:42:57-07	2792572
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 06:43:10-07	2792573
/	192.0.2.124	GET	200 OK	2016-07-21 06:42:25-07	2792574
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-21 06:43:08-07	2792575
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 06:43:22-07	2792576
/	198.51.100.95	GET	200 OK	2016-07-21 06:42:27-07	2792577
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-21 06:43:11-07	2792578
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-21 06:43:04-07	2792579
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 06:43:14-07	2792580
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-21 06:43:13-07	2792581
/	192.0.2.108	GET	200 OK	2016-07-21 06:42:33-07	2792582
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-21 06:43:25-07	2792583
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-21 06:43:24-07	2792584
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-21 06:43:00-07	2792585
/	203.0.113.96	GET	200 OK	2016-07-21 06:42:38-07	2792586
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 06:43:15-07	2792587
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-21 06:43:28-07	2792588
/	192.0.2.153	GET	200 OK	2016-07-21 06:42:43-07	2792589
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-21 06:43:32-07	2792590
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 06:43:33-07	2792591
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 06:43:42-07	2792592
/	203.0.113.73	GET	200 OK	2016-07-21 06:42:53-07	2792593
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 06:43:26-07	2792594
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-21 06:43:14-07	2792595
/	203.0.113.12	GET	200 OK	2016-07-21 06:42:59-07	2792596
/	198.51.100.254	GET	200 OK	2016-07-21 14:02:14-07	2809509
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-21 06:43:16-07	2792597
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-21 06:43:59-07	2792598
/	198.51.100.54	GET	200 OK	2016-07-21 06:43:09-07	2792599
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 06:43:33-07	2792600
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-21 06:43:49-07	2792601
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 06:43:33-07	2792602
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-21 06:43:38-07	2792603
/	192.0.2.53	GET	200 OK	2016-07-21 06:43:13-07	2792604
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-21 06:43:41-07	2792605
/	192.0.2.185	GET	200 OK	2016-07-21 06:43:20-07	2792606
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 06:44:14-07	2792607
/	198.51.100.34	GET	200 OK	2016-07-21 06:43:30-07	2792608
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 06:44:05-07	2792609
/	198.51.100.153	GET	200 OK	2016-07-21 06:43:34-07	2792610
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-21 06:44:02-07	2792611
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-21 06:44:17-07	2792612
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-21 06:44:11-07	2792613
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-21 06:44:15-07	2792614
/	198.51.100.2	GET	200 OK	2016-07-21 06:43:40-07	2792615
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-21 06:44:39-07	2792616
/	198.51.100.148	GET	200 OK	2016-07-21 06:43:42-07	2792617
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-21 06:44:33-07	2792618
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-21 06:44:13-07	2792619
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-21 06:44:05-07	2792620
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-21 06:44:06-07	2792621
/	192.0.2.225	GET	200 OK	2016-07-21 06:43:43-07	2792622
/article/bears-love-berriesj	192.0.2.225	GET	404 NOT FOUND	2016-07-21 06:44:36-07	2792623
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-21 06:44:39-07	2792624
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-21 06:44:36-07	2792625
/	192.0.2.69	GET	200 OK	2016-07-21 06:43:45-07	2792626
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-21 06:44:39-07	2792627
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-21 06:44:03-07	2792628
/	192.0.2.14	GET	200 OK	2016-07-21 06:43:54-07	2792629
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-21 06:44:48-07	2792630
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-21 06:44:52-07	2792631
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-21 06:44:12-07	2792632
/	192.0.2.134	GET	200 OK	2016-07-21 06:44:00-07	2792633
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-21 06:44:28-07	2792634
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-21 06:44:28-07	2792635
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-21 06:45:00-07	2792636
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-21 06:44:30-07	2792637
/	203.0.113.174	GET	200 OK	2016-07-21 06:44:08-07	2792638
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 06:44:26-07	2792639
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 06:45:03-07	2792640
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-21 06:44:34-07	2792641
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-21 06:44:55-07	2792642
/	203.0.113.195	GET	200 OK	2016-07-21 06:44:15-07	2792643
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-21 06:45:12-07	2792644
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-21 06:44:48-07	2792645
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 06:44:37-07	2792646
/	198.51.100.228	GET	200 OK	2016-07-21 06:44:24-07	2792647
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 06:44:47-07	2792648
/	203.0.113.206	GET	200 OK	2016-07-21 06:44:31-07	2792649
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 06:44:50-07	2792650
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-21 06:45:11-07	2792651
/	203.0.113.134	GET	200 OK	2016-07-21 06:44:39-07	2792652
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-21 06:45:25-07	2792653
/	203.0.113.191	GET	200 OK	2016-07-21 06:44:44-07	2792654
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-21 06:45:21-07	2792655
/	203.0.113.177	GET	200 OK	2016-07-21 06:44:53-07	2792656
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-21 06:45:37-07	2792657
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-21 06:45:21-07	2792658
/	203.0.113.227	GET	200 OK	2016-07-21 06:44:58-07	2792659
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 06:45:49-07	2792660
/	198.51.100.133	GET	200 OK	2016-07-21 06:45:06-07	2792661
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-21 06:46:03-07	2792662
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-21 06:45:57-07	2792663
/	198.51.100.142	GET	200 OK	2016-07-21 06:45:16-07	2792664
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 06:45:32-07	2792665
/	192.0.2.236	GET	200 OK	2016-07-21 06:45:23-07	2792666
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-21 06:46:06-07	2792667
/	192.0.2.122	GET	200 OK	2016-07-21 06:45:31-07	2792668
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-21 06:46:31-07	2792669
/	192.0.2.204	GET	200 OK	2016-07-21 06:45:32-07	2792670
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-21 06:45:47-07	2792671
/	198.51.100.80	GET	200 OK	2016-07-21 06:45:33-07	2792672
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 06:46:00-07	2792673
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 06:46:08-07	2792674
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-21 06:46:06-07	2792675
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 06:46:15-07	2792676
/	198.51.100.144	GET	200 OK	2016-07-21 06:45:36-07	2792677
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 06:46:20-07	2792678
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 06:46:34-07	2792679
/	203.0.113.8	GET	200 OK	2016-07-21 06:45:44-07	2792680
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 06:46:33-07	2792681
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 06:46:44-07	2792682
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 06:46:06-07	2792683
/	192.0.2.228	GET	200 OK	2016-07-21 06:45:46-07	2792684
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-21 06:46:19-07	2792685
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-21 06:46:20-07	2792686
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-21 06:46:46-07	2792687
/	192.0.2.129	GET	200 OK	2016-07-21 06:45:47-07	2792688
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-21 06:46:37-07	2792689
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-21 06:46:13-07	2792690
/	203.0.113.134	GET	200 OK	2016-07-21 06:45:52-07	2792691
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 06:46:52-07	2792692
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 06:46:51-07	2792694
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 06:46:33-07	2792695
/	192.0.2.153	GET	200 OK	2016-07-21 06:46:04-07	2792696
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 06:47:00-07	2792697
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 06:46:48-07	2792698
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 06:46:29-07	2792699
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-21 06:46:47-07	2792700
/	203.0.113.179	GET	200 OK	2016-07-21 06:46:12-07	2792701
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 06:46:29-07	2792702
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-21 06:46:44-07	2792703
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 06:47:05-07	2792704
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-21 06:46:39-07	2792705
/	192.0.2.69	GET	200 OK	2016-07-21 06:46:21-07	2792706
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-21 06:47:17-07	2792707
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-21 06:46:50-07	2792708
/	203.0.113.140	GET	200 OK	2016-07-21 06:46:24-07	2792709
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-21 06:47:17-07	2792710
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-21 06:46:48-07	2792711
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-21 06:46:54-07	2792712
/	192.0.2.197	GET	200 OK	2016-07-21 06:46:29-07	2792713
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-21 06:47:17-07	2792714
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-21 06:47:13-07	2792715
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-21 06:47:26-07	2792716
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-21 06:46:59-07	2792717
/	192.0.2.224	GET	200 OK	2016-07-21 06:46:35-07	2792718
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 06:47:29-07	2792719
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-21 06:47:30-07	2792720
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 06:47:30-07	2792721
/	203.0.113.144	GET	200 OK	2016-07-21 06:46:42-07	2792722
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 06:47:18-07	2792723
/	203.0.113.148	GET	200 OK	2016-07-21 06:46:50-07	2792724
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 06:47:26-07	2792725
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-21 06:47:44-07	2792726
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 06:47:09-07	2792727
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 06:47:09-07	2792728
/	198.51.100.84	GET	200 OK	2016-07-21 06:47:00-07	2792729
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 06:47:43-07	2792730
/	198.51.100.176	GET	200 OK	2016-07-21 06:47:04-07	2792731
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 06:47:59-07	2792732
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-21 06:47:37-07	2792733
/	203.0.113.122	GET	200 OK	2016-07-21 06:47:05-07	2792734
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-21 06:47:38-07	2792735
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 06:47:42-07	2792736
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-21 06:47:41-07	2792737
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 06:47:54-07	2792738
/	203.0.113.171	GET	200 OK	2016-07-21 06:47:08-07	2792739
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-21 06:47:50-07	2792740
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-21 06:47:57-07	2792741
/	192.0.2.90	GET	200 OK	2016-07-21 06:47:12-07	2792742
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 06:47:29-07	2792743
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-21 06:47:55-07	2792744
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 06:47:46-07	2792745
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 06:48:04-07	2792746
/	198.51.100.38	GET	200 OK	2016-07-21 06:47:20-07	2792747
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 06:48:01-07	2792748
/	198.51.100.80	GET	200 OK	2016-07-21 06:47:26-07	2792749
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 06:47:41-07	2792750
/	203.0.113.19	GET	200 OK	2016-07-21 06:47:30-07	2792751
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-21 06:48:11-07	2792752
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-21 06:48:02-07	2792753
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-21 06:47:50-07	2792754
/	192.0.2.177	GET	200 OK	2016-07-21 06:47:35-07	2792755
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-21 06:48:18-07	2792756
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-21 06:48:10-07	2792757
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-21 06:48:33-07	2792758
/	198.51.100.229	GET	200 OK	2016-07-21 06:47:39-07	2792759
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-21 06:48:13-07	2792760
/	203.0.113.101	GET	200 OK	2016-07-21 06:47:45-07	2792761
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-21 06:48:18-07	2792762
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-21 06:48:16-07	2792763
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 06:48:00-07	2792764
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-21 06:48:36-07	2792765
/	192.0.2.179	GET	200 OK	2016-07-21 06:47:48-07	2792766
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-21 06:48:18-07	2792767
/article/candidate-is-jerkh	192.0.2.179	GET	404 NOT FOUND	2016-07-21 06:48:08-07	2792768
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-21 06:48:06-07	2792769
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-21 06:48:06-07	2792770
/	198.51.100.53	GET	200 OK	2016-07-21 06:47:50-07	2792771
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-21 06:48:22-07	2792772
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-21 06:48:12-07	2792773
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-21 06:48:31-07	2792774
/	203.0.113.169	GET	200 OK	2016-07-21 06:47:56-07	2792775
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 06:48:35-07	2792776
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-21 06:48:16-07	2792777
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-21 06:48:26-07	2792778
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-21 06:48:45-07	2792779
/	192.0.2.51	GET	200 OK	2016-07-21 06:48:05-07	2792780
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-21 06:48:39-07	2792781
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-21 06:49:00-07	2792782
/	203.0.113.96	GET	200 OK	2016-07-21 06:48:12-07	2792783
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 06:48:29-07	2792784
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-21 06:48:46-07	2792785
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-21 06:49:12-07	2792786
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 06:48:48-07	2792787
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-21 06:48:57-07	2792789
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-21 06:49:16-07	2792790
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-21 06:48:47-07	2792791
/	203.0.113.100	GET	200 OK	2016-07-21 06:48:25-07	2792792
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-21 06:49:22-07	2792793
/	203.0.113.106	GET	200 OK	2016-07-21 06:48:26-07	2792794
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-21 06:49:13-07	2792795
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-21 06:48:51-07	2792796
/	203.0.113.183	GET	200 OK	2016-07-21 06:48:29-07	2792797
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-21 06:49:15-07	2792798
/	203.0.113.50	GET	200 OK	2016-07-21 06:48:30-07	2792799
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-21 06:49:20-07	2792800
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-21 06:49:00-07	2792801
/	203.0.113.231	GET	200 OK	2016-07-21 06:48:39-07	2792802
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-21 06:49:06-07	2792803
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 06:49:38-07	2792804
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-21 06:49:13-07	2792805
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-21 06:49:01-07	2792806
/	192.0.2.213	GET	200 OK	2016-07-21 06:48:40-07	2792807
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-21 06:49:19-07	2792808
/	203.0.113.184	GET	200 OK	2016-07-21 06:48:46-07	2792809
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-21 06:49:09-07	2792810
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-21 06:49:10-07	2792811
/	198.51.100.114	GET	200 OK	2016-07-21 06:48:48-07	2792812
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-21 06:49:47-07	2792813
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-21 06:49:34-07	2792814
/	198.51.100.239	GET	200 OK	2016-07-21 06:48:50-07	2792815
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-21 06:49:10-07	2792816
/	192.0.2.232	GET	200 OK	2016-07-21 06:48:53-07	2792817
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-21 06:49:18-07	2792818
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-21 06:49:12-07	2792819
/	192.0.2.204	GET	200 OK	2016-07-21 06:49:02-07	2792820
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-21 06:49:46-07	2792821
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-21 06:49:40-07	2792822
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 06:49:41-07	2792823
/	203.0.113.185	GET	200 OK	2016-07-21 06:49:09-07	2792824
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-21 06:50:02-07	2792825
/	203.0.113.39	GET	200 OK	2016-07-21 06:49:11-07	2792826
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-21 06:49:43-07	2792827
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-21 06:50:05-07	2792828
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-21 06:49:27-07	2792829
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-21 06:49:45-07	2792830
/	203.0.113.137	GET	200 OK	2016-07-21 06:49:12-07	2792831
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 06:49:52-07	2792832
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-21 06:49:57-07	2792833
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 06:49:46-07	2792834
/	192.0.2.103	GET	200 OK	2016-07-21 06:49:16-07	2792835
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-21 06:50:01-07	2792836
/	192.0.2.140	GET	200 OK	2016-07-21 06:49:18-07	2792837
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-21 06:50:02-07	2792838
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-21 06:49:40-07	2792839
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-21 06:49:59-07	2792840
/	203.0.113.192	GET	200 OK	2016-07-21 06:49:24-07	2792841
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 06:50:24-07	2792842
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 06:50:17-07	2792843
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-21 06:49:57-07	2792844
/	192.0.2.90	GET	200 OK	2016-07-21 06:49:31-07	2792845
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-21 06:50:12-07	2792846
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 06:50:13-07	2792847
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 06:50:24-07	2792848
/	198.51.100.80	GET	200 OK	2016-07-21 06:49:37-07	2792849
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 06:50:32-07	2792850
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 06:50:19-07	2792851
/	192.0.2.153	GET	200 OK	2016-07-21 06:49:41-07	2792852
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 06:50:34-07	2792853
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-21 06:50:30-07	2792854
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-21 06:50:06-07	2792855
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-21 06:50:22-07	2792856
/	198.51.100.129	GET	200 OK	2016-07-21 06:49:42-07	2792857
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-21 06:50:31-07	2792858
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-21 06:50:19-07	2792859
/	203.0.113.200	GET	200 OK	2016-07-21 06:49:48-07	2792860
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 06:50:39-07	2792861
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 06:50:04-07	2792862
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 06:50:21-07	2792863
/	192.0.2.186	GET	200 OK	2016-07-21 06:49:56-07	2792864
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-21 06:50:18-07	2792865
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-21 06:50:40-07	2792866
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-21 06:50:37-07	2792867
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-21 06:50:34-07	2792868
/	198.51.100.143	GET	200 OK	2016-07-21 06:50:03-07	2792869
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-21 06:50:49-07	2792870
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-21 06:50:34-07	2792871
/	192.0.2.25	GET	200 OK	2016-07-21 06:50:11-07	2792872
/article/bears-love-berriesi	192.0.2.25	GET	404 NOT FOUND	2016-07-21 06:50:46-07	2792873
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 06:51:11-07	2792874
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 06:50:51-07	2792875
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-21 06:50:52-07	2792876
/	192.0.2.96	GET	200 OK	2016-07-21 06:50:18-07	2792877
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-21 06:51:12-07	2792878
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-21 06:51:02-07	2792879
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-21 06:50:39-07	2792880
/	198.51.100.69	GET	200 OK	2016-07-21 06:50:22-07	2792881
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 06:50:42-07	2792882
/	198.51.100.203	GET	200 OK	2016-07-21 06:50:23-07	2792883
/	192.0.2.180	GET	200 OK	2016-07-21 14:17:59-07	2810078
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-21 06:51:16-07	2792884
/	192.0.2.47	GET	200 OK	2016-07-21 06:50:25-07	2792885
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-21 06:51:09-07	2792886
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-21 06:50:42-07	2792887
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 06:51:17-07	2792888
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 06:50:54-07	2792889
/	203.0.113.94	GET	200 OK	2016-07-21 06:50:34-07	2792890
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-21 06:51:06-07	2792891
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 06:51:29-07	2792892
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-21 06:50:56-07	2792893
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-21 06:51:20-07	2792894
/	192.0.2.133	GET	200 OK	2016-07-21 06:50:40-07	2792895
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 06:51:10-07	2792896
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 06:51:23-07	2792897
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-21 06:51:27-07	2792898
/	203.0.113.205	GET	200 OK	2016-07-21 06:50:44-07	2792899
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-21 06:51:07-07	2792900
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-21 06:51:14-07	2792901
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 06:51:38-07	2792902
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 06:51:32-07	2792903
/	203.0.113.183	GET	200 OK	2016-07-21 06:50:53-07	2792904
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-21 06:51:46-07	2792905
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 06:51:32-07	2792906
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 06:51:52-07	2792907
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-21 06:51:12-07	2792908
/	192.0.2.246	GET	200 OK	2016-07-21 06:50:58-07	2792909
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 06:51:50-07	2792910
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-21 06:51:39-07	2792911
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 06:51:51-07	2792912
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 06:51:48-07	2792913
/	203.0.113.192	GET	200 OK	2016-07-21 06:50:59-07	2792914
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-21 06:51:42-07	2792915
/	203.0.113.78	GET	200 OK	2016-07-21 06:51:06-07	2792916
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-21 06:51:26-07	2792917
/	192.0.2.150	GET	200 OK	2016-07-21 06:51:16-07	2792918
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 06:51:32-07	2792919
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-21 06:51:32-07	2792920
/	203.0.113.220	GET	200 OK	2016-07-21 06:51:26-07	2792921
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-21 06:52:18-07	2792922
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-21 06:52:09-07	2792923
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-21 06:52:12-07	2792924
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-21 06:52:17-07	2792925
/	192.0.2.168	GET	200 OK	2016-07-21 06:51:34-07	2792926
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-21 06:51:57-07	2792927
/	192.0.2.121	GET	200 OK	2016-07-21 06:51:40-07	2792928
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 06:52:08-07	2792929
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 06:52:12-07	2792930
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 06:52:33-07	2792931
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-21 06:51:59-07	2792932
/	192.0.2.201	GET	200 OK	2016-07-21 06:51:49-07	2792933
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-21 06:52:09-07	2792934
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-21 06:52:27-07	2792935
/	198.51.100.152	GET	200 OK	2016-07-21 06:51:54-07	2792936
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 06:52:46-07	2792937
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-21 06:52:14-07	2792938
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-21 06:52:17-07	2792939
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 06:52:28-07	2792940
/	192.0.2.138	GET	200 OK	2016-07-21 06:51:56-07	2792941
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 06:52:11-07	2792942
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 06:52:17-07	2792943
/	203.0.113.136	GET	200 OK	2016-07-21 06:52:05-07	2792944
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-21 06:52:43-07	2792945
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-21 06:52:33-07	2792946
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-21 06:53:02-07	2792947
/	203.0.113.25	GET	200 OK	2016-07-21 06:52:13-07	2792948
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-21 06:52:54-07	2792949
/	203.0.113.161	GET	200 OK	2016-07-21 06:52:20-07	2792950
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-21 06:52:52-07	2792951
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-21 06:52:44-07	2792952
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 06:52:57-07	2792953
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-21 06:53:08-07	2792954
/	198.51.100.114	GET	200 OK	2016-07-21 06:52:28-07	2792955
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-21 06:53:23-07	2792956
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-21 06:52:55-07	2792957
/	203.0.113.131	GET	200 OK	2016-07-21 06:52:31-07	2792958
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-21 06:53:29-07	2792959
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-21 06:53:29-07	2792960
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 06:53:15-07	2792961
/	203.0.113.108	GET	200 OK	2016-07-21 06:52:40-07	2792962
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-21 06:53:28-07	2792963
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-21 06:53:17-07	2792964
/	203.0.113.30	GET	200 OK	2016-07-21 06:52:41-07	2792965
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-21 06:53:36-07	2792966
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-21 06:53:40-07	2792967
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-21 06:53:39-07	2792968
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-21 06:53:19-07	2792969
/	203.0.113.168	GET	200 OK	2016-07-21 06:52:43-07	2792970
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-21 06:53:41-07	2792971
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 06:53:16-07	2792972
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-21 06:53:06-07	2792973
/	203.0.113.18	GET	200 OK	2016-07-21 06:52:44-07	2792974
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-21 06:53:04-07	2792975
/	203.0.113.123	GET	200 OK	2016-07-21 06:52:54-07	2792976
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-21 06:53:13-07	2792977
/	192.0.2.118	GET	200 OK	2016-07-21 06:53:03-07	2792978
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-21 06:53:28-07	2792979
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-21 06:53:18-07	2792980
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-21 06:53:26-07	2792981
/	198.51.100.48	GET	200 OK	2016-07-21 06:53:04-07	2792982
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-21 06:53:38-07	2792983
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-21 06:53:32-07	2792984
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-21 06:53:20-07	2792985
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-21 06:53:47-07	2792986
/	192.0.2.123	GET	200 OK	2016-07-21 06:53:11-07	2792987
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-21 06:53:46-07	2792988
/	192.0.2.49	GET	200 OK	2016-07-21 06:53:17-07	2792989
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 06:54:15-07	2792990
/	198.51.100.37	GET	200 OK	2016-07-21 06:53:27-07	2792991
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 06:54:06-07	2792992
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 06:54:11-07	2792993
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 06:54:23-07	2792994
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 06:54:21-07	2792995
/	192.0.2.252	GET	200 OK	2016-07-21 06:53:37-07	2792996
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-21 06:54:27-07	2792997
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-21 06:54:25-07	2792998
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-21 06:54:20-07	2792999
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-21 06:54:24-07	2793000
/	198.51.100.122	GET	200 OK	2016-07-21 06:53:44-07	2793001
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-21 06:54:35-07	2793002
/	192.0.2.48	GET	200 OK	2016-07-21 06:53:54-07	2793003
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 06:54:34-07	2793004
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 06:54:24-07	2793005
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-21 06:54:25-07	2793006
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-21 06:54:18-07	2793007
/	192.0.2.242	GET	200 OK	2016-07-21 06:53:57-07	2793008
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-21 06:54:45-07	2793009
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-21 06:54:31-07	2793010
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-21 06:54:38-07	2793011
/	203.0.113.76	GET	200 OK	2016-07-21 06:54:03-07	2793012
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 06:54:55-07	2793013
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 06:54:53-07	2793014
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 06:54:22-07	2793015
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-21 06:54:47-07	2793016
/	192.0.2.63	GET	200 OK	2016-07-21 06:54:11-07	2793017
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-21 06:55:05-07	2793018
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 06:54:46-07	2793019
/	192.0.2.134	GET	200 OK	2016-07-21 06:54:15-07	2793020
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-21 06:54:37-07	2793021
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-21 06:55:11-07	2793022
/	203.0.113.192	GET	200 OK	2016-07-21 06:54:20-07	2793023
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-21 06:55:09-07	2793024
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-21 06:54:43-07	2793025
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 06:55:03-07	2793026
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 06:54:54-07	2793027
/	192.0.2.2	GET	200 OK	2016-07-21 06:54:28-07	2793028
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-21 06:55:10-07	2793029
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-21 06:55:12-07	2793030
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-21 06:54:55-07	2793031
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-21 06:55:00-07	2793032
/	192.0.2.160	GET	200 OK	2016-07-21 06:54:36-07	2793033
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-21 06:55:09-07	2793034
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 06:55:18-07	2793035
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-21 06:54:54-07	2793036
/	192.0.2.156	GET	200 OK	2016-07-21 06:54:41-07	2793037
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-21 06:55:35-07	2793038
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-21 06:55:22-07	2793039
/	192.0.2.5	GET	200 OK	2016-07-21 06:54:49-07	2793040
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-21 06:55:05-07	2793041
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-21 06:55:21-07	2793042
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 06:55:47-07	2793043
/	203.0.113.19	GET	200 OK	2016-07-21 06:54:55-07	2793044
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-21 06:55:34-07	2793045
/	198.51.100.80	GET	200 OK	2016-07-21 06:55:05-07	2793046
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 06:56:00-07	2793047
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 06:55:30-07	2793048
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 06:55:57-07	2793049
/	192.0.2.72	GET	200 OK	2016-07-21 06:55:13-07	2793050
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 06:55:45-07	2793051
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-21 06:55:33-07	2793052
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 06:55:32-07	2793053
/	192.0.2.200	GET	200 OK	2016-07-21 06:55:17-07	2793054
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-21 06:55:56-07	2793055
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-21 06:56:16-07	2793056
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-21 06:55:37-07	2793057
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-21 06:56:03-07	2793058
/	198.51.100.77	GET	200 OK	2016-07-21 06:55:22-07	2793059
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-21 06:55:39-07	2793060
/	203.0.113.72	GET	200 OK	2016-07-21 06:55:28-07	2793061
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-21 06:56:22-07	2793062
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-21 06:56:08-07	2793063
/	198.51.100.136	GET	200 OK	2016-07-21 06:55:34-07	2793064
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-21 06:56:04-07	2793065
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-21 06:56:21-07	2793066
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 06:56:22-07	2793067
/	203.0.113.161	GET	200 OK	2016-07-21 06:55:41-07	2793068
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 06:56:12-07	2793069
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-21 06:56:26-07	2793070
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 06:55:59-07	2793071
/	192.0.2.243	GET	200 OK	2016-07-21 06:55:51-07	2793072
/	203.0.113.45	GET	200 OK	2016-07-21 14:20:20-07	2810173
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-21 06:56:42-07	2793073
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 06:56:18-07	2793074
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 06:56:38-07	2793075
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 06:56:23-07	2793076
/	198.51.100.41	GET	200 OK	2016-07-21 06:55:54-07	2793077
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-21 06:56:44-07	2793078
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-21 06:56:23-07	2793079
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-21 06:56:46-07	2793080
/	203.0.113.80	GET	200 OK	2016-07-21 06:56:01-07	2793081
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-21 06:56:42-07	2793082
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-21 06:56:17-07	2793083
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 06:56:56-07	2793084
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-21 06:56:57-07	2793085
/	203.0.113.47	GET	200 OK	2016-07-21 06:56:07-07	2793086
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-21 06:56:44-07	2793087
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-21 06:56:48-07	2793088
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 06:56:40-07	2793089
/	203.0.113.82	GET	200 OK	2016-07-21 06:56:10-07	2793090
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 06:56:57-07	2793091
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-21 06:57:09-07	2793092
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-21 06:56:46-07	2793093
/	198.51.100.19	GET	200 OK	2016-07-21 06:56:19-07	2793094
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-21 06:56:58-07	2793095
/article/bad-things-goneh	198.51.100.19	GET	404 NOT FOUND	2016-07-21 06:56:36-07	2793096
/	203.0.113.79	GET	200 OK	2016-07-21 06:56:28-07	2793097
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-21 06:56:44-07	2793098
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 06:56:50-07	2793099
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 06:56:56-07	2793100
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 06:57:28-07	2793101
/	192.0.2.133	GET	200 OK	2016-07-21 06:56:29-07	2793102
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-21 06:56:46-07	2793103
/	192.0.2.149	GET	200 OK	2016-07-21 06:56:32-07	2793104
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-21 06:56:50-07	2793105
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-21 06:57:04-07	2793106
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-21 06:56:57-07	2793107
/	203.0.113.90	GET	200 OK	2016-07-21 06:56:41-07	2793108
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 06:57:04-07	2793109
/	192.0.2.39	GET	200 OK	2016-07-21 06:56:49-07	2793110
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-21 06:57:20-07	2793111
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-21 06:57:24-07	2793112
/	198.51.100.250	GET	200 OK	2016-07-21 06:56:55-07	2793113
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 06:57:14-07	2793114
/	198.51.100.243	GET	200 OK	2016-07-21 06:56:59-07	2793115
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 06:57:15-07	2793116
/	198.51.100.118	GET	200 OK	2016-07-21 06:57:07-07	2793117
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-21 06:57:26-07	2793118
/	198.51.100.11	GET	200 OK	2016-07-21 06:57:08-07	2793119
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-21 06:57:37-07	2793120
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 06:58:02-07	2793121
/	198.51.100.246	GET	200 OK	2016-07-21 06:57:11-07	2793122
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-21 06:57:39-07	2793123
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-21 06:57:28-07	2793124
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-21 06:57:48-07	2793125
/	192.0.2.113	GET	200 OK	2016-07-21 06:57:15-07	2793126
/article/candidate-is-jerkt	192.0.2.113	GET	404 NOT FOUND	2016-07-21 06:57:46-07	2793127
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 06:58:03-07	2793128
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-21 06:57:48-07	2793129
/	192.0.2.219	GET	200 OK	2016-07-21 06:57:23-07	2793130
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 06:58:16-07	2793131
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 06:57:57-07	2793132
/	198.51.100.111	GET	200 OK	2016-07-21 06:57:33-07	2793133
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-21 06:58:19-07	2793134
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-21 06:58:01-07	2793135
/	198.51.100.64	GET	200 OK	2016-07-21 06:57:35-07	2793136
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-21 06:58:07-07	2793137
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-21 06:58:05-07	2793138
/	203.0.113.175	GET	200 OK	2016-07-21 06:57:45-07	2793139
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 06:58:14-07	2793140
/	198.51.100.38	GET	200 OK	2016-07-21 06:57:48-07	2793141
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 06:58:47-07	2793142
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-21 06:58:24-07	2793143
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 06:58:03-07	2793144
/	198.51.100.22	GET	200 OK	2016-07-21 06:57:53-07	2793145
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-21 06:58:44-07	2793146
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-21 06:58:52-07	2793147
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-21 06:58:48-07	2793148
/	192.0.2.105	GET	200 OK	2016-07-21 06:58:03-07	2793149
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-21 06:58:48-07	2793150
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-21 06:58:58-07	2793151
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-21 06:58:25-07	2793152
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-21 06:58:34-07	2793153
/	203.0.113.142	GET	200 OK	2016-07-21 06:58:13-07	2793154
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-21 06:58:38-07	2793155
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-21 06:58:33-07	2793156
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-21 06:58:47-07	2793157
/	198.51.100.189	GET	200 OK	2016-07-21 06:58:20-07	2793158
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-21 06:58:54-07	2793159
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-21 06:58:53-07	2793160
/	192.0.2.80	GET	200 OK	2016-07-21 06:58:23-07	2793161
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-21 06:59:00-07	2793162
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-21 06:58:52-07	2793163
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-21 06:58:53-07	2793164
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 06:59:22-07	2793165
/	192.0.2.224	GET	200 OK	2016-07-21 06:58:29-07	2793166
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 06:58:52-07	2793167
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-21 06:58:46-07	2793168
/	203.0.113.252	GET	200 OK	2016-07-21 06:58:38-07	2793169
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-21 06:59:04-07	2793170
/	198.51.100.66	GET	200 OK	2016-07-21 06:58:40-07	2793171
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-21 06:58:58-07	2793172
/	192.0.2.225	GET	200 OK	2016-07-21 06:58:46-07	2793173
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-21 06:59:43-07	2793174
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-21 06:59:08-07	2793175
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-21 06:59:35-07	2793176
/	203.0.113.137	GET	200 OK	2016-07-21 06:58:48-07	2793177
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 06:59:22-07	2793178
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-21 06:59:26-07	2793179
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-21 06:59:28-07	2793180
/	198.51.100.206	GET	200 OK	2016-07-21 06:58:57-07	2793181
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-21 06:59:41-07	2793182
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-21 06:59:35-07	2793183
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-21 06:59:12-07	2793184
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-21 06:59:48-07	2793185
/	192.0.2.206	GET	200 OK	2016-07-21 06:59:05-07	2793186
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 06:59:21-07	2793187
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 06:59:27-07	2793188
/	192.0.2.111	GET	200 OK	2016-07-21 06:59:06-07	2793189
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-21 06:59:55-07	2793190
/	198.51.100.178	GET	200 OK	2016-07-21 06:59:12-07	2793191
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 06:59:34-07	2793192
/	203.0.113.225	GET	200 OK	2016-07-21 06:59:20-07	2793193
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-21 07:00:04-07	2793194
/	203.0.113.197	GET	200 OK	2016-07-21 06:59:27-07	2793195
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-21 06:59:49-07	2793196
/	192.0.2.148	GET	200 OK	2016-07-21 06:59:35-07	2793197
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-21 07:00:29-07	2793198
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-21 07:00:35-07	2793199
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 07:00:10-07	2793200
/	203.0.113.162	GET	200 OK	2016-07-21 06:59:37-07	2793201
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 07:00:19-07	2793202
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 07:00:16-07	2793203
/	198.51.100.78	GET	200 OK	2016-07-21 06:59:42-07	2793204
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-21 07:00:24-07	2793205
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-21 07:00:09-07	2793206
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-21 07:00:21-07	2793207
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-21 07:00:08-07	2793208
/	198.51.100.54	GET	200 OK	2016-07-21 06:59:49-07	2793209
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 07:00:27-07	2793210
/	203.0.113.34	GET	200 OK	2016-07-21 06:59:59-07	2793211
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-21 07:00:52-07	2793212
/	192.0.2.166	GET	200 OK	2016-07-21 07:00:04-07	2793213
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-21 07:01:04-07	2793214
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 07:00:33-07	2793215
/	198.51.100.25	GET	200 OK	2016-07-21 07:00:06-07	2793216
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 07:00:59-07	2793217
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-21 07:00:35-07	2793218
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-21 07:00:33-07	2793219
/	192.0.2.169	GET	200 OK	2016-07-21 07:00:08-07	2793220
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-21 07:00:23-07	2793221
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 07:00:28-07	2793222
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 07:00:24-07	2793223
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-21 07:00:48-07	2793224
/	198.51.100.103	GET	200 OK	2016-07-21 07:00:10-07	2793225
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 07:00:35-07	2793226
/	203.0.113.179	GET	200 OK	2016-07-21 07:00:18-07	2793227
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 07:00:52-07	2793228
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 07:00:45-07	2793229
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-21 07:00:41-07	2793230
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-21 07:01:02-07	2793231
/	198.51.100.189	GET	200 OK	2016-07-21 07:00:25-07	2793232
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-21 07:01:17-07	2793233
/	198.51.100.87	GET	200 OK	2016-07-21 07:00:31-07	2793234
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-21 07:01:12-07	2793235
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-21 07:01:31-07	2793236
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-21 07:00:58-07	2793237
/	198.51.100.4	GET	200 OK	2016-07-21 07:00:39-07	2793238
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-21 07:01:14-07	2793239
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-21 07:00:59-07	2793240
/	192.0.2.36	GET	200 OK	2016-07-21 07:00:47-07	2793241
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-21 07:01:17-07	2793242
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-21 07:01:10-07	2793243
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-21 07:01:24-07	2793244
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-21 07:01:30-07	2793245
/	198.51.100.167	GET	200 OK	2016-07-21 07:00:50-07	2793246
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 07:01:44-07	2793247
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-21 07:01:31-07	2793248
/	192.0.2.15	GET	200 OK	2016-07-21 07:00:55-07	2793249
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-21 07:01:27-07	2793250
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-21 07:01:54-07	2793251
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 07:01:51-07	2793252
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-21 07:01:25-07	2793253
/	203.0.113.82	GET	200 OK	2016-07-21 07:01:05-07	2793254
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-21 07:01:40-07	2793255
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-21 07:01:29-07	2793256
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-21 07:01:59-07	2793257
/	192.0.2.194	GET	200 OK	2016-07-21 07:01:15-07	2793258
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-21 07:01:53-07	2793259
/	198.51.100.183	GET	200 OK	2016-07-21 07:01:24-07	2793260
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-21 07:02:10-07	2793261
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-21 07:02:20-07	2793262
/	203.0.113.145	GET	200 OK	2016-07-21 14:31:54-07	2810648
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 07:02:06-07	2793263
/	203.0.113.52	GET	200 OK	2016-07-21 07:01:31-07	2793264
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-21 07:02:27-07	2793265
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-21 07:02:05-07	2793266
/	192.0.2.102	GET	200 OK	2016-07-21 07:01:38-07	2793267
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 07:02:35-07	2793268
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 07:02:24-07	2793269
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 07:02:03-07	2793270
/	203.0.113.244	GET	200 OK	2016-07-21 07:01:44-07	2793271
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-21 07:02:33-07	2793272
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-21 07:02:10-07	2793273
/	203.0.113.82	GET	200 OK	2016-07-21 07:01:45-07	2793274
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-21 07:02:00-07	2793275
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 07:02:16-07	2793276
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 07:02:06-07	2793277
/	198.51.100.8	GET	200 OK	2016-07-21 07:01:55-07	2793278
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-21 07:02:19-07	2793279
/	203.0.113.98	GET	200 OK	2016-07-21 07:02:01-07	2793280
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-21 07:02:47-07	2793281
/	192.0.2.207	GET	200 OK	2016-07-21 07:02:02-07	2793282
/article/candidate-is-jerkq	192.0.2.207	GET	404 NOT FOUND	2016-07-21 07:02:38-07	2793283
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-21 07:02:31-07	2793284
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-21 07:02:35-07	2793285
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 07:02:52-07	2793286
/	192.0.2.167	GET	200 OK	2016-07-21 07:02:12-07	2793287
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 07:02:49-07	2793288
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-21 07:02:53-07	2793289
/	198.51.100.38	GET	200 OK	2016-07-21 07:02:15-07	2793290
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-21 07:02:31-07	2793291
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-21 07:02:58-07	2793292
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-21 07:02:39-07	2793293
/article/bad-things-goned	198.51.100.38	GET	404 NOT FOUND	2016-07-21 07:02:48-07	2793294
/	192.0.2.165	GET	200 OK	2016-07-21 07:02:18-07	2793295
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 07:02:50-07	2793296
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-21 07:02:49-07	2793297
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 07:02:45-07	2793298
/	192.0.2.59	GET	200 OK	2016-07-21 07:02:20-07	2793299
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-21 07:02:58-07	2793300
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-21 07:02:50-07	2793301
/	198.51.100.230	GET	200 OK	2016-07-21 07:02:24-07	2793302
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-21 07:02:59-07	2793303
/	203.0.113.86	GET	200 OK	2016-07-21 07:02:34-07	2793304
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-21 07:03:06-07	2793305
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 07:03:00-07	2793306
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-21 07:03:20-07	2793307
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-21 07:03:20-07	2793308
/	203.0.113.253	GET	200 OK	2016-07-21 07:02:42-07	2793309
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-21 07:03:34-07	2793310
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-21 07:03:12-07	2793311
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 07:03:22-07	2793312
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-21 07:03:09-07	2793313
/	203.0.113.178	GET	200 OK	2016-07-21 07:02:51-07	2793314
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 07:03:26-07	2793315
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-21 07:03:23-07	2793316
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 07:03:33-07	2793317
/	198.51.100.91	GET	200 OK	2016-07-21 07:02:53-07	2793318
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-21 07:03:53-07	2793319
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-21 07:03:43-07	2793320
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-21 07:03:20-07	2793321
/	203.0.113.31	GET	200 OK	2016-07-21 07:02:57-07	2793322
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-21 07:03:19-07	2793323
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-21 07:03:26-07	2793324
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-21 07:03:55-07	2793325
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-21 07:03:12-07	2793326
/	192.0.2.168	GET	200 OK	2016-07-21 07:03:03-07	2793327
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-21 07:03:57-07	2793328
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-21 07:03:53-07	2793329
/	198.51.100.157	GET	200 OK	2016-07-21 07:03:10-07	2793330
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-21 07:03:41-07	2793331
/	203.0.113.66	GET	200 OK	2016-07-21 07:03:15-07	2793332
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-21 07:04:04-07	2793333
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-21 07:03:42-07	2793334
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-21 07:03:30-07	2793335
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-21 07:03:59-07	2793336
/	198.51.100.99	GET	200 OK	2016-07-21 07:03:24-07	2793337
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-21 07:03:48-07	2793338
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 07:03:55-07	2793339
/	203.0.113.186	GET	200 OK	2016-07-21 07:03:34-07	2793340
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-21 07:03:58-07	2793341
/	192.0.2.55	GET	200 OK	2016-07-21 07:03:42-07	2793342
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-21 07:04:00-07	2793343
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-21 07:04:16-07	2793344
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-21 07:04:10-07	2793345
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-21 07:04:31-07	2793346
/	198.51.100.193	GET	200 OK	2016-07-21 07:03:47-07	2793347
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-21 07:04:04-07	2793348
/	192.0.2.78	GET	200 OK	2016-07-21 07:03:55-07	2793349
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-21 07:04:22-07	2793350
/	192.0.2.29	GET	200 OK	2016-07-21 07:04:05-07	2793351
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-21 07:04:55-07	2793352
/	192.0.2.254	GET	200 OK	2016-07-21 07:04:07-07	2793353
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-21 07:05:05-07	2793354
/	198.51.100.24	GET	200 OK	2016-07-21 07:04:11-07	2793355
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 07:05:06-07	2793356
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-21 07:04:38-07	2793357
/	198.51.100.8	GET	200 OK	2016-07-21 07:04:14-07	2793358
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-21 07:04:38-07	2793359
/	192.0.2.93	GET	200 OK	2016-07-21 07:04:20-07	2793360
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 07:05:12-07	2793361
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 07:04:35-07	2793362
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-21 07:04:35-07	2793363
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 07:04:45-07	2793364
/	203.0.113.17	GET	200 OK	2016-07-21 07:04:28-07	2793365
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-21 07:04:55-07	2793366
/	203.0.113.66	GET	200 OK	2016-07-21 07:04:31-07	2793367
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-21 07:04:52-07	2793368
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-21 07:05:30-07	2793369
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-21 07:05:17-07	2793370
/	198.51.100.100	GET	200 OK	2016-07-21 07:04:41-07	2793371
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 07:05:08-07	2793372
/	198.51.100.57	GET	200 OK	2016-07-21 07:04:42-07	2793373
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-21 07:05:26-07	2793374
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-21 07:05:20-07	2793375
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 07:05:15-07	2793376
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 07:05:05-07	2793377
/	192.0.2.177	GET	200 OK	2016-07-21 07:04:49-07	2793378
/article/media-obsessed-with-bearsg	192.0.2.177	GET	404 NOT FOUND	2016-07-21 07:05:36-07	2793379
/	192.0.2.65	GET	200 OK	2016-07-21 07:04:55-07	2793380
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-21 07:05:38-07	2793381
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-21 07:05:40-07	2793382
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-21 07:05:45-07	2793383
/	198.51.100.219	GET	200 OK	2016-07-21 07:05:05-07	2793384
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-21 07:05:35-07	2793385
/	198.51.100.63	GET	200 OK	2016-07-21 07:05:12-07	2793386
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-21 07:05:27-07	2793387
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 07:06:04-07	2793388
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 07:05:43-07	2793389
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-21 07:05:58-07	2793390
/	198.51.100.95	GET	200 OK	2016-07-21 07:05:16-07	2793391
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 07:06:08-07	2793392
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 07:05:54-07	2793393
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 07:06:12-07	2793394
/	198.51.100.42	GET	200 OK	2016-07-21 07:05:26-07	2793395
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-21 07:05:52-07	2793396
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-21 07:06:00-07	2793397
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 07:05:46-07	2793398
/	203.0.113.247	GET	200 OK	2016-07-21 07:05:30-07	2793399
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-21 07:06:11-07	2793400
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-21 07:06:12-07	2793401
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-21 07:06:29-07	2793402
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 07:06:04-07	2793403
/	198.51.100.241	GET	200 OK	2016-07-21 07:05:32-07	2793404
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 07:06:06-07	2793405
/	192.0.2.164	GET	200 OK	2016-07-21 07:05:39-07	2793406
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 07:06:09-07	2793407
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-21 07:06:31-07	2793408
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-21 07:05:57-07	2793409
/	192.0.2.115	GET	200 OK	2016-07-21 07:05:47-07	2793410
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 07:06:09-07	2793411
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-21 07:06:36-07	2793412
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 07:06:35-07	2793413
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-21 07:06:29-07	2793414
/	203.0.113.136	GET	200 OK	2016-07-21 07:05:49-07	2793415
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-21 07:06:47-07	2793416
/	192.0.2.15	GET	200 OK	2016-07-21 07:05:57-07	2793417
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-21 07:06:17-07	2793418
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-21 07:06:20-07	2793419
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-21 07:06:24-07	2793420
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 07:06:37-07	2793421
/	192.0.2.45	GET	200 OK	2016-07-21 07:06:04-07	2793422
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-21 07:07:02-07	2793423
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 07:06:53-07	2793424
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-21 07:06:19-07	2793425
/	203.0.113.105	GET	200 OK	2016-07-21 07:06:14-07	2793426
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-21 07:07:00-07	2793427
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-21 07:07:13-07	2793428
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-21 07:06:57-07	2793429
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-21 07:06:38-07	2793430
/	198.51.100.77	GET	200 OK	2016-07-21 07:06:19-07	2793431
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-21 07:06:54-07	2793432
/	192.0.2.139	GET	200 OK	2016-07-21 07:06:23-07	2793433
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-21 07:06:43-07	2793434
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 07:07:05-07	2793435
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-21 07:07:05-07	2793436
/	192.0.2.81	GET	200 OK	2016-07-21 07:06:33-07	2793437
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-21 07:06:57-07	2793438
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-21 07:07:07-07	2793439
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-21 07:07:08-07	2793440
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-21 07:07:20-07	2793441
/	203.0.113.249	GET	200 OK	2016-07-21 07:06:41-07	2793442
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-21 07:07:11-07	2793443
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-21 07:07:04-07	2793444
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-21 07:06:58-07	2793445
/	203.0.113.209	GET	200 OK	2016-07-21 07:06:50-07	2793446
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-21 07:07:16-07	2793447
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 07:07:21-07	2793448
/	198.51.100.195	GET	200 OK	2016-07-21 07:06:52-07	2793449
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-21 07:07:11-07	2793450
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-21 07:07:51-07	2793451
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-21 07:07:18-07	2793452
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 07:07:14-07	2793453
/	198.51.100.103	GET	200 OK	2016-07-21 07:06:53-07	2793454
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-21 07:07:26-07	2793455
/	198.51.100.7	GET	200 OK	2016-07-21 07:06:54-07	2793456
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-21 07:07:53-07	2793457
/	203.0.113.153	GET	200 OK	2016-07-21 07:07:03-07	2793458
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-21 07:07:42-07	2793459
/	203.0.113.48	GET	200 OK	2016-07-21 07:07:06-07	2793460
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-21 07:07:22-07	2793461
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 07:07:24-07	2793462
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-21 07:07:42-07	2793463
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 07:07:37-07	2793464
/	192.0.2.227	GET	200 OK	2016-07-21 07:07:16-07	2793465
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 07:07:53-07	2793466
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 07:07:36-07	2793467
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 07:07:45-07	2793468
/	203.0.113.144	GET	200 OK	2016-07-21 07:07:24-07	2793469
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-21 07:07:49-07	2793470
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-21 07:08:13-07	2793471
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 07:07:57-07	2793472
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 07:07:39-07	2793473
/	198.51.100.114	GET	200 OK	2016-07-21 07:07:28-07	2793474
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-21 07:08:22-07	2793475
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-21 07:07:57-07	2793476
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-21 07:07:47-07	2793477
/	203.0.113.34	GET	200 OK	2016-07-21 07:07:36-07	2793478
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-21 07:08:21-07	2793479
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-21 07:08:25-07	2793480
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-21 07:08:13-07	2793481
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-21 07:08:09-07	2793482
/	192.0.2.120	GET	200 OK	2016-07-21 07:07:40-07	2793483
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-21 07:08:00-07	2793484
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-21 07:08:27-07	2793485
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-21 07:08:03-07	2793486
/	192.0.2.133	GET	200 OK	2016-07-21 07:07:44-07	2793487
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-21 07:08:43-07	2793488
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-21 07:08:44-07	2793489
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-21 07:08:18-07	2793490
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 07:08:29-07	2793491
/	198.51.100.168	GET	200 OK	2016-07-21 07:07:48-07	2793492
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-21 07:08:20-07	2793493
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 07:08:30-07	2793494
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-21 07:08:36-07	2793495
/	203.0.113.205	GET	200 OK	2016-07-21 07:07:51-07	2793496
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-21 07:08:22-07	2793497
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-21 07:08:31-07	2793498
/	203.0.113.11	GET	200 OK	2016-07-21 07:08:00-07	2793499
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 07:08:32-07	2793500
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-21 07:08:39-07	2793501
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-21 07:08:24-07	2793502
/	203.0.113.253	GET	200 OK	2016-07-21 07:08:07-07	2793503
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 07:08:56-07	2793504
/	192.0.2.174	GET	200 OK	2016-07-21 07:08:14-07	2793505
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-21 07:08:39-07	2793506
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-21 07:08:49-07	2793507
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-21 07:08:54-07	2793508
/	198.51.100.179	GET	200 OK	2016-07-21 07:08:15-07	2793509
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-21 07:09:00-07	2793510
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-21 07:08:30-07	2793511
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 07:09:00-07	2793512
/	198.51.100.207	GET	200 OK	2016-07-21 07:08:21-07	2793513
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 07:09:01-07	2793514
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 07:09:19-07	2793515
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 07:08:58-07	2793516
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 07:08:59-07	2793517
/	192.0.2.232	GET	200 OK	2016-07-21 07:08:25-07	2793518
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-21 07:08:40-07	2793519
/	203.0.113.85	GET	200 OK	2016-07-21 07:08:34-07	2793520
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-21 07:08:51-07	2793521
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-21 07:09:29-07	2793522
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-21 07:09:23-07	2793523
/	203.0.113.159	GET	200 OK	2016-07-21 07:08:35-07	2793524
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-21 07:09:07-07	2793525
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 07:09:14-07	2793526
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 07:09:35-07	2793527
/	192.0.2.69	GET	200 OK	2016-07-21 07:08:36-07	2793528
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 07:08:54-07	2793529
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-21 07:09:36-07	2793530
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 07:09:14-07	2793531
/	192.0.2.147	GET	200 OK	2016-07-21 07:08:42-07	2793532
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-21 07:09:19-07	2793533
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 07:09:38-07	2793534
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-21 07:09:04-07	2793535
/	203.0.113.249	GET	200 OK	2016-07-21 07:08:50-07	2793536
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-21 07:09:22-07	2793537
/	198.51.100.8	GET	200 OK	2016-07-21 07:08:52-07	2793538
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-21 07:09:30-07	2793539
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 07:09:34-07	2793540
/	192.0.2.5	GET	200 OK	2016-07-21 07:09:01-07	2793541
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-21 07:09:46-07	2793542
/	192.0.2.84	GET	200 OK	2016-07-21 07:09:06-07	2793543
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-21 07:09:51-07	2793544
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-21 07:10:03-07	2793545
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-21 07:09:31-07	2793546
/	198.51.100.205	GET	200 OK	2016-07-21 07:09:14-07	2793547
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-21 07:10:00-07	2793548
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-21 07:10:10-07	2793549
/	192.0.2.97	GET	200 OK	2016-07-21 07:09:15-07	2793550
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-21 07:09:40-07	2793551
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-21 07:09:34-07	2793552
/	203.0.113.29	GET	200 OK	2016-07-21 07:09:22-07	2793553
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-21 07:10:05-07	2793554
/	198.51.100.121	GET	200 OK	2016-07-21 07:09:30-07	2793555
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-21 07:10:12-07	2793556
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 07:09:53-07	2793557
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 07:10:03-07	2793558
/	192.0.2.86	GET	200 OK	2016-07-21 07:09:40-07	2793559
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 07:10:22-07	2793560
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-21 07:10:20-07	2793561
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 07:10:28-07	2793562
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-21 07:10:03-07	2793563
/	198.51.100.232	GET	200 OK	2016-07-21 07:09:42-07	2793564
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 07:10:13-07	2793565
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-21 07:09:58-07	2793566
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-21 07:10:41-07	2793567
/	198.51.100.142	GET	200 OK	2016-07-21 07:09:47-07	2793568
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 07:10:22-07	2793569
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 07:10:37-07	2793570
/	198.51.100.128	GET	200 OK	2016-07-21 07:09:52-07	2793571
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-21 07:10:44-07	2793572
/	198.51.100.252	GET	200 OK	2016-07-21 07:09:58-07	2793573
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 07:10:34-07	2793574
/	198.51.100.252	GET	200 OK	2016-07-21 07:10:02-07	2793575
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-21 07:10:28-07	2793576
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-21 07:10:33-07	2793577
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-21 07:10:45-07	2793578
/	198.51.100.125	GET	200 OK	2016-07-21 07:10:04-07	2793579
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-21 07:10:43-07	2793580
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-21 07:10:27-07	2793581
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-21 07:10:54-07	2793582
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-21 07:10:47-07	2793583
/	203.0.113.188	GET	200 OK	2016-07-21 07:10:09-07	2793584
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 07:10:35-07	2793585
/	203.0.113.90	GET	200 OK	2016-07-21 07:10:19-07	2793586
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-21 07:11:03-07	2793587
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 07:10:49-07	2793588
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 07:11:17-07	2793589
/	203.0.113.108	GET	200 OK	2016-07-21 07:10:29-07	2793590
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-21 07:11:16-07	2793591
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-21 07:11:15-07	2793592
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-21 07:10:52-07	2793593
/	192.0.2.39	GET	200 OK	2016-07-21 07:10:33-07	2793594
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-21 07:11:10-07	2793595
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-21 07:10:54-07	2793596
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-21 07:11:25-07	2793597
/article/bears-love-berriesr	192.0.2.39	GET	404 NOT FOUND	2016-07-21 07:11:00-07	2793598
/	192.0.2.188	GET	200 OK	2016-07-21 07:10:42-07	2793599
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-21 07:11:19-07	2793600
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-21 07:11:01-07	2793601
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-21 07:11:17-07	2793602
/	192.0.2.150	GET	200 OK	2016-07-21 07:10:51-07	2793603
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-21 07:11:25-07	2793604
/	203.0.113.90	GET	200 OK	2016-07-21 07:10:55-07	2793605
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 07:11:47-07	2793606
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 07:11:26-07	2793607
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-21 07:11:26-07	2793608
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-21 07:11:24-07	2793609
/	198.51.100.132	GET	200 OK	2016-07-21 07:11:01-07	2793610
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 07:11:52-07	2793611
/	192.0.2.243	GET	200 OK	2016-07-21 07:11:06-07	2793612
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-21 07:11:50-07	2793613
/article/candidate-is-jerkd	192.0.2.243	GET	404 NOT FOUND	2016-07-21 07:11:36-07	2793614
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 07:11:45-07	2793615
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-21 07:11:22-07	2793616
/	198.51.100.114	GET	200 OK	2016-07-21 07:11:16-07	2793617
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-21 07:12:04-07	2793618
/	198.51.100.93	GET	200 OK	2016-07-21 07:11:26-07	2793619
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 07:12:20-07	2793620
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 07:11:51-07	2793621
/	203.0.113.6	GET	200 OK	2016-07-21 07:11:34-07	2793622
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-21 07:12:26-07	2793623
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-21 07:12:00-07	2793624
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-21 07:12:33-07	2793625
/	192.0.2.245	GET	200 OK	2016-07-21 07:11:42-07	2793626
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 07:12:42-07	2793627
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-21 07:12:22-07	2793628
/	192.0.2.105	GET	200 OK	2016-07-21 07:11:47-07	2793629
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-21 07:12:37-07	2793630
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-21 07:12:29-07	2793631
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-21 07:12:03-07	2793632
/	192.0.2.160	GET	200 OK	2016-07-21 07:11:51-07	2793633
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-21 07:12:22-07	2793634
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-21 07:12:41-07	2793635
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-21 07:12:36-07	2793636
/	203.0.113.250	GET	200 OK	2016-07-21 07:11:55-07	2793637
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 07:12:39-07	2793638
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-21 07:12:16-07	2793639
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 07:12:17-07	2793640
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 07:12:14-07	2793641
/	203.0.113.172	GET	200 OK	2016-07-21 07:11:56-07	2793642
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-21 07:12:40-07	2793643
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-21 07:12:28-07	2793644
/	192.0.2.208	GET	200 OK	2016-07-21 07:11:59-07	2793645
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 07:12:20-07	2793646
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 07:12:58-07	2793647
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-21 07:12:37-07	2793648
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 07:12:41-07	2793649
/	198.51.100.254	GET	200 OK	2016-07-21 07:12:04-07	2793650
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 07:12:34-07	2793651
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-21 07:12:22-07	2793652
/	198.51.100.85	GET	200 OK	2016-07-21 07:12:11-07	2793653
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-21 07:12:29-07	2793654
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-21 07:12:59-07	2793655
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-21 07:13:03-07	2793656
/	203.0.113.195	GET	200 OK	2016-07-21 07:12:21-07	2793657
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 07:12:38-07	2793658
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-21 07:13:07-07	2793659
/	192.0.2.211	GET	200 OK	2016-07-21 07:12:27-07	2793660
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-21 07:13:19-07	2793661
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-21 07:13:22-07	2793662
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 07:13:13-07	2793663
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 07:13:02-07	2793664
/	203.0.113.59	GET	200 OK	2016-07-21 07:12:32-07	2793665
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 07:13:26-07	2793666
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-21 07:13:24-07	2793667
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-21 07:12:58-07	2793668
/	198.51.100.72	GET	200 OK	2016-07-21 07:12:36-07	2793669
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-21 07:13:00-07	2793670
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-21 07:13:27-07	2793671
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-21 07:13:28-07	2793672
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-21 07:13:28-07	2793673
/	192.0.2.161	GET	200 OK	2016-07-21 07:12:41-07	2793674
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-21 07:13:38-07	2793675
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 07:13:26-07	2793676
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-21 07:13:14-07	2793677
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 07:13:32-07	2793678
/	192.0.2.206	GET	200 OK	2016-07-21 07:12:42-07	2793679
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 07:13:37-07	2793680
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 07:13:30-07	2793681
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 07:13:14-07	2793682
/	192.0.2.65	GET	200 OK	2016-07-21 07:12:45-07	2793683
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-21 07:13:39-07	2793684
/	203.0.113.11	GET	200 OK	2016-07-21 07:12:47-07	2793685
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-21 07:13:07-07	2793686
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-21 07:13:43-07	2793687
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 07:13:47-07	2793688
/	203.0.113.8	GET	200 OK	2016-07-21 07:12:57-07	2793689
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 07:13:22-07	2793690
/	203.0.113.140	GET	200 OK	2016-07-21 07:13:06-07	2793691
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-21 07:13:41-07	2793692
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-21 07:13:56-07	2793693
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 07:13:33-07	2793694
/	192.0.2.20	GET	200 OK	2016-07-21 07:13:15-07	2793695
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 07:13:31-07	2793696
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 07:13:46-07	2793697
/	203.0.113.127	GET	200 OK	2016-07-21 07:13:17-07	2793698
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-21 07:13:59-07	2793699
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-21 07:13:57-07	2793700
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-21 07:14:04-07	2793701
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-21 07:13:41-07	2793702
/	198.51.100.144	GET	200 OK	2016-07-21 07:13:23-07	2793703
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 07:13:43-07	2793704
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 07:13:50-07	2793705
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-21 07:13:41-07	2793706
/	203.0.113.153	GET	200 OK	2016-07-21 07:13:29-07	2793707
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 07:13:47-07	2793708
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-21 07:13:46-07	2793709
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-21 07:14:20-07	2793710
/	203.0.113.159	GET	200 OK	2016-07-21 07:13:31-07	2793711
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 07:14:04-07	2793712
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 07:14:06-07	2793713
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 07:14:02-07	2793714
/	203.0.113.42	GET	200 OK	2016-07-21 07:13:34-07	2793715
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 07:14:04-07	2793716
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-21 07:14:24-07	2793717
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 07:14:01-07	2793718
/	203.0.113.139	GET	200 OK	2016-07-21 07:13:41-07	2793719
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-21 07:13:57-07	2793720
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-21 07:14:13-07	2793721
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-21 07:14:33-07	2793722
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-21 07:14:37-07	2793723
/	198.51.100.189	GET	200 OK	2016-07-21 07:13:46-07	2793724
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-21 07:14:34-07	2793725
/	198.51.100.238	GET	200 OK	2016-07-21 07:13:48-07	2793726
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-21 07:14:39-07	2793727
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 07:14:33-07	2793728
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-21 07:14:03-07	2793729
/	203.0.113.149	GET	200 OK	2016-07-21 07:13:49-07	2793730
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-21 07:14:44-07	2793731
/	192.0.2.225	GET	200 OK	2016-07-21 07:13:59-07	2793732
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-21 07:14:52-07	2793733
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-21 07:14:23-07	2793734
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-21 07:14:23-07	2793735
/	203.0.113.70	GET	200 OK	2016-07-21 07:14:05-07	2793736
/	198.51.100.186	GET	200 OK	2016-07-21 14:36:27-07	2810839
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 07:14:54-07	2793737
/	192.0.2.169	GET	200 OK	2016-07-21 07:14:10-07	2793738
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 07:14:48-07	2793739
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 07:14:33-07	2793740
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-21 07:14:51-07	2793741
/	203.0.113.251	GET	200 OK	2016-07-21 07:14:12-07	2793742
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-21 07:14:30-07	2793743
/	192.0.2.161	GET	200 OK	2016-07-21 07:14:18-07	2793744
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 07:14:43-07	2793745
/	192.0.2.65	GET	200 OK	2016-07-21 07:14:25-07	2793746
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-21 07:14:51-07	2793747
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-21 07:15:09-07	2793748
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-21 07:15:17-07	2793749
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-21 07:14:44-07	2793750
/	203.0.113.169	GET	200 OK	2016-07-21 07:14:29-07	2793751
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-21 07:14:52-07	2793752
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 07:15:05-07	2793753
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 07:15:21-07	2793754
/	203.0.113.252	GET	200 OK	2016-07-21 07:14:39-07	2793755
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-21 07:15:12-07	2793756
/	203.0.113.233	GET	200 OK	2016-07-21 07:14:41-07	2793757
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-21 07:15:02-07	2793758
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-21 07:15:41-07	2793759
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-21 07:15:07-07	2793760
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 07:15:39-07	2793761
/	198.51.100.245	GET	200 OK	2016-07-21 07:14:51-07	2793762
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 07:15:23-07	2793763
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-21 07:15:23-07	2793764
/	203.0.113.30	GET	200 OK	2016-07-21 07:14:55-07	2793765
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-21 07:15:28-07	2793766
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 07:15:42-07	2793767
/	198.51.100.41	GET	200 OK	2016-07-21 07:15:02-07	2793768
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 07:15:43-07	2793769
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-21 07:15:37-07	2793770
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 07:15:58-07	2793771
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-21 07:15:52-07	2793772
/	203.0.113.167	GET	200 OK	2016-07-21 07:15:12-07	2793773
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-21 07:15:54-07	2793774
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-21 07:16:04-07	2793775
/	203.0.113.202	GET	200 OK	2016-07-21 07:15:19-07	2793776
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-21 07:16:15-07	2793777
/	198.51.100.149	GET	200 OK	2016-07-21 07:15:27-07	2793778
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-21 07:16:14-07	2793779
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-21 07:16:26-07	2793780
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-21 07:16:26-07	2793781
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-21 07:15:50-07	2793782
/	192.0.2.102	GET	200 OK	2016-07-21 07:15:32-07	2793783
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 07:16:22-07	2793784
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 07:15:52-07	2793785
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-21 07:16:26-07	2793786
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-21 07:15:55-07	2793787
/	198.51.100.125	GET	200 OK	2016-07-21 07:15:42-07	2793788
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-21 07:15:58-07	2793789
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-21 07:16:14-07	2793790
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-21 07:16:40-07	2793791
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-21 07:16:24-07	2793792
/	203.0.113.72	GET	200 OK	2016-07-21 07:15:51-07	2793793
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-21 07:16:21-07	2793794
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 07:16:13-07	2793795
/	203.0.113.62	GET	200 OK	2016-07-21 07:16:01-07	2793796
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 07:16:30-07	2793797
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 07:16:42-07	2793798
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 07:17:00-07	2793799
/	203.0.113.206	GET	200 OK	2016-07-21 07:16:11-07	2793800
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-21 07:16:41-07	2793801
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-21 07:16:47-07	2793802
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 07:16:43-07	2793803
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-21 07:16:44-07	2793804
/	198.51.100.89	GET	200 OK	2016-07-21 07:16:20-07	2793805
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 07:17:08-07	2793806
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 07:16:58-07	2793807
/article/media-obsessed-with-bearsp	198.51.100.89	GET	404 NOT FOUND	2016-07-21 07:17:02-07	2793808
/	192.0.2.50	GET	200 OK	2016-07-21 07:16:27-07	2793809
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-21 07:17:02-07	2793810
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 07:17:23-07	2793811
/	192.0.2.15	GET	200 OK	2016-07-21 07:16:35-07	2793812
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 07:17:14-07	2793813
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-21 07:17:33-07	2793814
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-21 07:16:55-07	2793815
/	192.0.2.11	GET	200 OK	2016-07-21 07:16:44-07	2793816
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-21 07:17:34-07	2793817
/	203.0.113.205	GET	200 OK	2016-07-21 07:16:50-07	2793818
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 07:17:31-07	2793819
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-21 07:17:19-07	2793820
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-21 07:17:17-07	2793821
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-21 07:17:17-07	2793822
/	203.0.113.228	GET	200 OK	2016-07-21 07:16:58-07	2793823
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 07:17:49-07	2793824
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-21 07:17:55-07	2793825
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 07:17:50-07	2793826
/	198.51.100.174	GET	200 OK	2016-07-21 07:17:07-07	2793827
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 07:17:46-07	2793828
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-21 07:17:38-07	2793829
/	192.0.2.80	GET	200 OK	2016-07-21 07:17:12-07	2793830
/	203.0.113.106	GET	200 OK	2016-07-21 14:55:21-07	2811597
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-21 07:17:33-07	2793831
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 07:17:55-07	2793832
/	198.51.100.217	GET	200 OK	2016-07-21 07:17:13-07	2793833
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-21 07:17:46-07	2793834
/	192.0.2.65	GET	200 OK	2016-07-21 07:17:23-07	2793835
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-21 07:18:04-07	2793836
/	203.0.113.126	GET	200 OK	2016-07-21 07:17:27-07	2793837
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 07:18:09-07	2793838
/	192.0.2.247	GET	200 OK	2016-07-21 07:17:29-07	2793839
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-21 07:17:52-07	2793840
/	192.0.2.82	GET	200 OK	2016-07-21 07:17:37-07	2793841
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 07:18:30-07	2793842
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-21 07:18:29-07	2793843
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 07:18:19-07	2793844
/	203.0.113.75	GET	200 OK	2016-07-21 07:17:46-07	2793845
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-21 07:18:29-07	2793846
/	203.0.113.192	GET	200 OK	2016-07-21 07:17:49-07	2793847
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-21 07:18:13-07	2793848
/	192.0.2.67	GET	200 OK	2016-07-21 07:17:51-07	2793849
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 07:18:40-07	2793850
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-21 07:18:23-07	2793851
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-21 07:18:43-07	2793852
/	198.51.100.240	GET	200 OK	2016-07-21 07:17:59-07	2793853
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-21 07:18:49-07	2793854
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-21 07:18:32-07	2793855
/	192.0.2.42	GET	200 OK	2016-07-21 07:18:00-07	2793856
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 07:18:50-07	2793857
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 07:19:00-07	2793858
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 07:18:24-07	2793859
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-21 07:18:42-07	2793860
/	198.51.100.202	GET	200 OK	2016-07-21 07:18:03-07	2793861
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 07:18:41-07	2793862
/	198.51.100.22	GET	200 OK	2016-07-21 07:18:05-07	2793863
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-21 07:18:43-07	2793864
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-21 07:18:51-07	2793865
/	192.0.2.102	GET	200 OK	2016-07-21 07:18:07-07	2793866
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 07:18:40-07	2793867
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-21 07:18:25-07	2793868
/	203.0.113.95	GET	200 OK	2016-07-21 07:18:17-07	2793869
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-21 07:19:03-07	2793870
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-21 07:19:14-07	2793871
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-21 07:19:08-07	2793872
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-21 07:18:44-07	2793873
/	192.0.2.98	GET	200 OK	2016-07-21 07:18:22-07	2793874
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-21 07:18:58-07	2793875
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-21 07:18:47-07	2793876
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-21 07:18:57-07	2793877
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-21 07:19:16-07	2793878
/	203.0.113.170	GET	200 OK	2016-07-21 07:18:29-07	2793879
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-21 07:19:14-07	2793880
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 07:18:53-07	2793881
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-21 07:19:18-07	2793882
/	192.0.2.63	GET	200 OK	2016-07-21 07:18:37-07	2793883
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 07:19:19-07	2793884
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 07:19:19-07	2793885
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-21 07:19:20-07	2793886
/	192.0.2.184	GET	200 OK	2016-07-21 07:18:41-07	2793887
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-21 07:19:28-07	2793888
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 07:19:06-07	2793889
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 07:18:57-07	2793890
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-21 07:19:39-07	2793891
/	192.0.2.199	GET	200 OK	2016-07-21 07:18:50-07	2793892
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-21 07:19:25-07	2793893
/	203.0.113.122	GET	200 OK	2016-07-21 07:18:59-07	2793894
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-21 07:19:54-07	2793895
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-21 07:19:30-07	2793896
/	192.0.2.161	GET	200 OK	2016-07-21 07:19:02-07	2793897
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-21 07:19:56-07	2793898
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 07:20:00-07	2793899
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 07:19:30-07	2793900
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-21 07:19:22-07	2793901
/	203.0.113.173	GET	200 OK	2016-07-21 07:19:06-07	2793902
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-21 07:19:57-07	2793903
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-21 07:19:24-07	2793904
/	192.0.2.16	GET	200 OK	2016-07-21 07:19:08-07	2793905
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-21 07:19:48-07	2793906
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 07:20:00-07	2793907
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 07:19:48-07	2793908
/	198.51.100.31	GET	200 OK	2016-07-21 07:19:12-07	2793909
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-21 07:19:39-07	2793910
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-21 07:19:48-07	2793911
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-21 07:19:29-07	2793912
/	203.0.113.205	GET	200 OK	2016-07-21 07:19:21-07	2793913
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-21 07:20:05-07	2793914
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-21 07:20:10-07	2793915
/	198.51.100.55	GET	200 OK	2016-07-21 07:19:29-07	2793916
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 07:20:28-07	2793917
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-21 07:19:51-07	2793918
/	203.0.113.53	GET	200 OK	2016-07-21 07:19:38-07	2793919
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-21 07:20:03-07	2793920
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-21 07:19:57-07	2793921
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-21 07:20:02-07	2793922
/	192.0.2.31	GET	200 OK	2016-07-21 07:19:48-07	2793923
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-21 07:20:27-07	2793924
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 07:20:09-07	2793925
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-21 07:20:08-07	2793926
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-21 07:20:36-07	2793927
/	203.0.113.85	GET	200 OK	2016-07-21 07:19:50-07	2793928
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-21 07:20:27-07	2793929
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-21 07:20:48-07	2793930
/	203.0.113.237	GET	200 OK	2016-07-21 07:19:52-07	2793931
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-21 07:20:09-07	2793932
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-21 07:20:23-07	2793933
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-21 07:20:52-07	2793934
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 07:20:31-07	2793935
/	198.51.100.7	GET	200 OK	2016-07-21 07:19:58-07	2793936
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-21 07:20:19-07	2793937
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-21 07:20:44-07	2793938
/	198.51.100.133	GET	200 OK	2016-07-21 07:20:06-07	2793939
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-21 07:20:30-07	2793940
/	203.0.113.213	GET	200 OK	2016-07-21 07:20:10-07	2793941
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-21 07:20:37-07	2793942
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-21 07:20:31-07	2793943
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 07:21:08-07	2793944
/	203.0.113.8	GET	200 OK	2016-07-21 07:20:13-07	2793945
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 07:20:52-07	2793946
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 07:20:55-07	2793947
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 07:20:51-07	2793948
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-21 07:21:12-07	2793949
/	203.0.113.139	GET	200 OK	2016-07-21 07:20:19-07	2793950
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-21 07:21:10-07	2793951
/	203.0.113.228	GET	200 OK	2016-07-21 07:20:26-07	2793952
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-21 07:20:47-07	2793953
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 07:21:10-07	2793954
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-21 07:21:21-07	2793955
/	203.0.113.5	GET	200 OK	2016-07-21 07:20:28-07	2793956
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 07:21:06-07	2793957
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 07:20:46-07	2793958
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-21 07:21:09-07	2793959
/	203.0.113.26	GET	200 OK	2016-07-21 07:20:31-07	2793960
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 07:21:22-07	2793961
/	203.0.113.240	GET	200 OK	2016-07-21 07:20:36-07	2793962
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-21 07:21:05-07	2793963
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-21 07:21:00-07	2793964
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-21 07:21:25-07	2793965
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-21 07:21:27-07	2793966
/	198.51.100.229	GET	200 OK	2016-07-21 07:20:37-07	2793967
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-21 07:21:32-07	2793968
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-21 07:21:31-07	2793969
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-21 07:21:32-07	2793970
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-21 07:21:17-07	2793971
/	203.0.113.105	GET	200 OK	2016-07-21 07:20:45-07	2793972
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-21 07:21:23-07	2793973
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-21 07:21:24-07	2793974
/	192.0.2.17	GET	200 OK	2016-07-21 07:20:50-07	2793975
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-21 07:21:30-07	2793976
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 07:21:34-07	2793977
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 07:21:32-07	2793978
/	203.0.113.252	GET	200 OK	2016-07-21 07:20:55-07	2793979
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 07:21:41-07	2793980
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-21 07:21:39-07	2793981
/	192.0.2.48	GET	200 OK	2016-07-21 07:21:01-07	2793982
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-21 07:21:17-07	2793983
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 07:21:49-07	2793984
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-21 07:21:47-07	2793985
/	203.0.113.21	GET	200 OK	2016-07-21 07:21:06-07	2793986
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-21 07:21:53-07	2793987
/	198.51.100.157	GET	200 OK	2016-07-21 07:21:07-07	2793988
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-21 07:21:33-07	2793989
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-21 07:21:52-07	2793990
/	203.0.113.47	GET	200 OK	2016-07-21 07:21:13-07	2793991
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 07:21:44-07	2793992
/	203.0.113.30	GET	200 OK	2016-07-21 07:21:21-07	2793993
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-21 07:22:00-07	2793994
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-21 07:21:39-07	2793995
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 07:21:43-07	2793996
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-21 07:21:38-07	2793997
/	203.0.113.62	GET	200 OK	2016-07-21 07:21:28-07	2793998
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 07:21:50-07	2793999
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-21 07:22:04-07	2794000
/	192.0.2.2	GET	200 OK	2016-07-21 07:21:29-07	2794001
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-21 07:22:26-07	2794002
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-21 07:22:04-07	2794003
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-21 07:22:22-07	2794004
/	203.0.113.68	GET	200 OK	2016-07-21 07:21:38-07	2794005
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-21 07:22:27-07	2794006
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-21 07:21:55-07	2794007
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-21 07:22:10-07	2794008
/	198.51.100.199	GET	200 OK	2016-07-21 07:21:47-07	2794009
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 07:22:27-07	2794010
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-21 07:22:27-07	2794011
/	192.0.2.16	GET	200 OK	2016-07-21 07:21:48-07	2794012
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 07:22:08-07	2794013
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-21 07:22:08-07	2794014
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-21 07:22:10-07	2794015
/	198.51.100.7	GET	200 OK	2016-07-21 07:21:55-07	2794016
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-21 07:22:53-07	2794017
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-21 07:22:26-07	2794018
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-21 07:22:47-07	2794019
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-21 07:22:51-07	2794020
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 07:22:52-07	2794022
/	192.0.2.245	GET	200 OK	2016-07-21 07:22:06-07	2794023
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-21 07:22:43-07	2794024
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-21 07:22:46-07	2794025
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-21 07:22:31-07	2794026
/	192.0.2.202	GET	200 OK	2016-07-21 07:22:14-07	2794027
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 07:22:29-07	2794028
/	192.0.2.183	GET	200 OK	2016-07-21 07:22:24-07	2794029
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-21 07:23:17-07	2794030
/	192.0.2.201	GET	200 OK	2016-07-21 07:22:28-07	2794031
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-21 07:22:53-07	2794032
/	198.51.100.198	GET	200 OK	2016-07-21 07:22:36-07	2794033
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 07:23:08-07	2794034
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-21 07:23:28-07	2794035
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-21 07:22:55-07	2794036
/	198.51.100.47	GET	200 OK	2016-07-21 07:22:45-07	2794037
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-21 07:23:04-07	2794038
/	198.51.100.125	GET	200 OK	2016-07-21 07:22:46-07	2794039
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-21 07:23:41-07	2794040
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-21 07:23:20-07	2794041
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-21 07:23:28-07	2794042
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-21 07:23:31-07	2794043
/	198.51.100.81	GET	200 OK	2016-07-21 07:22:51-07	2794044
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-21 07:23:45-07	2794045
/	198.51.100.94	GET	200 OK	2016-07-21 07:23:00-07	2794046
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-21 07:23:55-07	2794047
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-21 07:23:41-07	2794048
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-21 07:23:48-07	2794049
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-21 07:24:00-07	2794050
/	203.0.113.28	GET	200 OK	2016-07-21 07:23:04-07	2794051
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 07:23:28-07	2794052
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-21 07:23:55-07	2794053
/	192.0.2.201	GET	200 OK	2016-07-21 07:23:05-07	2794054
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-21 07:23:49-07	2794055
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-21 07:23:38-07	2794056
/	198.51.100.28	GET	200 OK	2016-07-21 07:23:15-07	2794057
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-21 07:24:07-07	2794058
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-21 07:24:04-07	2794059
/	203.0.113.164	GET	200 OK	2016-07-21 07:23:20-07	2794060
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-21 07:24:03-07	2794061
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-21 07:24:11-07	2794062
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-21 07:24:20-07	2794063
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-21 07:24:02-07	2794064
/	203.0.113.134	GET	200 OK	2016-07-21 07:23:28-07	2794065
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-21 07:24:01-07	2794066
/	192.0.2.176	GET	200 OK	2016-07-21 07:23:35-07	2794067
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-21 07:24:03-07	2794068
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-21 07:24:16-07	2794069
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 07:23:58-07	2794070
/	198.51.100.112	GET	200 OK	2016-07-21 07:23:42-07	2794071
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 07:23:59-07	2794072
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-21 07:24:06-07	2794073
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-21 07:24:02-07	2794074
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-21 07:24:24-07	2794075
/	198.51.100.79	GET	200 OK	2016-07-21 07:23:46-07	2794076
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-21 07:24:24-07	2794077
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-21 07:24:23-07	2794078
/	198.51.100.187	GET	200 OK	2016-07-21 07:23:48-07	2794079
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-21 07:24:22-07	2794080
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-21 07:24:20-07	2794081
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-21 07:24:09-07	2794082
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-21 07:24:11-07	2794083
/	203.0.113.27	GET	200 OK	2016-07-21 07:23:54-07	2794084
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 07:24:42-07	2794085
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-21 07:24:18-07	2794086
/	192.0.2.229	GET	200 OK	2016-07-21 07:24:01-07	2794087
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 07:24:50-07	2794088
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-21 07:24:24-07	2794089
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 07:24:18-07	2794090
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 07:24:31-07	2794091
/	203.0.113.112	GET	200 OK	2016-07-21 07:24:07-07	2794092
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 07:25:05-07	2794093
/	198.51.100.73	GET	200 OK	2016-07-21 07:24:15-07	2794094
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-21 07:24:34-07	2794095
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 07:25:03-07	2794096
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-21 07:24:33-07	2794097
/	203.0.113.156	GET	200 OK	2016-07-21 07:24:17-07	2794098
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 07:24:58-07	2794099
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-21 07:25:04-07	2794100
/	192.0.2.1	GET	200 OK	2016-07-21 07:24:27-07	2794101
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-21 07:24:49-07	2794102
/	198.51.100.46	GET	200 OK	2016-07-21 07:24:35-07	2794103
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-21 07:24:59-07	2794104
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-21 07:25:04-07	2794105
/	192.0.2.211	GET	200 OK	2016-07-21 07:24:36-07	2794106
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-21 07:25:17-07	2794107
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-21 07:24:57-07	2794108
/	203.0.113.59	GET	200 OK	2016-07-21 07:24:41-07	2794109
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-21 07:25:30-07	2794110
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 07:25:34-07	2794111
/	203.0.113.210	GET	200 OK	2016-07-21 07:24:51-07	2794112
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-21 07:25:31-07	2794113
/	192.0.2.173	GET	200 OK	2016-07-21 07:24:54-07	2794114
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-21 07:25:33-07	2794115
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-21 07:25:12-07	2794116
/	198.51.100.187	GET	200 OK	2016-07-21 07:25:00-07	2794117
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-21 07:25:57-07	2794118
/	198.51.100.107	GET	200 OK	2016-07-21 07:25:02-07	2794119
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-21 07:25:42-07	2794120
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-21 07:26:02-07	2794121
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-21 07:25:39-07	2794122
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-21 07:25:46-07	2794123
/	203.0.113.50	GET	200 OK	2016-07-21 07:25:05-07	2794124
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-21 07:25:35-07	2794125
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-21 07:25:41-07	2794126
/	198.51.100.84	GET	200 OK	2016-07-21 07:25:09-07	2794127
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 07:25:30-07	2794128
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 07:26:08-07	2794129
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 07:25:26-07	2794130
/	198.51.100.137	GET	200 OK	2016-07-21 07:25:11-07	2794131
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 07:25:41-07	2794132
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 07:25:40-07	2794133
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-21 07:25:27-07	2794134
/	198.51.100.169	GET	200 OK	2016-07-21 07:25:20-07	2794135
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-21 07:26:07-07	2794136
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-21 07:25:35-07	2794137
/	198.51.100.176	GET	200 OK	2016-07-21 07:25:30-07	2794138
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-21 07:25:47-07	2794139
/	192.0.2.223	GET	200 OK	2016-07-21 07:25:34-07	2794140
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-21 07:26:23-07	2794141
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-21 07:25:55-07	2794142
/	192.0.2.124	GET	200 OK	2016-07-21 07:25:44-07	2794143
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-21 07:26:15-07	2794144
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-21 07:26:28-07	2794145
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 07:26:38-07	2794146
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-21 07:26:02-07	2794147
/	198.51.100.13	GET	200 OK	2016-07-21 07:25:45-07	2794148
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-21 07:26:25-07	2794149
/	198.51.100.84	GET	200 OK	2016-07-21 07:25:55-07	2794150
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-21 07:26:11-07	2794151
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-21 07:26:54-07	2794152
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 07:26:35-07	2794153
/	198.51.100.4	GET	200 OK	2016-07-21 07:26:00-07	2794154
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-21 07:26:32-07	2794155
/	192.0.2.83	GET	200 OK	2016-07-21 07:26:05-07	2794156
/article/goats-eat-googlesw	192.0.2.83	GET	404 NOT FOUND	2016-07-21 07:26:59-07	2794157
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 07:26:30-07	2794158
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 07:26:40-07	2794159
/	192.0.2.117	GET	200 OK	2016-07-21 07:26:10-07	2794160
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-21 07:26:29-07	2794161
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-21 07:26:37-07	2794162
/	203.0.113.208	GET	200 OK	2016-07-21 07:26:11-07	2794163
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-21 07:26:37-07	2794164
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 07:26:41-07	2794165
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 07:26:30-07	2794166
/	192.0.2.40	GET	200 OK	2016-07-21 07:26:12-07	2794167
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 07:27:05-07	2794168
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-21 07:26:56-07	2794169
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-21 07:26:59-07	2794170
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 07:26:46-07	2794171
/	203.0.113.95	GET	200 OK	2016-07-21 07:26:19-07	2794172
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-21 07:27:10-07	2794173
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-21 07:26:49-07	2794174
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-21 07:26:43-07	2794175
/	198.51.100.220	GET	200 OK	2016-07-21 07:26:28-07	2794176
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-21 07:27:01-07	2794177
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 07:27:01-07	2794178
/	198.51.100.216	GET	200 OK	2016-07-21 07:26:38-07	2794179
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-21 07:27:29-07	2794180
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 07:27:32-07	2794181
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-21 07:26:54-07	2794182
/	203.0.113.126	GET	200 OK	2016-07-21 07:26:47-07	2794183
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 07:27:10-07	2794184
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-21 07:27:12-07	2794185
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 07:27:09-07	2794186
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 07:27:05-07	2794187
/	203.0.113.146	GET	200 OK	2016-07-21 07:26:49-07	2794188
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 07:27:37-07	2794189
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-21 07:27:41-07	2794190
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-21 07:27:35-07	2794191
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 07:27:40-07	2794192
/	192.0.2.69	GET	200 OK	2016-07-21 07:26:57-07	2794193
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 07:27:12-07	2794194
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 07:27:48-07	2794195
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-21 07:27:44-07	2794196
/	192.0.2.50	GET	200 OK	2016-07-21 07:26:59-07	2794197
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 07:27:45-07	2794198
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 07:27:29-07	2794199
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 07:27:58-07	2794200
/	192.0.2.246	GET	200 OK	2016-07-21 07:27:08-07	2794201
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-21 07:27:56-07	2794202
/	198.51.100.6	GET	200 OK	2016-07-21 07:27:15-07	2794203
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-21 07:27:37-07	2794204
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-21 07:27:33-07	2794205
/	192.0.2.136	GET	200 OK	2016-07-21 07:27:22-07	2794206
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-21 07:28:06-07	2794207
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-21 07:28:17-07	2794208
/	203.0.113.179	GET	200 OK	2016-07-21 07:27:23-07	2794209
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 07:27:46-07	2794210
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 07:28:23-07	2794211
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-21 07:27:41-07	2794212
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-21 07:28:22-07	2794213
/	198.51.100.150	GET	200 OK	2016-07-21 07:27:27-07	2794214
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 07:28:01-07	2794215
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 07:28:06-07	2794216
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-21 07:27:54-07	2794217
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 07:28:17-07	2794218
/	198.51.100.203	GET	200 OK	2016-07-21 07:27:35-07	2794219
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-21 07:28:16-07	2794220
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-21 07:27:50-07	2794221
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-21 07:27:56-07	2794222
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-21 07:27:58-07	2794223
/	198.51.100.3	GET	200 OK	2016-07-21 07:27:43-07	2794224
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-21 07:28:33-07	2794225
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-21 07:28:25-07	2794226
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-21 07:28:02-07	2794227
/	198.51.100.12	GET	200 OK	2016-07-21 07:27:46-07	2794228
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-21 07:28:45-07	2794229
/	192.0.2.122	GET	200 OK	2016-07-21 07:27:48-07	2794230
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-21 07:28:15-07	2794231
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 07:28:11-07	2794232
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 07:28:47-07	2794233
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-21 07:28:22-07	2794234
/	203.0.113.15	GET	200 OK	2016-07-21 07:27:53-07	2794235
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-21 07:28:40-07	2794236
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 07:28:43-07	2794237
/	203.0.113.70	GET	200 OK	2016-07-21 07:27:55-07	2794238
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-21 07:28:47-07	2794239
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-21 07:28:36-07	2794240
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 07:28:14-07	2794241
/	198.51.100.84	GET	200 OK	2016-07-21 07:28:01-07	2794242
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 07:28:17-07	2794243
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 07:28:16-07	2794244
/	192.0.2.92	GET	200 OK	2016-07-21 07:28:07-07	2794245
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-21 07:28:26-07	2794246
/	198.51.100.31	GET	200 OK	2016-07-21 07:28:11-07	2794247
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 07:28:56-07	2794248
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 07:28:36-07	2794249
/	198.51.100.245	GET	200 OK	2016-07-21 07:28:15-07	2794250
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-21 07:29:00-07	2794251
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-21 07:29:14-07	2794252
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-21 07:29:14-07	2794253
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-21 07:28:47-07	2794254
/	203.0.113.146	GET	200 OK	2016-07-21 07:28:19-07	2794255
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 07:28:52-07	2794256
/	198.51.100.67	GET	200 OK	2016-07-21 07:28:26-07	2794257
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 07:28:52-07	2794258
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-21 07:29:15-07	2794259
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 07:29:19-07	2794260
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-21 07:29:01-07	2794261
/	192.0.2.206	GET	200 OK	2016-07-21 07:28:28-07	2794262
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-21 07:29:21-07	2794263
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-21 07:29:27-07	2794264
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-21 07:28:56-07	2794265
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-21 07:29:23-07	2794266
/	203.0.113.195	GET	200 OK	2016-07-21 07:28:30-07	2794267
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-21 07:29:19-07	2794268
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-21 07:29:08-07	2794269
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 07:29:10-07	2794270
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 07:28:59-07	2794271
/	192.0.2.185	GET	200 OK	2016-07-21 07:28:31-07	2794272
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-21 07:28:49-07	2794273
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-21 07:28:51-07	2794274
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-21 07:29:30-07	2794275
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-21 07:29:27-07	2794276
/	203.0.113.49	GET	200 OK	2016-07-21 07:28:36-07	2794277
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-21 07:29:19-07	2794278
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-21 07:29:12-07	2794279
/	198.51.100.197	GET	200 OK	2016-07-21 07:28:44-07	2794280
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-21 07:29:09-07	2794281
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 07:29:10-07	2794282
/	192.0.2.31	GET	200 OK	2016-07-21 07:28:47-07	2794283
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 07:29:27-07	2794284
/	192.0.2.140	GET	200 OK	2016-07-21 07:28:52-07	2794285
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 07:29:34-07	2794286
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-21 07:29:15-07	2794287
/	203.0.113.43	GET	200 OK	2016-07-21 07:28:58-07	2794288
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-21 07:29:51-07	2794289
/	198.51.100.254	GET	200 OK	2016-07-21 07:29:01-07	2794290
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 07:29:41-07	2794291
/	192.0.2.84	GET	200 OK	2016-07-21 07:29:11-07	2794292
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-21 07:29:35-07	2794293
/	192.0.2.212	GET	200 OK	2016-07-21 07:29:15-07	2794294
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 07:29:55-07	2794295
/	192.0.2.143	GET	200 OK	2016-07-21 07:29:21-07	2794296
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-21 07:29:58-07	2794297
/	198.51.100.111	GET	200 OK	2016-07-21 07:29:25-07	2794298
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-21 07:30:18-07	2794299
/	203.0.113.199	GET	200 OK	2016-07-21 07:29:34-07	2794300
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 07:30:15-07	2794301
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 07:30:17-07	2794302
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-21 07:30:10-07	2794303
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-21 07:30:17-07	2794304
/	203.0.113.118	GET	200 OK	2016-07-21 07:29:39-07	2794305
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 07:30:24-07	2794306
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 07:30:30-07	2794307
/	192.0.2.135	GET	200 OK	2016-07-21 15:23:13-07	2812733
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-21 07:30:28-07	2794308
/	203.0.113.122	GET	200 OK	2016-07-21 07:29:40-07	2794309
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 07:30:07-07	2794310
/	192.0.2.152	GET	200 OK	2016-07-21 07:29:41-07	2794311
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-21 07:30:37-07	2794312
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 07:30:35-07	2794313
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-21 07:30:11-07	2794314
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-21 07:29:59-07	2794315
/	192.0.2.110	GET	200 OK	2016-07-21 07:29:42-07	2794316
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-21 07:29:57-07	2794317
/	198.51.100.130	GET	200 OK	2016-07-21 07:29:46-07	2794318
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 07:30:28-07	2794319
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 07:30:24-07	2794320
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-21 07:30:20-07	2794321
/	203.0.113.178	GET	200 OK	2016-07-21 07:29:49-07	2794322
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 07:30:08-07	2794323
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-21 07:30:22-07	2794324
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 07:30:08-07	2794325
/	198.51.100.10	GET	200 OK	2016-07-21 07:29:53-07	2794326
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 07:30:37-07	2794327
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 07:30:13-07	2794328
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 07:30:20-07	2794329
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-21 07:30:53-07	2794330
/	192.0.2.18	GET	200 OK	2016-07-21 07:29:54-07	2794331
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 07:30:39-07	2794332
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-21 07:30:26-07	2794333
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-21 07:30:42-07	2794334
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 07:30:29-07	2794335
/	192.0.2.97	GET	200 OK	2016-07-21 07:29:57-07	2794336
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-21 07:30:47-07	2794337
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-21 07:30:41-07	2794338
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-21 07:30:27-07	2794339
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-21 07:30:41-07	2794340
/	198.51.100.154	GET	200 OK	2016-07-21 07:30:02-07	2794341
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-21 07:31:00-07	2794342
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-21 07:30:54-07	2794343
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-21 07:30:43-07	2794344
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-21 07:30:52-07	2794345
/	203.0.113.15	GET	200 OK	2016-07-21 07:30:09-07	2794346
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-21 07:30:25-07	2794347
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-21 07:30:26-07	2794348
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 07:30:47-07	2794349
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-21 07:30:37-07	2794350
/	198.51.100.4	GET	200 OK	2016-07-21 07:30:17-07	2794351
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-21 07:30:33-07	2794352
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-21 07:30:57-07	2794353
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-21 07:30:33-07	2794354
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-21 07:30:52-07	2794355
/	192.0.2.246	GET	200 OK	2016-07-21 07:30:22-07	2794356
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 07:30:44-07	2794357
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-21 07:30:56-07	2794358
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 07:31:15-07	2794359
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-21 07:31:04-07	2794360
/	198.51.100.53	GET	200 OK	2016-07-21 07:30:31-07	2794361
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 07:31:18-07	2794362
/	203.0.113.208	GET	200 OK	2016-07-21 07:30:36-07	2794363
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 07:31:19-07	2794364
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-21 07:31:12-07	2794365
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 07:30:59-07	2794366
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 07:30:55-07	2794367
/	198.51.100.33	GET	200 OK	2016-07-21 07:30:40-07	2794368
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-21 07:31:37-07	2794369
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-21 07:31:36-07	2794370
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-21 07:31:26-07	2794371
/	192.0.2.93	GET	200 OK	2016-07-21 07:30:45-07	2794372
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-21 07:31:34-07	2794373
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-21 07:31:11-07	2794374
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 07:31:08-07	2794375
/	192.0.2.33	GET	200 OK	2016-07-21 07:30:53-07	2794376
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 07:31:40-07	2794377
/	203.0.113.249	GET	200 OK	2016-07-21 07:30:55-07	2794378
/article/bears-love-berriesw	203.0.113.249	GET	404 NOT FOUND	2016-07-21 07:31:19-07	2794379
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-21 07:31:11-07	2794380
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-21 07:31:49-07	2794381
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-21 07:31:37-07	2794382
/	198.51.100.90	GET	200 OK	2016-07-21 07:31:04-07	2794383
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-21 07:31:49-07	2794384
/	198.51.100.204	GET	200 OK	2016-07-21 07:31:09-07	2794385
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-21 07:31:57-07	2794386
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-21 07:31:31-07	2794387
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-21 07:31:27-07	2794388
/	198.51.100.69	GET	200 OK	2016-07-21 07:31:16-07	2794389
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-21 07:31:36-07	2794390
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-21 07:31:59-07	2794391
/	198.51.100.219	GET	200 OK	2016-07-21 07:31:19-07	2794392
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 07:32:18-07	2794393
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-21 07:32:12-07	2794394
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 07:31:55-07	2794395
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-21 07:32:15-07	2794396
/	198.51.100.94	GET	200 OK	2016-07-21 07:31:20-07	2794397
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-21 07:31:52-07	2794398
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-21 07:31:46-07	2794399
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-21 07:32:01-07	2794400
/	203.0.113.118	GET	200 OK	2016-07-21 07:31:26-07	2794401
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-21 07:32:01-07	2794402
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-21 07:31:51-07	2794403
/	203.0.113.149	GET	200 OK	2016-07-21 07:31:28-07	2794404
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-21 07:32:07-07	2794405
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-21 07:31:57-07	2794406
/	203.0.113.111	GET	200 OK	2016-07-21 07:31:31-07	2794407
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-21 07:32:12-07	2794408
/	198.51.100.171	GET	200 OK	2016-07-21 07:31:35-07	2794409
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-21 07:32:09-07	2794410
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-21 07:32:00-07	2794411
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 07:32:02-07	2794412
/	198.51.100.111	GET	200 OK	2016-07-21 07:31:44-07	2794413
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 07:32:01-07	2794414
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-21 07:32:32-07	2794415
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-21 07:32:08-07	2794416
/	192.0.2.194	GET	200 OK	2016-07-21 07:31:46-07	2794417
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-21 07:32:15-07	2794418
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-21 07:32:19-07	2794419
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-21 07:32:39-07	2794420
/	198.51.100.140	GET	200 OK	2016-07-21 07:31:52-07	2794421
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 07:32:40-07	2794422
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-21 07:32:11-07	2794423
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-21 07:32:11-07	2794424
/	203.0.113.46	GET	200 OK	2016-07-21 07:31:57-07	2794425
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-21 07:32:16-07	2794426
/	203.0.113.76	GET	200 OK	2016-07-21 07:32:06-07	2794427
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 07:32:23-07	2794428
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 07:32:47-07	2794429
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 07:32:22-07	2794430
/	198.51.100.33	GET	200 OK	2016-07-21 07:32:13-07	2794431
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-21 07:32:40-07	2794432
/	198.51.100.16	GET	200 OK	2016-07-21 07:32:22-07	2794433
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-21 07:33:14-07	2794434
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 07:32:50-07	2794435
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 07:33:20-07	2794436
/	198.51.100.30	GET	200 OK	2016-07-21 07:32:27-07	2794437
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 07:32:49-07	2794438
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 07:32:51-07	2794439
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-21 07:32:54-07	2794440
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 07:32:50-07	2794441
/	198.51.100.103	GET	200 OK	2016-07-21 07:32:35-07	2794442
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-21 07:33:18-07	2794443
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-21 07:33:34-07	2794444
/	192.0.2.71	GET	200 OK	2016-07-21 07:32:41-07	2794445
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-21 07:33:22-07	2794446
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 07:33:40-07	2794447
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 07:33:22-07	2794448
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-21 07:33:20-07	2794449
/	198.51.100.112	GET	200 OK	2016-07-21 07:32:47-07	2794450
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-21 07:33:08-07	2794451
/	198.51.100.63	GET	200 OK	2016-07-21 07:32:49-07	2794452
/article/bad-things-gonex	198.51.100.63	GET	404 NOT FOUND	2016-07-21 07:33:10-07	2794453
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 07:33:38-07	2794454
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 07:33:46-07	2794455
/	198.51.100.226	GET	200 OK	2016-07-21 07:32:52-07	2794456
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-21 07:33:10-07	2794457
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 07:33:20-07	2794458
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 07:33:50-07	2794459
/	203.0.113.134	GET	200 OK	2016-07-21 07:32:53-07	2794460
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 07:33:15-07	2794461
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-21 07:33:42-07	2794462
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 07:33:52-07	2794463
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 07:33:32-07	2794464
/	198.51.100.237	GET	200 OK	2016-07-21 07:33:03-07	2794465
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-21 07:33:22-07	2794466
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-21 07:34:00-07	2794467
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-21 07:33:38-07	2794468
/	198.51.100.167	GET	200 OK	2016-07-21 07:33:05-07	2794469
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-21 07:33:28-07	2794470
/	203.0.113.236	GET	200 OK	2016-07-21 07:33:10-07	2794471
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-21 07:33:31-07	2794472
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-21 07:33:25-07	2794473
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-21 07:33:45-07	2794474
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-21 07:33:28-07	2794475
/	192.0.2.34	GET	200 OK	2016-07-21 07:33:16-07	2794476
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-21 07:34:00-07	2794477
/	192.0.2.226	GET	200 OK	2016-07-21 07:33:23-07	2794478
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-21 07:33:50-07	2794479
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 07:33:55-07	2794480
/	203.0.113.253	GET	200 OK	2016-07-21 07:33:24-07	2794481
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 07:34:05-07	2794482
/	203.0.113.115	GET	200 OK	2016-07-21 07:33:31-07	2794483
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-21 07:34:21-07	2794484
/	198.51.100.139	GET	200 OK	2016-07-21 07:33:32-07	2794485
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-21 07:34:02-07	2794486
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-21 07:34:13-07	2794487
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-21 07:33:58-07	2794488
/	203.0.113.54	GET	200 OK	2016-07-21 07:33:40-07	2794489
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-21 07:34:33-07	2794490
/	203.0.113.203	GET	200 OK	2016-07-21 07:33:47-07	2794491
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 07:34:24-07	2794492
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-21 07:34:29-07	2794493
/	203.0.113.51	GET	200 OK	2016-07-21 07:33:54-07	2794494
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-21 07:34:16-07	2794495
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-21 07:34:46-07	2794496
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 07:34:10-07	2794497
/	198.51.100.121	GET	200 OK	2016-07-21 07:33:57-07	2794498
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 07:34:33-07	2794499
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-21 07:34:49-07	2794500
/	198.51.100.88	GET	200 OK	2016-07-21 07:33:58-07	2794501
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-21 07:34:16-07	2794502
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-21 07:34:54-07	2794503
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-21 07:34:49-07	2794504
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-21 07:34:27-07	2794505
/	203.0.113.127	GET	200 OK	2016-07-21 07:34:01-07	2794506
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 07:34:33-07	2794507
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 07:34:43-07	2794508
/	203.0.113.24	GET	200 OK	2016-07-21 07:34:05-07	2794509
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-21 07:34:23-07	2794510
/	203.0.113.17	GET	200 OK	2016-07-21 07:34:11-07	2794511
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-21 07:35:11-07	2794512
/	203.0.113.122	GET	200 OK	2016-07-21 07:34:13-07	2794513
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-21 07:34:55-07	2794514
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-21 07:35:10-07	2794515
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-21 07:34:49-07	2794516
/	198.51.100.217	GET	200 OK	2016-07-21 07:34:22-07	2794517
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 07:34:46-07	2794518
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-21 07:34:51-07	2794519
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-21 07:34:57-07	2794520
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 07:35:04-07	2794521
/	192.0.2.158	GET	200 OK	2016-07-21 07:34:25-07	2794522
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-21 07:35:21-07	2794523
/	203.0.113.1	GET	200 OK	2016-07-21 07:34:32-07	2794524
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-21 07:35:27-07	2794525
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-21 07:35:24-07	2794526
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-21 07:35:29-07	2794527
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-21 07:35:07-07	2794528
/	198.51.100.170	GET	200 OK	2016-07-21 07:34:40-07	2794529
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 07:35:26-07	2794530
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-21 07:35:38-07	2794531
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 07:35:29-07	2794532
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-21 07:35:30-07	2794533
/	198.51.100.216	GET	200 OK	2016-07-21 07:34:45-07	2794534
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-21 07:35:35-07	2794535
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 07:35:38-07	2794536
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-21 07:35:33-07	2794537
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 07:35:31-07	2794538
/	198.51.100.154	GET	200 OK	2016-07-21 07:34:46-07	2794539
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 07:35:44-07	2794540
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 07:35:06-07	2794541
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-21 07:35:22-07	2794542
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-21 07:35:28-07	2794543
/	192.0.2.253	GET	200 OK	2016-07-21 07:34:47-07	2794544
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-21 07:35:17-07	2794545
/article/balloon-goons-doomedt	192.0.2.253	GET	404 NOT FOUND	2016-07-21 07:35:37-07	2794546
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-21 07:35:28-07	2794547
/	192.0.2.214	GET	200 OK	2016-07-21 07:34:57-07	2794548
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 07:35:43-07	2794549
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 07:35:32-07	2794550
/	198.51.100.196	GET	200 OK	2016-07-21 07:35:03-07	2794551
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-21 07:35:32-07	2794552
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-21 07:35:22-07	2794553
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-21 07:35:49-07	2794554
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-21 07:35:29-07	2794555
/	192.0.2.34	GET	200 OK	2016-07-21 07:35:13-07	2794556
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-21 07:36:13-07	2794557
/	203.0.113.191	GET	200 OK	2016-07-21 07:35:15-07	2794558
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-21 07:35:48-07	2794559
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-21 07:36:12-07	2794560
/	203.0.113.9	GET	200 OK	2016-07-21 07:35:18-07	2794561
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 07:35:37-07	2794562
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 07:35:49-07	2794563
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 07:36:02-07	2794564
/	198.51.100.154	GET	200 OK	2016-07-21 07:35:25-07	2794565
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-21 07:35:40-07	2794566
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 07:35:56-07	2794567
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-21 07:35:56-07	2794568
/	192.0.2.121	GET	200 OK	2016-07-21 07:35:32-07	2794569
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-21 07:35:57-07	2794570
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 07:35:58-07	2794571
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-21 07:36:22-07	2794572
/	203.0.113.36	GET	200 OK	2016-07-21 07:35:37-07	2794573
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-21 07:36:00-07	2794574
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-21 07:36:00-07	2794575
/	192.0.2.156	GET	200 OK	2016-07-21 07:35:44-07	2794576
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-21 07:36:08-07	2794577
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-21 07:36:37-07	2794578
/	198.51.100.254	GET	200 OK	2016-07-21 07:35:50-07	2794579
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-21 07:36:43-07	2794580
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 07:36:20-07	2794581
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 07:36:42-07	2794582
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 07:36:18-07	2794583
/	192.0.2.220	GET	200 OK	2016-07-21 07:35:59-07	2794584
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 07:36:50-07	2794585
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-21 07:36:32-07	2794586
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 07:36:52-07	2794587
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 07:36:34-07	2794588
/	203.0.113.212	GET	200 OK	2016-07-21 07:36:08-07	2794589
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-21 07:36:31-07	2794590
/	203.0.113.179	GET	200 OK	2016-07-21 15:43:42-07	2813495
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-21 07:36:38-07	2794591
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 07:36:33-07	2794592
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-21 07:36:56-07	2794593
/	198.51.100.3	GET	200 OK	2016-07-21 07:36:16-07	2794594
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-21 07:36:33-07	2794595
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-21 07:37:16-07	2794596
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-21 07:36:55-07	2794597
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-21 07:36:41-07	2794598
/	198.51.100.48	GET	200 OK	2016-07-21 07:36:19-07	2794599
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-21 07:37:17-07	2794600
/	203.0.113.174	GET	200 OK	2016-07-21 07:36:28-07	2794601
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-21 07:37:19-07	2794602
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 07:37:21-07	2794603
/	192.0.2.30	GET	200 OK	2016-07-21 07:36:35-07	2794604
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-21 07:36:51-07	2794605
/	192.0.2.182	GET	200 OK	2016-07-21 07:36:45-07	2794606
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 07:37:09-07	2794607
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 07:37:20-07	2794608
/	192.0.2.237	GET	200 OK	2016-07-21 07:36:51-07	2794609
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-21 07:37:38-07	2794610
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-21 07:37:11-07	2794611
/	192.0.2.101	GET	200 OK	2016-07-21 07:36:59-07	2794612
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-21 07:37:56-07	2794613
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 07:37:23-07	2794614
/	192.0.2.173	GET	200 OK	2016-07-21 07:37:02-07	2794615
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-21 07:37:31-07	2794616
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-21 07:37:36-07	2794617
/	198.51.100.221	GET	200 OK	2016-07-21 07:37:11-07	2794618
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-21 07:37:59-07	2794619
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-21 07:37:52-07	2794620
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-21 07:37:38-07	2794621
/	192.0.2.30	GET	200 OK	2016-07-21 07:37:21-07	2794622
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-21 07:38:03-07	2794623
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-21 07:37:50-07	2794624
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-21 07:38:02-07	2794625
/	203.0.113.22	GET	200 OK	2016-07-21 07:37:22-07	2794626
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-21 07:37:57-07	2794627
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-21 07:37:56-07	2794628
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-21 07:37:58-07	2794629
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 07:38:07-07	2794630
/	192.0.2.13	GET	200 OK	2016-07-21 07:37:29-07	2794631
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-21 07:38:01-07	2794632
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 07:38:17-07	2794633
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-21 07:38:21-07	2794634
/	198.51.100.205	GET	200 OK	2016-07-21 07:37:32-07	2794635
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-21 07:38:17-07	2794636
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-21 07:37:51-07	2794637
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-21 07:38:25-07	2794638
/	192.0.2.224	GET	200 OK	2016-07-21 07:37:41-07	2794639
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 07:38:07-07	2794640
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-21 07:38:08-07	2794641
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-21 07:38:34-07	2794642
/	198.51.100.56	GET	200 OK	2016-07-21 07:37:49-07	2794643
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-21 07:38:10-07	2794644
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-21 07:38:30-07	2794645
/	198.51.100.72	GET	200 OK	2016-07-21 07:37:50-07	2794646
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-21 07:38:12-07	2794647
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-21 07:38:16-07	2794648
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-21 07:38:12-07	2794649
/	198.51.100.226	GET	200 OK	2016-07-21 07:38:00-07	2794650
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-21 07:38:31-07	2794651
/	192.0.2.88	GET	200 OK	2016-07-21 07:38:04-07	2794652
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-21 07:38:47-07	2794653
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-21 07:38:27-07	2794654
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-21 07:38:48-07	2794655
/	198.51.100.44	GET	200 OK	2016-07-21 07:38:09-07	2794656
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-21 07:38:56-07	2794657
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-21 07:39:00-07	2794658
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-21 07:38:26-07	2794659
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-21 07:38:34-07	2794660
/	198.51.100.76	GET	200 OK	2016-07-21 07:38:13-07	2794661
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-21 07:38:52-07	2794662
/	192.0.2.85	GET	200 OK	2016-07-21 07:38:22-07	2794663
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-21 07:39:20-07	2794664
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-21 07:38:41-07	2794665
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-21 07:38:49-07	2794666
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-21 07:38:49-07	2794667
/	192.0.2.130	GET	200 OK	2016-07-21 07:38:27-07	2794668
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-21 07:39:15-07	2794669
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-21 07:38:59-07	2794670
/	192.0.2.235	GET	200 OK	2016-07-21 07:38:28-07	2794671
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-21 07:38:48-07	2794672
/	203.0.113.196	GET	200 OK	2016-07-21 07:38:35-07	2794673
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-21 07:39:30-07	2794674
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-21 07:39:33-07	2794675
/	192.0.2.61	GET	200 OK	2016-07-21 07:38:42-07	2794676
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 07:39:35-07	2794677
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-21 07:39:41-07	2794678
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 07:39:05-07	2794679
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 07:39:38-07	2794680
/	203.0.113.88	GET	200 OK	2016-07-21 07:38:48-07	2794681
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 07:39:33-07	2794682
/	192.0.2.93	GET	200 OK	2016-07-21 07:38:51-07	2794683
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-21 07:39:08-07	2794684
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-21 07:39:20-07	2794685
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-21 07:39:09-07	2794686
/	198.51.100.102	GET	200 OK	2016-07-21 07:38:55-07	2794687
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-21 07:39:22-07	2794688
/	203.0.113.112	GET	200 OK	2016-07-21 07:38:57-07	2794689
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-21 07:39:57-07	2794690
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-21 07:39:23-07	2794691
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 07:39:18-07	2794692
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-21 07:39:47-07	2794693
/	198.51.100.59	GET	200 OK	2016-07-21 07:39:04-07	2794694
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 07:39:40-07	2794695
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-21 07:39:42-07	2794696
/	203.0.113.146	GET	200 OK	2016-07-21 07:39:09-07	2794697
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-21 07:39:37-07	2794698
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-21 07:39:57-07	2794699
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 07:39:42-07	2794700
/	192.0.2.39	GET	200 OK	2016-07-21 07:39:13-07	2794701
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-21 07:39:39-07	2794702
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-21 07:39:33-07	2794703
/	192.0.2.7	GET	200 OK	2016-07-21 07:39:20-07	2794704
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 07:40:11-07	2794705
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-21 07:40:16-07	2794706
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-21 07:40:20-07	2794707
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 07:40:05-07	2794708
/	198.51.100.137	GET	200 OK	2016-07-21 07:39:23-07	2794709
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-21 07:39:53-07	2794710
/	203.0.113.246	GET	200 OK	2016-07-21 07:39:30-07	2794711
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-21 07:40:22-07	2794712
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-21 07:39:51-07	2794713
/	198.51.100.17	GET	200 OK	2016-07-21 07:39:35-07	2794714
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-21 07:40:01-07	2794715
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 07:40:02-07	2794716
/	192.0.2.4	GET	200 OK	2016-07-21 07:39:38-07	2794717
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-21 07:39:53-07	2794718
/	203.0.113.199	GET	200 OK	2016-07-21 07:39:41-07	2794719
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-21 07:40:14-07	2794720
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-21 07:40:17-07	2794721
/	203.0.113.162	GET	200 OK	2016-07-21 07:39:43-07	2794722
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-21 07:40:38-07	2794723
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-21 07:40:32-07	2794724
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-21 07:40:03-07	2794725
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-21 07:40:22-07	2794726
/	203.0.113.132	GET	200 OK	2016-07-21 07:39:44-07	2794727
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 07:40:10-07	2794728
/	192.0.2.18	GET	200 OK	2016-07-21 07:39:49-07	2794729
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-21 07:40:18-07	2794730
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-21 07:40:28-07	2794731
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-21 07:40:35-07	2794732
/	198.51.100.20	GET	200 OK	2016-07-21 07:39:54-07	2794733
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 07:40:21-07	2794734
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 07:40:32-07	2794735
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-21 07:40:40-07	2794736
/	203.0.113.7	GET	200 OK	2016-07-21 07:40:00-07	2794737
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 07:40:46-07	2794738
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 07:40:53-07	2794739
/	192.0.2.138	GET	200 OK	2016-07-21 07:40:04-07	2794740
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 07:40:53-07	2794741
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 07:40:47-07	2794742
/	192.0.2.34	GET	200 OK	2016-07-21 07:40:12-07	2794743
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 07:40:45-07	2794744
/	203.0.113.150	GET	200 OK	2016-07-21 07:40:22-07	2794745
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-21 07:41:00-07	2794746
/	203.0.113.77	GET	200 OK	2016-07-21 07:40:27-07	2794747
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 07:40:52-07	2794748
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 07:41:07-07	2794749
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-21 07:41:13-07	2794750
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 07:40:45-07	2794751
/	192.0.2.103	GET	200 OK	2016-07-21 07:40:34-07	2794752
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-21 07:41:29-07	2794753
/	198.51.100.184	GET	200 OK	2016-07-21 07:40:43-07	2794754
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-21 07:41:43-07	2794755
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 07:41:06-07	2794756
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-21 07:41:00-07	2794757
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-21 07:41:29-07	2794758
/	192.0.2.178	GET	200 OK	2016-07-21 07:40:45-07	2794759
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 07:41:29-07	2794760
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-21 07:41:05-07	2794761
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 07:41:19-07	2794762
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-21 07:41:05-07	2794763
/	192.0.2.37	GET	200 OK	2016-07-21 07:40:50-07	2794764
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 07:41:14-07	2794765
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 07:41:06-07	2794766
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 07:41:48-07	2794767
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-21 07:41:33-07	2794768
/	192.0.2.104	GET	200 OK	2016-07-21 07:40:55-07	2794769
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-21 07:41:50-07	2794770
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 07:41:51-07	2794771
/	203.0.113.49	GET	200 OK	2016-07-21 07:41:05-07	2794772
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-21 07:41:53-07	2794773
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-21 07:41:39-07	2794774
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-21 07:42:05-07	2794775
/	203.0.113.37	GET	200 OK	2016-07-21 07:41:06-07	2794776
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-21 07:41:59-07	2794777
/	198.51.100.46	GET	200 OK	2016-07-21 07:41:08-07	2794778
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-21 07:41:47-07	2794779
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 07:41:52-07	2794780
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 07:41:39-07	2794781
/	198.51.100.48	GET	200 OK	2016-07-21 07:41:13-07	2794782
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-21 07:42:00-07	2794783
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-21 07:42:08-07	2794784
/	192.0.2.40	GET	200 OK	2016-07-21 07:41:14-07	2794785
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-21 07:41:52-07	2794786
/article/media-obsessed-with-bearsa	192.0.2.40	GET	404 NOT FOUND	2016-07-21 07:41:41-07	2794787
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-21 07:42:06-07	2794788
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-21 07:41:33-07	2794789
/	192.0.2.215	GET	200 OK	2016-07-21 07:41:23-07	2794790
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-21 07:41:39-07	2794791
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-21 07:42:00-07	2794792
/	192.0.2.124	GET	200 OK	2016-07-21 07:41:32-07	2794793
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 07:42:14-07	2794794
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 07:41:49-07	2794795
/	198.51.100.226	GET	200 OK	2016-07-21 07:41:38-07	2794796
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 07:42:19-07	2794797
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 07:42:06-07	2794798
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-21 07:42:18-07	2794799
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 07:41:54-07	2794800
/	203.0.113.186	GET	200 OK	2016-07-21 07:41:46-07	2794801
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-21 07:42:32-07	2794802
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 07:42:40-07	2794803
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-21 07:42:46-07	2794804
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 07:42:10-07	2794805
/	192.0.2.120	GET	200 OK	2016-07-21 07:41:54-07	2794806
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-21 07:42:54-07	2794807
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-21 07:42:10-07	2794808
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-21 07:42:09-07	2794809
/	192.0.2.130	GET	200 OK	2016-07-21 07:41:56-07	2794810
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-21 07:42:39-07	2794811
/	198.51.100.142	GET	200 OK	2016-07-21 07:42:04-07	2794812
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-21 07:42:54-07	2794813
/	192.0.2.240	GET	200 OK	2016-07-21 07:42:12-07	2794814
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-21 07:42:59-07	2794815
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-21 07:42:39-07	2794816
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-21 07:42:58-07	2794817
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 07:42:32-07	2794818
/	192.0.2.12	GET	200 OK	2016-07-21 07:42:16-07	2794819
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 07:43:13-07	2794820
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 07:42:46-07	2794821
/	198.51.100.59	GET	200 OK	2016-07-21 07:42:17-07	2794822
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 07:42:40-07	2794823
/	203.0.113.210	GET	200 OK	2016-07-21 07:42:26-07	2794824
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 07:42:58-07	2794825
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-21 07:43:04-07	2794826
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 07:43:25-07	2794827
/	203.0.113.178	GET	200 OK	2016-07-21 07:42:28-07	2794828
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-21 07:43:00-07	2794829
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 07:43:28-07	2794830
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 07:42:47-07	2794831
/	203.0.113.9	GET	200 OK	2016-07-21 07:42:30-07	2794832
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 07:42:53-07	2794833
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 07:43:14-07	2794834
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-21 07:43:23-07	2794835
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 07:43:19-07	2794836
/	203.0.113.19	GET	200 OK	2016-07-21 07:42:31-07	2794837
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-21 07:43:11-07	2794838
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-21 07:43:22-07	2794839
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-21 07:42:58-07	2794840
/	198.51.100.178	GET	200 OK	2016-07-21 07:42:32-07	2794841
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 07:43:28-07	2794842
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-21 07:43:13-07	2794843
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-21 07:43:21-07	2794844
/	198.51.100.18	GET	200 OK	2016-07-21 07:42:36-07	2794845
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-21 07:42:52-07	2794846
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 07:43:11-07	2794847
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-21 07:43:29-07	2794848
/	192.0.2.108	GET	200 OK	2016-07-21 07:42:41-07	2794849
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-21 07:43:04-07	2794850
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-21 07:43:21-07	2794851
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-21 07:43:18-07	2794852
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-21 07:43:39-07	2794853
/	192.0.2.100	GET	200 OK	2016-07-21 07:42:51-07	2794854
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 07:43:38-07	2794855
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 07:43:38-07	2794856
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 07:43:09-07	2794857
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-21 07:43:11-07	2794858
/	198.51.100.204	GET	200 OK	2016-07-21 07:42:56-07	2794859
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-21 07:43:26-07	2794860
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-21 07:43:15-07	2794861
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-21 07:43:52-07	2794862
/	198.51.100.250	GET	200 OK	2016-07-21 07:43:03-07	2794863
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-21 07:43:45-07	2794864
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-21 07:44:03-07	2794865
/	203.0.113.229	GET	200 OK	2016-07-21 07:43:06-07	2794866
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-21 07:43:35-07	2794867
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-21 07:43:36-07	2794868
/	192.0.2.165	GET	200 OK	2016-07-21 07:43:07-07	2794869
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 07:43:31-07	2794870
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 07:43:26-07	2794871
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 07:44:04-07	2794872
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 07:43:46-07	2794873
/	192.0.2.73	GET	200 OK	2016-07-21 07:43:11-07	2794874
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-21 07:43:54-07	2794875
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 07:44:00-07	2794876
/	192.0.2.140	GET	200 OK	2016-07-21 07:43:12-07	2794877
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 07:43:58-07	2794878
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-21 07:44:05-07	2794879
/	198.51.100.26	GET	200 OK	2016-07-21 07:43:17-07	2794880
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-21 07:43:34-07	2794881
/	192.0.2.166	GET	200 OK	2016-07-21 07:43:25-07	2794882
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 07:43:59-07	2794883
/	203.0.113.15	GET	200 OK	2016-07-21 07:43:27-07	2794884
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-21 07:44:23-07	2794885
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-21 07:44:11-07	2794886
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 07:43:56-07	2794887
/	203.0.113.138	GET	200 OK	2016-07-21 07:43:32-07	2794888
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 07:43:57-07	2794889
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 07:44:07-07	2794890
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-21 07:44:27-07	2794891
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-21 07:44:21-07	2794892
/	203.0.113.92	GET	200 OK	2016-07-21 07:43:41-07	2794893
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-21 07:44:11-07	2794894
/	198.51.100.34	GET	200 OK	2016-07-21 07:43:42-07	2794895
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-21 07:44:12-07	2794896
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-21 07:44:36-07	2794897
/	192.0.2.16	GET	200 OK	2016-07-21 07:43:47-07	2794898
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 07:44:23-07	2794899
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 07:44:16-07	2794900
/	198.51.100.208	GET	200 OK	2016-07-21 07:43:57-07	2794901
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-21 07:44:43-07	2794902
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-21 07:44:56-07	2794903
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-21 07:44:55-07	2794904
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-21 07:44:49-07	2794905
/	198.51.100.146	GET	200 OK	2016-07-21 07:43:58-07	2794906
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 07:44:47-07	2794907
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 07:44:14-07	2794908
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-21 07:44:25-07	2794909
/	203.0.113.19	GET	200 OK	2016-07-21 07:44:04-07	2794910
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-21 07:44:31-07	2794911
/	203.0.113.97	GET	200 OK	2016-07-21 07:44:08-07	2794912
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-21 07:44:35-07	2794913
/	203.0.113.21	GET	200 OK	2016-07-21 07:44:16-07	2794914
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-21 07:44:41-07	2794915
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-21 07:44:58-07	2794916
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-21 07:44:47-07	2794917
/	192.0.2.102	GET	200 OK	2016-07-21 07:44:20-07	2794918
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-21 07:44:37-07	2794919
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-21 07:44:48-07	2794920
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-21 07:45:20-07	2794921
/	192.0.2.211	GET	200 OK	2016-07-21 07:44:28-07	2794922
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-21 07:44:45-07	2794923
/	198.51.100.117	GET	200 OK	2016-07-21 07:44:30-07	2794924
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-21 07:45:22-07	2794925
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 07:45:20-07	2794926
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-21 07:44:46-07	2794927
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-21 07:44:50-07	2794928
/	198.51.100.212	GET	200 OK	2016-07-21 07:44:35-07	2794929
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-21 07:45:03-07	2794930
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-21 07:45:18-07	2794931
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-21 07:45:13-07	2794932
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-21 07:44:50-07	2794933
/	192.0.2.42	GET	200 OK	2016-07-21 07:44:43-07	2794934
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 07:45:20-07	2794935
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 07:45:38-07	2794936
/	203.0.113.207	GET	200 OK	2016-07-21 07:44:44-07	2794937
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-21 07:45:14-07	2794938
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-21 07:45:29-07	2794939
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-21 07:45:06-07	2794940
/	203.0.113.11	GET	200 OK	2016-07-21 07:44:45-07	2794941
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 07:45:10-07	2794942
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-21 07:45:34-07	2794943
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 07:45:00-07	2794944
/	198.51.100.243	GET	200 OK	2016-07-21 07:44:54-07	2794945
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 07:45:36-07	2794946
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 07:45:49-07	2794947
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-21 07:45:16-07	2794948
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 07:45:26-07	2794949
/	203.0.113.61	GET	200 OK	2016-07-21 07:45:01-07	2794950
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 07:45:48-07	2794951
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-21 07:45:45-07	2794952
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-21 07:45:59-07	2794953
/	192.0.2.209	GET	200 OK	2016-07-21 07:45:04-07	2794954
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 07:45:38-07	2794955
/	203.0.113.96	GET	200 OK	2016-07-21 07:45:06-07	2794956
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 07:46:02-07	2794957
/	203.0.113.149	GET	200 OK	2016-07-21 07:45:11-07	2794958
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-21 07:46:01-07	2794959
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-21 07:45:32-07	2794960
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 07:46:04-07	2794961
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 07:45:38-07	2794962
/	203.0.113.242	GET	200 OK	2016-07-21 07:45:20-07	2794963
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 07:45:58-07	2794964
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 07:45:48-07	2794965
/	203.0.113.2	GET	200 OK	2016-07-21 07:45:21-07	2794966
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 07:45:54-07	2794967
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-21 07:46:06-07	2794968
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 07:46:06-07	2794969
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 07:45:51-07	2794970
/	203.0.113.226	GET	200 OK	2016-07-21 07:45:25-07	2794971
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-21 07:45:51-07	2794972
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-21 07:46:00-07	2794973
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 07:46:00-07	2794974
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-21 07:46:22-07	2794975
/	198.51.100.1	GET	200 OK	2016-07-21 07:45:33-07	2794976
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-21 07:46:00-07	2794977
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-21 07:46:03-07	2794978
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-21 07:46:07-07	2794979
/	203.0.113.152	GET	200 OK	2016-07-21 07:45:41-07	2794980
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-21 07:46:17-07	2794981
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-21 07:46:04-07	2794982
/	203.0.113.15	GET	200 OK	2016-07-21 07:45:42-07	2794983
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-21 07:46:15-07	2794984
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-21 07:46:28-07	2794985
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-21 07:46:03-07	2794986
/	203.0.113.226	GET	200 OK	2016-07-21 07:45:44-07	2794987
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-21 07:46:00-07	2794988
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-21 07:46:28-07	2794989
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 07:46:37-07	2794990
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 07:46:00-07	2794991
/	192.0.2.69	GET	200 OK	2016-07-21 07:45:50-07	2794992
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-21 07:46:06-07	2794993
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-21 07:46:32-07	2794994
/	192.0.2.130	GET	200 OK	2016-07-21 07:45:54-07	2794995
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-21 07:46:30-07	2794996
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-21 07:46:44-07	2794997
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-21 07:46:31-07	2794998
/article/candidate-is-jerky	192.0.2.130	GET	404 NOT FOUND	2016-07-21 07:46:46-07	2794999
/	192.0.2.80	GET	200 OK	2016-07-21 07:45:56-07	2795000
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-21 07:46:15-07	2795001
/	192.0.2.198	GET	200 OK	2016-07-21 07:45:57-07	2795002
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-21 07:46:20-07	2795003
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 07:46:19-07	2795004
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 07:46:42-07	2795005
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 07:46:34-07	2795006
/	198.51.100.161	GET	200 OK	2016-07-21 07:45:59-07	2795007
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 07:46:22-07	2795008
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-21 07:46:21-07	2795009
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 07:46:29-07	2795010
/	192.0.2.117	GET	200 OK	2016-07-21 07:46:04-07	2795011
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 07:46:25-07	2795012
/	203.0.113.185	GET	200 OK	2016-07-21 07:46:11-07	2795013
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-21 07:46:33-07	2795014
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 07:46:40-07	2795015
/	203.0.113.42	GET	200 OK	2016-07-21 07:46:12-07	2795016
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 07:46:54-07	2795017
/	198.51.100.30	GET	200 OK	2016-07-21 07:46:18-07	2795018
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 07:46:54-07	2795019
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-21 07:47:13-07	2795020
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 07:47:00-07	2795021
/	203.0.113.92	GET	200 OK	2016-07-21 07:46:20-07	2795022
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-21 07:46:43-07	2795023
/	203.0.113.151	GET	200 OK	2016-07-21 07:46:23-07	2795024
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-21 07:46:50-07	2795025
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-21 07:46:45-07	2795026
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 07:47:13-07	2795027
/	198.51.100.177	GET	200 OK	2016-07-21 07:46:30-07	2795028
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-21 07:47:21-07	2795029
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-21 07:47:01-07	2795030
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-21 07:47:06-07	2795031
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-21 07:46:56-07	2795032
/	198.51.100.78	GET	200 OK	2016-07-21 07:46:40-07	2795033
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-21 07:47:35-07	2795034
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-21 07:47:21-07	2795035
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-21 07:47:00-07	2795036
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-21 07:47:00-07	2795037
/	198.51.100.36	GET	200 OK	2016-07-21 07:46:44-07	2795038
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-21 07:47:35-07	2795039
/	192.0.2.176	GET	200 OK	2016-07-21 07:46:53-07	2795040
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-21 07:47:35-07	2795041
/	198.51.100.182	GET	200 OK	2016-07-21 07:46:56-07	2795042
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-21 07:47:32-07	2795043
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-21 07:47:15-07	2795044
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-21 07:47:42-07	2795045
/	198.51.100.113	GET	200 OK	2016-07-21 07:46:59-07	2795046
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-21 07:47:37-07	2795047
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-21 07:47:51-07	2795048
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-21 07:47:38-07	2795049
/	198.51.100.176	GET	200 OK	2016-07-21 07:47:06-07	2795050
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-21 07:47:28-07	2795051
/	198.51.100.80	GET	200 OK	2016-07-21 07:47:07-07	2795052
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-21 07:47:37-07	2795053
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 07:47:48-07	2795054
/	198.51.100.80	GET	200 OK	2016-07-21 07:47:16-07	2795055
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 07:48:01-07	2795056
/	203.0.113.156	GET	200 OK	2016-07-21 07:47:22-07	2795057
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 07:48:02-07	2795058
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 07:47:37-07	2795059
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-21 07:48:17-07	2795060
/	198.51.100.79	GET	200 OK	2016-07-21 07:47:24-07	2795061
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-21 07:47:46-07	2795062
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-21 07:48:22-07	2795063
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-21 07:48:23-07	2795064
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 07:48:13-07	2795066
/	198.51.100.117	GET	200 OK	2016-07-21 07:47:36-07	2795067
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-21 07:48:35-07	2795068
/	203.0.113.147	GET	200 OK	2016-07-21 07:47:39-07	2795069
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 07:47:57-07	2795070
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 07:48:17-07	2795071
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-21 07:47:56-07	2795072
/	198.51.100.51	GET	200 OK	2016-07-21 07:47:41-07	2795073
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 07:48:39-07	2795074
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-21 07:48:27-07	2795075
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-21 07:48:19-07	2795076
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 07:48:10-07	2795077
/	192.0.2.126	GET	200 OK	2016-07-21 07:47:46-07	2795078
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 07:48:26-07	2795079
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 07:48:16-07	2795080
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-21 07:48:35-07	2795081
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-21 07:48:39-07	2795082
/	198.51.100.206	GET	200 OK	2016-07-21 07:47:50-07	2795083
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 07:48:25-07	2795084
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-21 07:48:13-07	2795085
/	198.51.100.193	GET	200 OK	2016-07-21 07:47:52-07	2795086
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 07:48:31-07	2795087
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-21 07:48:42-07	2795088
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-21 07:48:50-07	2795089
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 07:48:51-07	2795090
/	192.0.2.178	GET	200 OK	2016-07-21 07:47:59-07	2795091
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 07:48:37-07	2795092
/	192.0.2.26	GET	200 OK	2016-07-21 07:48:03-07	2795093
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-21 07:49:01-07	2795094
/	198.51.100.61	GET	200 OK	2016-07-21 07:48:06-07	2795095
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-21 07:48:21-07	2795096
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-21 07:48:35-07	2795097
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 07:48:32-07	2795098
/	192.0.2.152	GET	200 OK	2016-07-21 07:48:16-07	2795099
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-21 07:48:35-07	2795100
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-21 07:48:58-07	2795101
/	192.0.2.193	GET	200 OK	2016-07-21 07:48:21-07	2795102
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 07:48:49-07	2795103
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-21 07:49:16-07	2795104
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 07:48:59-07	2795105
/	192.0.2.61	GET	200 OK	2016-07-21 07:48:22-07	2795106
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 07:49:22-07	2795107
/	203.0.113.32	GET	200 OK	2016-07-21 07:48:23-07	2795108
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-21 07:48:51-07	2795109
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-21 07:49:16-07	2795110
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-21 07:49:00-07	2795111
/	203.0.113.79	GET	200 OK	2016-07-21 07:48:30-07	2795112
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-21 07:48:59-07	2795113
/	198.51.100.102	GET	200 OK	2016-07-21 07:48:36-07	2795114
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 07:49:33-07	2795115
/	198.51.100.167	GET	200 OK	2016-07-21 07:48:43-07	2795116
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 07:49:02-07	2795117
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-21 07:49:34-07	2795118
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 07:49:08-07	2795119
/	192.0.2.157	GET	200 OK	2016-07-21 07:48:44-07	2795120
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 07:49:37-07	2795121
/	192.0.2.9	GET	200 OK	2016-07-21 07:48:54-07	2795122
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-21 07:49:39-07	2795123
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-21 07:49:35-07	2795124
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 07:49:16-07	2795125
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-21 07:49:51-07	2795126
/	192.0.2.110	GET	200 OK	2016-07-21 07:49:04-07	2795127
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-21 07:49:55-07	2795128
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-21 07:49:29-07	2795129
/	203.0.113.78	GET	200 OK	2016-07-21 07:49:14-07	2795130
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-21 07:49:30-07	2795131
/	198.51.100.220	GET	200 OK	2016-07-21 07:49:18-07	2795132
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-21 07:49:44-07	2795133
/	203.0.113.81	GET	200 OK	2016-07-21 07:49:27-07	2795134
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-21 07:50:08-07	2795135
/	198.51.100.154	GET	200 OK	2016-07-21 07:49:35-07	2795136
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-21 07:50:12-07	2795137
/	192.0.2.127	GET	200 OK	2016-07-21 07:49:45-07	2795138
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-21 07:50:35-07	2795139
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-21 07:50:16-07	2795140
/	198.51.100.192	GET	200 OK	2016-07-21 07:49:47-07	2795141
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 07:50:20-07	2795142
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 07:50:21-07	2795143
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 07:50:06-07	2795144
/	203.0.113.224	GET	200 OK	2016-07-21 07:49:54-07	2795145
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-21 07:50:12-07	2795146
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 07:50:23-07	2795147
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 07:50:32-07	2795148
/	192.0.2.120	GET	200 OK	2016-07-21 07:50:01-07	2795149
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-21 07:50:59-07	2795150
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-21 07:50:54-07	2795151
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-21 07:50:32-07	2795152
/	198.51.100.50	GET	200 OK	2016-07-21 07:50:10-07	2795153
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-21 07:50:31-07	2795154
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-21 07:50:59-07	2795155
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-21 07:51:08-07	2795156
/	203.0.113.148	GET	200 OK	2016-07-21 07:50:20-07	2795157
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 07:51:00-07	2795158
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 07:50:35-07	2795159
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-21 07:50:40-07	2795160
/	203.0.113.5	GET	200 OK	2016-07-21 15:48:05-07	2813685
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 07:51:15-07	2795161
/	192.0.2.108	GET	200 OK	2016-07-21 07:50:30-07	2795162
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 07:51:23-07	2795163
/	203.0.113.38	GET	200 OK	2016-07-21 07:50:32-07	2795164
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-21 07:51:17-07	2795165
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 07:50:57-07	2795166
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-21 07:50:53-07	2795167
/	192.0.2.238	GET	200 OK	2016-07-21 07:50:33-07	2795168
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-21 07:51:16-07	2795169
/	203.0.113.122	GET	200 OK	2016-07-21 07:50:41-07	2795170
/article/goats-eat-googlest	203.0.113.122	GET	404 NOT FOUND	2016-07-21 07:50:58-07	2795171
/	198.51.100.102	GET	200 OK	2016-07-21 07:50:42-07	2795172
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-21 07:51:28-07	2795173
/	192.0.2.127	GET	200 OK	2016-07-21 07:50:46-07	2795174
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-21 07:51:07-07	2795175
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 07:51:37-07	2795176
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 07:51:06-07	2795177
/	198.51.100.207	GET	200 OK	2016-07-21 07:50:52-07	2795178
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-21 07:51:41-07	2795179
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-21 07:51:41-07	2795180
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 07:51:24-07	2795181
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-21 07:51:50-07	2795182
/	198.51.100.60	GET	200 OK	2016-07-21 07:51:01-07	2795183
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-21 07:51:16-07	2795184
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 07:51:19-07	2795185
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 07:51:43-07	2795186
/	203.0.113.63	GET	200 OK	2016-07-21 07:51:07-07	2795187
/article/bears-love-berriesg	203.0.113.63	GET	404 NOT FOUND	2016-07-21 07:51:58-07	2795188
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-21 07:52:06-07	2795189
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-21 07:51:55-07	2795190
/	192.0.2.115	GET	200 OK	2016-07-21 07:51:09-07	2795191
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 07:51:41-07	2795192
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-21 07:52:01-07	2795193
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-21 07:51:48-07	2795194
/	192.0.2.207	GET	200 OK	2016-07-21 07:51:19-07	2795195
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-21 07:51:58-07	2795196
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-21 07:52:09-07	2795197
/	203.0.113.63	GET	200 OK	2016-07-21 07:51:22-07	2795198
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-21 07:52:09-07	2795199
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-21 07:51:42-07	2795200
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-21 07:52:05-07	2795201
/	203.0.113.143	GET	200 OK	2016-07-21 07:51:30-07	2795202
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 07:52:07-07	2795203
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-21 07:52:09-07	2795204
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 07:51:51-07	2795205
/	203.0.113.95	GET	200 OK	2016-07-21 07:51:36-07	2795206
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-21 07:51:56-07	2795207
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-21 07:51:53-07	2795208
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-21 07:52:28-07	2795209
/	203.0.113.46	GET	200 OK	2016-07-21 07:51:41-07	2795210
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-21 07:52:14-07	2795211
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-21 07:52:19-07	2795212
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-21 07:52:33-07	2795213
/	203.0.113.31	GET	200 OK	2016-07-21 07:51:45-07	2795214
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-21 07:52:36-07	2795215
/	203.0.113.168	GET	200 OK	2016-07-21 07:51:48-07	2795216
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-21 07:52:36-07	2795217
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 07:52:25-07	2795218
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-21 07:52:10-07	2795219
/	192.0.2.240	GET	200 OK	2016-07-21 07:51:56-07	2795220
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 07:52:44-07	2795221
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 07:52:26-07	2795222
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-21 07:52:44-07	2795223
/	192.0.2.250	GET	200 OK	2016-07-21 07:51:58-07	2795224
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-21 07:52:26-07	2795225
/	203.0.113.108	GET	200 OK	2016-07-21 07:51:59-07	2795226
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-21 07:52:39-07	2795227
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-21 07:52:38-07	2795228
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-21 07:52:39-07	2795229
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-21 07:52:59-07	2795230
/	198.51.100.78	GET	200 OK	2016-07-21 07:52:02-07	2795231
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-21 07:52:17-07	2795232
/	192.0.2.210	GET	200 OK	2016-07-21 07:52:11-07	2795233
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-21 07:53:04-07	2795234
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-21 07:52:50-07	2795235
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-21 07:52:36-07	2795236
/	198.51.100.39	GET	200 OK	2016-07-21 07:52:13-07	2795237
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 07:52:31-07	2795238
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-21 07:52:37-07	2795239
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 07:53:06-07	2795240
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 07:53:07-07	2795241
/	198.51.100.106	GET	200 OK	2016-07-21 07:52:17-07	2795242
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-21 07:52:36-07	2795243
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-21 07:53:08-07	2795244
/	198.51.100.57	GET	200 OK	2016-07-21 07:52:26-07	2795245
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 07:52:57-07	2795246
/	203.0.113.111	GET	200 OK	2016-07-21 07:52:32-07	2795247
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 07:53:17-07	2795248
/	192.0.2.5	GET	200 OK	2016-07-21 07:52:35-07	2795249
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-21 07:53:09-07	2795250
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-21 07:53:22-07	2795251
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-21 07:53:35-07	2795252
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-21 07:53:29-07	2795253
/	203.0.113.186	GET	200 OK	2016-07-21 07:52:45-07	2795254
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-21 07:53:04-07	2795255
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-21 07:53:39-07	2795256
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 07:53:13-07	2795257
/	203.0.113.194	GET	200 OK	2016-07-21 07:52:50-07	2795258
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-21 07:53:36-07	2795259
/	203.0.113.46	GET	200 OK	2016-07-21 07:52:55-07	2795260
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-21 07:53:34-07	2795261
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-21 07:53:14-07	2795262
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-21 07:53:22-07	2795263
/	192.0.2.154	GET	200 OK	2016-07-21 07:53:05-07	2795264
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-21 07:54:04-07	2795265
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-21 07:53:27-07	2795266
/	192.0.2.229	GET	200 OK	2016-07-21 07:53:09-07	2795267
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-21 07:53:27-07	2795268
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 07:54:02-07	2795269
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-21 07:53:35-07	2795270
/	198.51.100.20	GET	200 OK	2016-07-21 07:53:14-07	2795271
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 07:53:30-07	2795272
/	198.51.100.64	GET	200 OK	2016-07-21 07:53:18-07	2795273
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-21 07:53:48-07	2795274
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-21 07:54:06-07	2795275
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-21 07:53:55-07	2795276
/	192.0.2.215	GET	200 OK	2016-07-21 07:53:27-07	2795277
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-21 07:54:20-07	2795278
/	198.51.100.246	GET	200 OK	2016-07-21 07:53:37-07	2795279
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-21 07:54:27-07	2795280
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 07:54:31-07	2795281
/	192.0.2.115	GET	200 OK	2016-07-21 07:53:47-07	2795282
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-21 07:54:38-07	2795283
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-21 07:54:43-07	2795284
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-21 07:54:38-07	2795285
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-21 07:54:43-07	2795286
/	198.51.100.194	GET	200 OK	2016-07-21 07:53:48-07	2795287
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-21 07:54:32-07	2795288
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-21 07:54:45-07	2795289
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 07:54:28-07	2795290
/	203.0.113.194	GET	200 OK	2016-07-21 07:53:51-07	2795291
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-21 07:54:24-07	2795292
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-21 07:54:35-07	2795293
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-21 07:54:45-07	2795294
/	203.0.113.122	GET	200 OK	2016-07-21 07:53:52-07	2795295
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 07:54:10-07	2795296
/	203.0.113.28	GET	200 OK	2016-07-21 07:53:55-07	2795297
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-21 07:54:18-07	2795298
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-21 07:54:28-07	2795299
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 07:54:51-07	2795300
/	192.0.2.81	GET	200 OK	2016-07-21 07:54:05-07	2795301
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-21 07:54:57-07	2795302
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-21 07:55:02-07	2795303
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-21 07:54:39-07	2795304
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-21 07:55:03-07	2795305
/	198.51.100.7	GET	200 OK	2016-07-21 07:54:09-07	2795306
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-21 07:54:51-07	2795307
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-21 07:54:36-07	2795308
/	203.0.113.119	GET	200 OK	2016-07-21 07:54:17-07	2795309
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-21 07:54:39-07	2795310
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-21 07:55:05-07	2795311
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 07:54:56-07	2795312
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-21 07:55:10-07	2795313
/	198.51.100.5	GET	200 OK	2016-07-21 07:54:27-07	2795314
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-21 07:55:17-07	2795315
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-21 07:54:55-07	2795316
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-21 07:54:43-07	2795317
/	192.0.2.158	GET	200 OK	2016-07-21 07:54:36-07	2795318
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 07:54:59-07	2795319
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-21 07:55:25-07	2795320
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 07:55:22-07	2795321
/	203.0.113.244	GET	200 OK	2016-07-21 07:54:43-07	2795322
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-21 07:55:27-07	2795323
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-21 07:55:43-07	2795324
/	192.0.2.21	GET	200 OK	2016-07-21 07:54:47-07	2795325
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 07:55:36-07	2795326
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 07:55:45-07	2795327
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-21 07:55:45-07	2795328
/	203.0.113.210	GET	200 OK	2016-07-21 07:54:48-07	2795329
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-21 07:55:29-07	2795330
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 07:55:33-07	2795331
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-21 07:55:05-07	2795332
/	192.0.2.155	GET	200 OK	2016-07-21 07:54:54-07	2795333
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-21 07:55:26-07	2795334
/	203.0.113.22	GET	200 OK	2016-07-21 07:55:03-07	2795335
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 07:55:36-07	2795336
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 07:55:42-07	2795337
/	203.0.113.106	GET	200 OK	2016-07-21 07:55:05-07	2795338
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-21 07:56:04-07	2795339
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-21 07:55:33-07	2795340
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-21 07:56:00-07	2795341
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 07:55:38-07	2795342
/	198.51.100.145	GET	200 OK	2016-07-21 07:55:09-07	2795343
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-21 07:55:59-07	2795344
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-21 07:55:44-07	2795345
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-21 07:55:56-07	2795346
/	198.51.100.55	GET	200 OK	2016-07-21 07:55:12-07	2795347
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 07:55:27-07	2795348
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-21 07:55:36-07	2795349
/	192.0.2.60	GET	200 OK	2016-07-21 15:50:28-07	2813781
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-21 07:55:43-07	2795350
/	192.0.2.27	GET	200 OK	2016-07-21 07:55:22-07	2795351
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-21 07:55:53-07	2795352
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 07:56:22-07	2795353
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 07:56:20-07	2795354
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-21 07:55:58-07	2795355
/	203.0.113.59	GET	200 OK	2016-07-21 07:55:28-07	2795356
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 07:55:56-07	2795357
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-21 07:56:21-07	2795358
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 07:56:12-07	2795359
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 07:56:10-07	2795360
/	198.51.100.49	GET	200 OK	2016-07-21 07:55:32-07	2795361
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-21 07:56:12-07	2795362
/	192.0.2.190	GET	200 OK	2016-07-21 07:55:36-07	2795363
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-21 07:56:21-07	2795364
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 07:55:59-07	2795365
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-21 07:56:35-07	2795366
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-21 07:56:17-07	2795367
/	203.0.113.189	GET	200 OK	2016-07-21 07:55:44-07	2795368
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-21 07:56:19-07	2795369
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 07:56:04-07	2795370
/	203.0.113.151	GET	200 OK	2016-07-21 07:55:50-07	2795371
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 07:56:11-07	2795372
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-21 07:56:41-07	2795373
/	203.0.113.216	GET	200 OK	2016-07-21 07:55:55-07	2795374
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 07:56:47-07	2795375
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-21 07:56:12-07	2795376
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 07:56:20-07	2795377
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 07:56:16-07	2795378
/	192.0.2.252	GET	200 OK	2016-07-21 07:56:04-07	2795379
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-21 07:56:27-07	2795380
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-21 07:56:52-07	2795381
/	198.51.100.18	GET	200 OK	2016-07-21 07:56:12-07	2795382
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 07:57:07-07	2795383
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-21 07:56:44-07	2795384
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-21 07:56:37-07	2795385
/	203.0.113.48	GET	200 OK	2016-07-21 07:56:14-07	2795386
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 07:56:53-07	2795387
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-21 07:56:54-07	2795388
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 07:56:53-07	2795389
/	192.0.2.177	GET	200 OK	2016-07-21 07:56:21-07	2795390
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-21 07:56:36-07	2795391
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 07:57:16-07	2795392
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 07:57:04-07	2795393
/	192.0.2.124	GET	200 OK	2016-07-21 07:56:22-07	2795394
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-21 07:56:51-07	2795395
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 07:56:53-07	2795396
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-21 07:57:01-07	2795397
/	192.0.2.79	GET	200 OK	2016-07-21 07:56:29-07	2795398
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 07:56:50-07	2795399
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 07:56:52-07	2795400
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-21 07:56:47-07	2795401
/	198.51.100.225	GET	200 OK	2016-07-21 07:56:37-07	2795402
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-21 07:57:02-07	2795403
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 07:56:59-07	2795404
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 07:57:22-07	2795405
/	198.51.100.143	GET	200 OK	2016-07-21 07:56:45-07	2795406
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-21 07:57:04-07	2795407
/	192.0.2.196	GET	200 OK	2016-07-21 07:56:49-07	2795408
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-21 07:57:27-07	2795409
/	192.0.2.157	GET	200 OK	2016-07-21 07:56:55-07	2795410
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 07:57:37-07	2795411
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 07:57:45-07	2795412
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 07:57:49-07	2795413
/	203.0.113.189	GET	200 OK	2016-07-21 07:57:05-07	2795414
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-21 07:57:56-07	2795415
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-21 07:57:20-07	2795416
/	198.51.100.90	GET	200 OK	2016-07-21 07:57:10-07	2795417
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-21 07:57:37-07	2795418
/	198.51.100.136	GET	200 OK	2016-07-21 07:57:16-07	2795419
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-21 07:57:51-07	2795420
/	203.0.113.202	GET	200 OK	2016-07-21 07:57:22-07	2795421
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-21 07:57:53-07	2795422
/	198.51.100.167	GET	200 OK	2016-07-21 07:57:24-07	2795423
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 07:58:17-07	2795424
/	192.0.2.67	GET	200 OK	2016-07-21 07:57:33-07	2795425
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 07:57:59-07	2795426
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-21 07:57:49-07	2795427
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-21 07:58:04-07	2795428
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-21 07:58:17-07	2795429
/	192.0.2.97	GET	200 OK	2016-07-21 07:57:41-07	2795430
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-21 07:58:19-07	2795431
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-21 07:58:39-07	2795432
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-21 07:58:39-07	2795433
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-21 07:58:20-07	2795434
/	203.0.113.195	GET	200 OK	2016-07-21 07:57:51-07	2795435
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 07:58:42-07	2795436
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 07:58:08-07	2795437
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-21 07:58:49-07	2795438
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-21 07:58:29-07	2795439
/	198.51.100.79	GET	200 OK	2016-07-21 07:57:55-07	2795440
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-21 07:58:55-07	2795441
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-21 07:58:33-07	2795442
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-21 07:58:26-07	2795443
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-21 07:58:36-07	2795444
/article/bad-things-gonez	203.0.113.142	GET	404 NOT FOUND	2016-07-21 07:58:19-07	2795446
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-21 07:58:31-07	2795447
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-21 07:58:40-07	2795448
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-21 07:58:43-07	2795449
/	203.0.113.59	GET	200 OK	2016-07-21 07:58:09-07	2795450
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 07:58:37-07	2795451
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-21 07:58:41-07	2795452
/	198.51.100.120	GET	200 OK	2016-07-21 07:58:12-07	2795453
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 07:58:34-07	2795454
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 07:59:11-07	2795455
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 07:59:02-07	2795456
/	203.0.113.207	GET	200 OK	2016-07-21 07:58:18-07	2795457
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 07:58:43-07	2795458
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-21 07:58:52-07	2795459
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-21 07:59:03-07	2795460
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 07:58:59-07	2795461
/	192.0.2.84	GET	200 OK	2016-07-21 07:58:28-07	2795462
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-21 07:59:06-07	2795463
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-21 07:59:17-07	2795464
/	198.51.100.176	GET	200 OK	2016-07-21 07:58:37-07	2795465
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 07:59:00-07	2795466
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-21 07:58:58-07	2795467
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-21 07:59:16-07	2795468
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-21 07:58:55-07	2795469
/	198.51.100.228	GET	200 OK	2016-07-21 07:58:44-07	2795470
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 07:59:01-07	2795471
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 07:59:24-07	2795472
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 07:59:15-07	2795473
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-21 07:59:19-07	2795474
/	192.0.2.170	GET	200 OK	2016-07-21 07:58:49-07	2795475
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-21 07:59:44-07	2795476
/	203.0.113.78	GET	200 OK	2016-07-21 07:58:55-07	2795477
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-21 07:59:33-07	2795478
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-21 07:59:54-07	2795479
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-21 07:59:44-07	2795480
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 07:59:40-07	2795481
/	192.0.2.1	GET	200 OK	2016-07-21 07:59:04-07	2795482
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 07:59:58-07	2795483
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-21 07:59:49-07	2795484
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-21 07:59:31-07	2795485
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-21 07:59:50-07	2795486
/	203.0.113.168	GET	200 OK	2016-07-21 07:59:05-07	2795487
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-21 08:00:02-07	2795488
/	203.0.113.25	GET	200 OK	2016-07-21 07:59:13-07	2795489
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 08:00:00-07	2795490
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-21 07:59:39-07	2795491
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-21 07:59:51-07	2795492
/	192.0.2.26	GET	200 OK	2016-07-21 07:59:22-07	2795493
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-21 07:59:47-07	2795494
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-21 07:59:41-07	2795495
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-21 07:59:47-07	2795496
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-21 07:59:53-07	2795497
/	203.0.113.190	GET	200 OK	2016-07-21 07:59:27-07	2795498
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-21 08:00:11-07	2795499
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-21 08:00:04-07	2795500
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-21 08:00:08-07	2795501
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-21 07:59:59-07	2795502
/	198.51.100.8	GET	200 OK	2016-07-21 07:59:29-07	2795503
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-21 07:59:52-07	2795504
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-21 08:00:19-07	2795505
/article/candidate-is-jerkq	198.51.100.8	GET	404 NOT FOUND	2016-07-21 08:00:19-07	2795506
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 08:00:09-07	2795507
/	203.0.113.186	GET	200 OK	2016-07-21 07:59:32-07	2795508
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 08:00:18-07	2795509
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-21 08:00:20-07	2795510
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 08:00:15-07	2795511
/	192.0.2.60	GET	200 OK	2016-07-21 07:59:41-07	2795512
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 08:00:08-07	2795513
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-21 08:00:34-07	2795514
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-21 08:00:30-07	2795515
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-21 07:59:57-07	2795516
/	192.0.2.86	GET	200 OK	2016-07-21 07:59:49-07	2795517
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-21 08:00:33-07	2795518
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-21 08:00:05-07	2795519
/	192.0.2.54	GET	200 OK	2016-07-21 07:59:53-07	2795520
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 08:00:36-07	2795521
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 08:00:16-07	2795522
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-21 08:00:26-07	2795523
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-21 08:00:30-07	2795524
/	198.51.100.159	GET	200 OK	2016-07-21 07:59:57-07	2795525
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-21 08:00:30-07	2795526
/	198.51.100.170	GET	200 OK	2016-07-21 07:59:59-07	2795527
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 08:00:30-07	2795528
/	203.0.113.40	GET	200 OK	2016-07-21 08:00:09-07	2795529
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-21 08:00:27-07	2795530
/	192.0.2.61	GET	200 OK	2016-07-21 08:00:13-07	2795531
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 08:00:47-07	2795532
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-21 08:00:52-07	2795533
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-21 08:00:37-07	2795534
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 08:01:09-07	2795535
/	198.51.100.149	GET	200 OK	2016-07-21 08:00:15-07	2795536
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 08:01:02-07	2795537
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-21 08:01:02-07	2795538
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-21 08:00:58-07	2795539
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 08:00:50-07	2795540
/	198.51.100.73	GET	200 OK	2016-07-21 08:00:18-07	2795541
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-21 08:00:49-07	2795542
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-21 08:00:34-07	2795543
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 08:00:34-07	2795544
/	198.51.100.38	GET	200 OK	2016-07-21 08:00:21-07	2795545
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 08:00:53-07	2795546
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-21 08:01:11-07	2795547
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 08:00:48-07	2795548
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 08:00:48-07	2795549
/	198.51.100.178	GET	200 OK	2016-07-21 08:00:31-07	2795550
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-21 08:00:50-07	2795551
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 08:01:18-07	2795552
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 08:00:47-07	2795553
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-21 08:01:29-07	2795554
/	192.0.2.194	GET	200 OK	2016-07-21 08:00:33-07	2795555
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-21 08:00:59-07	2795556
/	203.0.113.93	GET	200 OK	2016-07-21 08:00:42-07	2795557
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 08:01:33-07	2795558
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 08:01:31-07	2795559
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-21 08:00:58-07	2795560
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 08:01:38-07	2795561
/	192.0.2.121	GET	200 OK	2016-07-21 08:00:43-07	2795562
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 08:01:02-07	2795563
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-21 08:01:07-07	2795564
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 08:01:28-07	2795565
/	198.51.100.116	GET	200 OK	2016-07-21 08:00:50-07	2795566
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-21 08:01:20-07	2795567
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 08:01:13-07	2795568
/	192.0.2.126	GET	200 OK	2016-07-21 08:00:58-07	2795569
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-21 08:01:44-07	2795570
/	203.0.113.90	GET	200 OK	2016-07-21 08:01:08-07	2795571
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-21 08:01:38-07	2795572
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-21 08:01:52-07	2795573
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 08:01:45-07	2795574
/	198.51.100.112	GET	200 OK	2016-07-21 08:01:12-07	2795575
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-21 08:01:54-07	2795576
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 08:02:08-07	2795577
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-21 08:01:49-07	2795578
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-21 08:01:52-07	2795579
/	203.0.113.99	GET	200 OK	2016-07-21 08:01:17-07	2795580
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-21 08:02:08-07	2795581
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-21 08:01:34-07	2795582
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-21 08:01:42-07	2795583
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 08:01:56-07	2795584
/	198.51.100.170	GET	200 OK	2016-07-21 08:01:21-07	2795585
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-21 08:02:14-07	2795586
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 08:02:11-07	2795587
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 08:02:10-07	2795588
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 08:02:05-07	2795589
/	192.0.2.46	GET	200 OK	2016-07-21 08:01:26-07	2795590
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-21 08:01:59-07	2795591
/	198.51.100.80	GET	200 OK	2016-07-21 08:01:36-07	2795592
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-21 08:02:22-07	2795593
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 08:02:30-07	2795594
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 08:02:25-07	2795595
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-21 08:02:00-07	2795596
/	192.0.2.137	GET	200 OK	2016-07-21 08:01:45-07	2795597
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 08:02:42-07	2795598
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 08:02:06-07	2795599
/	192.0.2.186	GET	200 OK	2016-07-21 08:01:49-07	2795600
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-21 08:02:21-07	2795601
/	203.0.113.42	GET	200 OK	2016-07-21 08:01:54-07	2795602
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-21 08:02:53-07	2795603
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-21 08:02:17-07	2795604
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-21 08:02:14-07	2795605
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-21 08:02:50-07	2795606
/	203.0.113.58	GET	200 OK	2016-07-21 08:02:00-07	2795607
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-21 08:02:56-07	2795608
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-21 08:02:15-07	2795609
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-21 08:02:26-07	2795610
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 08:02:33-07	2795611
/	203.0.113.174	GET	200 OK	2016-07-21 08:02:07-07	2795612
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 08:02:30-07	2795613
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 08:02:52-07	2795614
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-21 08:02:53-07	2795615
/	198.51.100.18	GET	200 OK	2016-07-21 08:02:10-07	2795616
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 08:03:07-07	2795617
/	198.51.100.73	GET	200 OK	2016-07-21 08:02:19-07	2795618
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-21 08:02:37-07	2795619
/	198.51.100.3	GET	200 OK	2016-07-21 08:02:24-07	2795620
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-21 08:03:15-07	2795621
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-21 08:02:55-07	2795622
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-21 08:03:24-07	2795623
/	198.51.100.6	GET	200 OK	2016-07-21 08:02:25-07	2795624
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-21 08:03:02-07	2795625
/	198.51.100.208	GET	200 OK	2016-07-21 08:02:33-07	2795626
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 08:03:25-07	2795627
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-21 08:03:19-07	2795628
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 08:03:22-07	2795629
/	192.0.2.174	GET	200 OK	2016-07-21 08:02:43-07	2795630
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-21 08:03:20-07	2795631
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-21 08:03:41-07	2795632
/	198.51.100.101	GET	200 OK	2016-07-21 08:02:50-07	2795633
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 08:03:16-07	2795634
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-21 08:03:15-07	2795635
/	203.0.113.149	GET	200 OK	2016-07-21 08:02:59-07	2795636
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-21 08:03:28-07	2795637
/	198.51.100.231	GET	200 OK	2016-07-21 08:03:03-07	2795638
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 08:03:38-07	2795639
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 08:03:42-07	2795640
/	198.51.100.225	GET	200 OK	2016-07-21 08:03:11-07	2795641
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-21 08:03:27-07	2795642
/article/bears-love-berriesq	198.51.100.225	GET	404 NOT FOUND	2016-07-21 08:04:11-07	2795643
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-21 08:03:34-07	2795644
/	203.0.113.91	GET	200 OK	2016-07-21 08:03:18-07	2795645
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-21 08:03:49-07	2795646
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-21 08:03:43-07	2795647
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 08:04:05-07	2795648
/	192.0.2.215	GET	200 OK	2016-07-21 08:03:27-07	2795649
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 08:03:43-07	2795650
/	198.51.100.226	GET	200 OK	2016-07-21 08:03:34-07	2795651
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 08:04:29-07	2795652
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 08:03:57-07	2795653
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-21 08:04:11-07	2795654
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 08:03:54-07	2795655
/	192.0.2.25	GET	200 OK	2016-07-21 08:03:36-07	2795656
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 08:03:56-07	2795657
/	192.0.2.152	GET	200 OK	2016-07-21 08:03:45-07	2795658
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 08:04:36-07	2795659
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-21 08:04:02-07	2795660
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-21 08:04:20-07	2795661
/	203.0.113.252	GET	200 OK	2016-07-21 08:03:46-07	2795662
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-21 08:04:24-07	2795663
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-21 08:04:23-07	2795664
/	192.0.2.55	GET	200 OK	2016-07-21 08:03:53-07	2795665
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-21 08:04:42-07	2795666
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-21 08:04:33-07	2795667
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-21 08:04:40-07	2795668
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-21 08:04:44-07	2795669
/	192.0.2.131	GET	200 OK	2016-07-21 08:03:59-07	2795670
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-21 08:04:30-07	2795671
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-21 08:04:42-07	2795672
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 08:04:49-07	2795673
/	203.0.113.205	GET	200 OK	2016-07-21 08:04:02-07	2795674
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 08:04:21-07	2795675
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-21 08:04:36-07	2795676
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 08:04:20-07	2795677
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-21 08:04:35-07	2795678
/	203.0.113.172	GET	200 OK	2016-07-21 08:04:06-07	2795679
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 08:04:37-07	2795680
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-21 08:04:43-07	2795681
/	192.0.2.207	GET	200 OK	2016-07-21 08:04:16-07	2795682
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 08:05:04-07	2795683
/	192.0.2.175	GET	200 OK	2016-07-21 08:04:25-07	2795684
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 08:05:24-07	2795685
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 08:05:20-07	2795686
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 08:04:49-07	2795687
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 08:05:14-07	2795688
/	192.0.2.162	GET	200 OK	2016-07-21 08:04:26-07	2795689
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-21 08:05:09-07	2795690
/	203.0.113.138	GET	200 OK	2016-07-21 08:04:35-07	2795691
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-21 08:05:24-07	2795692
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-21 08:05:31-07	2795693
/	198.51.100.181	GET	200 OK	2016-07-21 08:04:36-07	2795694
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 08:05:18-07	2795695
/	203.0.113.5	GET	200 OK	2016-07-21 08:04:40-07	2795696
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-21 08:05:37-07	2795697
/	203.0.113.208	GET	200 OK	2016-07-21 08:04:43-07	2795698
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 08:05:15-07	2795699
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 08:05:40-07	2795700
/	203.0.113.96	GET	200 OK	2016-07-21 08:04:50-07	2795701
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 08:05:47-07	2795702
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-21 08:05:46-07	2795703
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-21 08:05:29-07	2795704
/	203.0.113.214	GET	200 OK	2016-07-21 08:04:52-07	2795705
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 08:05:19-07	2795706
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 08:05:21-07	2795707
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 08:05:08-07	2795708
/	198.51.100.56	GET	200 OK	2016-07-21 08:04:59-07	2795709
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-21 08:05:57-07	2795710
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-21 08:05:36-07	2795711
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-21 08:05:33-07	2795712
/	203.0.113.165	GET	200 OK	2016-07-21 08:05:03-07	2795713
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 08:05:44-07	2795714
/	198.51.100.190	GET	200 OK	2016-07-21 08:05:05-07	2795715
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-21 08:05:42-07	2795716
/	192.0.2.131	GET	200 OK	2016-07-21 08:05:06-07	2795717
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-21 08:05:34-07	2795718
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-21 08:05:32-07	2795719
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-21 08:05:44-07	2795720
/	203.0.113.46	GET	200 OK	2016-07-21 08:05:09-07	2795721
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-21 08:05:45-07	2795722
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-21 08:05:29-07	2795723
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-21 08:05:25-07	2795724
/	203.0.113.47	GET	200 OK	2016-07-21 08:05:13-07	2795725
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-21 08:05:42-07	2795726
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 08:05:57-07	2795727
/	203.0.113.81	GET	200 OK	2016-07-21 08:05:17-07	2795728
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-21 08:06:02-07	2795729
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-21 08:06:12-07	2795730
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-21 08:06:14-07	2795731
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-21 08:05:59-07	2795732
/	198.51.100.152	GET	200 OK	2016-07-21 08:05:20-07	2795733
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-21 08:06:16-07	2795734
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-21 08:06:16-07	2795735
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-21 08:05:42-07	2795736
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 08:05:55-07	2795737
/	198.51.100.84	GET	200 OK	2016-07-21 08:05:29-07	2795738
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 08:06:05-07	2795739
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 08:05:54-07	2795740
/article/balloon-goons-doomedw	198.51.100.84	GET	404 NOT FOUND	2016-07-21 08:06:03-07	2795741
/	203.0.113.248	GET	200 OK	2016-07-21 08:05:37-07	2795742
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-21 08:06:30-07	2795743
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-21 08:06:19-07	2795744
/	192.0.2.3	GET	200 OK	2016-07-21 08:05:44-07	2795745
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-21 08:06:41-07	2795746
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 08:06:19-07	2795747
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-21 08:06:18-07	2795748
/	198.51.100.233	GET	200 OK	2016-07-21 08:05:50-07	2795749
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 08:06:43-07	2795750
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 08:06:43-07	2795751
/	192.0.2.38	GET	200 OK	2016-07-21 08:05:52-07	2795752
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 08:06:49-07	2795753
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 08:06:38-07	2795754
/	198.51.100.101	GET	200 OK	2016-07-21 08:06:00-07	2795755
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-21 08:06:49-07	2795756
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 08:06:33-07	2795757
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 08:06:16-07	2795758
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 08:06:36-07	2795759
/	192.0.2.231	GET	200 OK	2016-07-21 08:06:04-07	2795760
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-21 08:06:46-07	2795761
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-21 08:06:48-07	2795762
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-21 08:06:57-07	2795763
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 08:06:22-07	2795764
/	203.0.113.211	GET	200 OK	2016-07-21 08:06:05-07	2795765
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 08:07:00-07	2795766
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-21 08:06:36-07	2795767
/	198.51.100.147	GET	200 OK	2016-07-21 08:06:06-07	2795768
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-21 08:06:51-07	2795769
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-21 08:06:57-07	2795770
/	198.51.100.34	GET	200 OK	2016-07-21 08:06:10-07	2795771
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-21 08:07:10-07	2795772
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 08:06:33-07	2795773
/	198.51.100.235	GET	200 OK	2016-07-21 08:06:15-07	2795774
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-21 08:06:35-07	2795775
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-21 08:06:46-07	2795776
/	198.51.100.197	GET	200 OK	2016-07-21 08:06:17-07	2795777
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 08:07:08-07	2795778
/	198.51.100.200	GET	200 OK	2016-07-21 08:06:22-07	2795779
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-21 08:07:10-07	2795780
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 08:07:03-07	2795781
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-21 08:06:49-07	2795782
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-21 08:07:00-07	2795783
/	198.51.100.249	GET	200 OK	2016-07-21 08:06:29-07	2795784
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-21 08:06:44-07	2795785
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-21 08:07:13-07	2795786
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-21 08:07:06-07	2795787
/	198.51.100.76	GET	200 OK	2016-07-21 08:06:37-07	2795788
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-21 08:07:12-07	2795789
/	198.51.100.1	GET	200 OK	2016-07-21 08:06:39-07	2795790
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-21 08:07:19-07	2795791
/	198.51.100.157	GET	200 OK	2016-07-21 08:06:42-07	2795792
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-21 08:07:38-07	2795793
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-21 08:06:58-07	2795794
/	198.51.100.163	GET	200 OK	2016-07-21 08:06:45-07	2795795
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-21 08:07:32-07	2795796
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-21 08:07:10-07	2795797
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-21 08:07:29-07	2795798
/	203.0.113.72	GET	200 OK	2016-07-21 08:06:51-07	2795799
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-21 08:07:07-07	2795800
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-21 08:07:12-07	2795801
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 08:07:34-07	2795802
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-21 08:07:29-07	2795803
/	198.51.100.221	GET	200 OK	2016-07-21 08:06:56-07	2795804
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-21 08:07:46-07	2795805
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-21 08:07:30-07	2795806
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-21 08:07:36-07	2795807
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-21 08:07:23-07	2795808
/	192.0.2.159	GET	200 OK	2016-07-21 08:06:57-07	2795809
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-21 08:07:42-07	2795810
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-21 08:07:40-07	2795811
/	203.0.113.161	GET	200 OK	2016-07-21 08:07:05-07	2795812
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-21 08:07:33-07	2795813
/	203.0.113.144	GET	200 OK	2016-07-21 08:07:10-07	2795814
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-21 08:07:29-07	2795815
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-21 08:07:27-07	2795816
/	198.51.100.156	GET	200 OK	2016-07-21 08:07:16-07	2795817
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-21 08:07:44-07	2795818
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-21 08:07:47-07	2795819
/	198.51.100.120	GET	200 OK	2016-07-21 08:07:17-07	2795820
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 08:07:39-07	2795821
/	198.51.100.59	GET	200 OK	2016-07-21 08:07:23-07	2795822
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 08:07:47-07	2795823
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 08:08:12-07	2795824
/	192.0.2.93	GET	200 OK	2016-07-21 08:07:30-07	2795825
/	203.0.113.64	GET	200 OK	2016-07-21 15:53:25-07	2813878
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 08:07:52-07	2795826
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 08:08:17-07	2795827
/	203.0.113.206	GET	200 OK	2016-07-21 08:07:37-07	2795828
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 08:08:04-07	2795829
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 08:08:33-07	2795830
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 08:08:03-07	2795831
/	192.0.2.116	GET	200 OK	2016-07-21 08:07:46-07	2795832
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 08:08:13-07	2795833
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-21 08:08:09-07	2795834
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 08:08:20-07	2795835
/	203.0.113.248	GET	200 OK	2016-07-21 08:07:53-07	2795836
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-21 08:08:11-07	2795837
/	203.0.113.217	GET	200 OK	2016-07-21 08:07:57-07	2795838
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-21 08:08:32-07	2795839
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 08:08:50-07	2795840
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-21 08:08:49-07	2795841
/	198.51.100.216	GET	200 OK	2016-07-21 08:08:01-07	2795842
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-21 08:08:30-07	2795843
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-21 08:08:23-07	2795844
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-21 08:08:31-07	2795845
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 08:08:56-07	2795846
/	198.51.100.53	GET	200 OK	2016-07-21 08:08:06-07	2795847
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-21 08:08:47-07	2795848
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-21 08:08:39-07	2795849
/	192.0.2.49	GET	200 OK	2016-07-21 08:08:09-07	2795850
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 08:08:24-07	2795851
/	203.0.113.122	GET	200 OK	2016-07-21 08:08:14-07	2795852
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-21 08:08:53-07	2795853
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-21 08:08:53-07	2795854
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-21 08:08:52-07	2795855
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-21 08:08:29-07	2795856
/	198.51.100.182	GET	200 OK	2016-07-21 08:08:15-07	2795857
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-21 08:09:15-07	2795858
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-21 08:08:47-07	2795859
/	198.51.100.69	GET	200 OK	2016-07-21 08:08:20-07	2795860
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-21 08:08:41-07	2795861
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-21 08:08:44-07	2795862
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 08:09:00-07	2795863
/	192.0.2.72	GET	200 OK	2016-07-21 08:08:23-07	2795864
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-21 08:09:00-07	2795865
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-21 08:09:14-07	2795866
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-21 08:08:56-07	2795867
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-21 08:08:50-07	2795868
/	192.0.2.205	GET	200 OK	2016-07-21 08:08:32-07	2795869
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-21 08:09:29-07	2795870
/	198.51.100.134	GET	200 OK	2016-07-21 08:08:38-07	2795871
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-21 08:09:34-07	2795872
/	192.0.2.73	GET	200 OK	2016-07-21 08:08:44-07	2795873
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 08:09:17-07	2795874
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-21 08:09:36-07	2795875
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-21 08:09:17-07	2795876
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-21 08:09:25-07	2795877
/	203.0.113.133	GET	200 OK	2016-07-21 08:08:53-07	2795878
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-21 08:09:26-07	2795879
/	192.0.2.86	GET	200 OK	2016-07-21 08:08:54-07	2795880
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 08:09:20-07	2795881
/	203.0.113.157	GET	200 OK	2016-07-21 08:08:56-07	2795882
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-21 08:09:24-07	2795883
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-21 08:09:52-07	2795884
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-21 08:09:48-07	2795885
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-21 08:09:14-07	2795886
/	198.51.100.140	GET	200 OK	2016-07-21 08:08:58-07	2795887
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-21 08:09:20-07	2795888
/	203.0.113.232	GET	200 OK	2016-07-21 08:08:59-07	2795889
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-21 08:09:40-07	2795890
/	203.0.113.210	GET	200 OK	2016-07-21 08:09:01-07	2795891
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-21 08:09:41-07	2795892
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-21 08:09:31-07	2795893
/	192.0.2.135	GET	200 OK	2016-07-21 08:09:06-07	2795894
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-21 08:09:24-07	2795895
/	192.0.2.170	GET	200 OK	2016-07-21 08:09:08-07	2795896
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-21 08:10:01-07	2795897
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 08:09:30-07	2795898
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-21 08:09:39-07	2795899
/	198.51.100.195	GET	200 OK	2016-07-21 08:09:10-07	2795900
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-21 08:09:28-07	2795901
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-21 08:09:31-07	2795902
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-21 08:09:37-07	2795903
/	192.0.2.75	GET	200 OK	2016-07-21 08:09:19-07	2795904
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-21 08:10:05-07	2795905
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-21 08:09:44-07	2795906
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-21 08:09:40-07	2795907
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 08:09:50-07	2795908
/	192.0.2.167	GET	200 OK	2016-07-21 08:09:20-07	2795909
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-21 08:09:50-07	2795910
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 08:09:56-07	2795911
/	203.0.113.166	GET	200 OK	2016-07-21 08:09:26-07	2795912
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-21 08:10:06-07	2795913
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-21 08:10:06-07	2795914
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-21 08:10:21-07	2795915
/	203.0.113.160	GET	200 OK	2016-07-21 08:09:27-07	2795916
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 08:09:45-07	2795917
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-21 08:09:42-07	2795918
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-21 08:10:18-07	2795919
/	192.0.2.226	GET	200 OK	2016-07-21 16:21:07-07	2814923
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 08:10:21-07	2795920
/	198.51.100.216	GET	200 OK	2016-07-21 08:09:28-07	2795921
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 08:10:08-07	2795922
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 08:10:02-07	2795923
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-21 08:10:17-07	2795924
/	192.0.2.178	GET	200 OK	2016-07-21 08:09:38-07	2795925
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 08:10:11-07	2795926
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-21 08:10:27-07	2795927
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-21 08:10:12-07	2795928
/	203.0.113.159	GET	200 OK	2016-07-21 08:09:45-07	2795929
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 08:10:35-07	2795930
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 08:10:36-07	2795931
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 08:10:11-07	2795932
/	192.0.2.81	GET	200 OK	2016-07-21 08:09:46-07	2795933
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-21 08:10:14-07	2795934
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-21 08:10:28-07	2795935
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-21 08:10:20-07	2795936
/	192.0.2.51	GET	200 OK	2016-07-21 08:09:48-07	2795937
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-21 08:10:23-07	2795938
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-21 08:10:40-07	2795939
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-21 08:10:17-07	2795940
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-21 08:10:06-07	2795941
/	203.0.113.2	GET	200 OK	2016-07-21 08:09:53-07	2795942
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 08:10:48-07	2795943
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-21 08:10:40-07	2795944
/	203.0.113.222	GET	200 OK	2016-07-21 08:09:56-07	2795945
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-21 08:10:19-07	2795946
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-21 08:10:43-07	2795947
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-21 08:10:31-07	2795948
/	198.51.100.11	GET	200 OK	2016-07-21 08:10:01-07	2795949
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 08:10:31-07	2795950
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 08:10:38-07	2795951
/	198.51.100.47	GET	200 OK	2016-07-21 08:10:09-07	2795952
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-21 08:10:35-07	2795953
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-21 08:11:02-07	2795954
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-21 08:11:06-07	2795955
/	192.0.2.63	GET	200 OK	2016-07-21 08:10:11-07	2795956
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 08:11:02-07	2795957
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-21 08:10:42-07	2795958
/	203.0.113.28	GET	200 OK	2016-07-21 08:10:14-07	2795959
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-21 08:11:04-07	2795960
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-21 08:11:11-07	2795961
/	203.0.113.85	GET	200 OK	2016-07-21 08:10:18-07	2795962
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-21 08:11:03-07	2795963
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-21 08:11:06-07	2795964
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-21 08:11:11-07	2795965
/	192.0.2.103	GET	200 OK	2016-07-21 08:10:26-07	2795966
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-21 08:11:00-07	2795967
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-21 08:11:03-07	2795968
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-21 08:10:52-07	2795969
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-21 08:10:54-07	2795970
/	203.0.113.211	GET	200 OK	2016-07-21 08:10:32-07	2795971
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 08:11:09-07	2795972
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-21 08:11:14-07	2795973
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 08:11:28-07	2795974
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-21 08:11:07-07	2795975
/	203.0.113.121	GET	200 OK	2016-07-21 08:10:36-07	2795976
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 08:11:15-07	2795977
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 08:11:25-07	2795978
/	192.0.2.220	GET	200 OK	2016-07-21 08:10:44-07	2795979
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 08:11:34-07	2795980
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 08:11:01-07	2795981
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-21 08:11:27-07	2795982
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 08:11:26-07	2795983
/	192.0.2.67	GET	200 OK	2016-07-21 08:10:47-07	2795984
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 08:11:36-07	2795985
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 08:11:23-07	2795986
/	192.0.2.41	GET	200 OK	2016-07-21 08:10:52-07	2795987
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-21 08:11:39-07	2795988
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 08:11:33-07	2795989
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-21 08:11:43-07	2795990
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 08:11:14-07	2795991
/	192.0.2.178	GET	200 OK	2016-07-21 08:10:57-07	2795992
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 08:11:19-07	2795993
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-21 08:11:15-07	2795994
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-21 08:11:47-07	2795995
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-21 08:11:50-07	2795996
/	192.0.2.124	GET	200 OK	2016-07-21 08:10:59-07	2795997
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-21 08:11:55-07	2795998
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-21 08:11:49-07	2795999
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-21 08:11:51-07	2796000
/	198.51.100.196	GET	200 OK	2016-07-21 08:11:07-07	2796001
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-21 08:12:04-07	2796002
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-21 08:12:00-07	2796003
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-21 08:11:28-07	2796004
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-21 08:11:25-07	2796005
/	192.0.2.224	GET	200 OK	2016-07-21 08:11:14-07	2796006
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-21 08:11:51-07	2796007
/	198.51.100.161	GET	200 OK	2016-07-21 08:11:15-07	2796008
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 08:12:08-07	2796009
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 08:11:46-07	2796010
/	203.0.113.200	GET	200 OK	2016-07-21 08:11:23-07	2796011
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-21 08:12:21-07	2796012
/	203.0.113.94	GET	200 OK	2016-07-21 08:11:28-07	2796013
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 08:11:44-07	2796014
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-21 08:12:25-07	2796015
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 08:12:12-07	2796016
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 08:12:11-07	2796017
/	192.0.2.152	GET	200 OK	2016-07-21 08:11:35-07	2796018
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 08:12:00-07	2796019
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-21 08:12:21-07	2796020
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 08:11:52-07	2796021
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-21 08:12:17-07	2796022
/	192.0.2.55	GET	200 OK	2016-07-21 08:11:42-07	2796023
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-21 08:11:57-07	2796024
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-21 08:12:37-07	2796025
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-21 08:12:05-07	2796026
/	203.0.113.128	GET	200 OK	2016-07-21 08:11:51-07	2796027
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-21 08:12:49-07	2796028
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-21 08:12:24-07	2796029
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-21 08:12:07-07	2796030
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-21 08:12:47-07	2796031
/	192.0.2.232	GET	200 OK	2016-07-21 08:11:57-07	2796032
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-21 08:12:22-07	2796033
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-21 08:12:13-07	2796034
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-21 08:12:37-07	2796035
/	203.0.113.234	GET	200 OK	2016-07-21 08:12:05-07	2796036
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-21 08:12:37-07	2796037
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-21 08:12:57-07	2796038
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-21 08:12:50-07	2796039
/	198.51.100.98	GET	200 OK	2016-07-21 08:12:08-07	2796040
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 08:12:32-07	2796041
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-21 08:13:00-07	2796042
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 08:12:58-07	2796043
/	192.0.2.145	GET	200 OK	2016-07-21 08:12:09-07	2796044
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-21 08:13:02-07	2796045
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 08:12:55-07	2796046
/	198.51.100.104	GET	200 OK	2016-07-21 08:12:11-07	2796047
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 08:13:03-07	2796048
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 08:12:49-07	2796049
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-21 08:12:33-07	2796050
/	203.0.113.147	GET	200 OK	2016-07-21 08:12:17-07	2796051
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 08:13:14-07	2796052
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 08:12:39-07	2796053
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 08:12:49-07	2796054
/	198.51.100.65	GET	200 OK	2016-07-21 08:12:18-07	2796055
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 08:13:04-07	2796056
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-21 08:12:39-07	2796057
/	192.0.2.84	GET	200 OK	2016-07-21 08:12:28-07	2796058
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-21 08:13:19-07	2796059
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-21 08:12:55-07	2796060
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-21 08:12:44-07	2796061
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-21 08:12:53-07	2796062
/	192.0.2.69	GET	200 OK	2016-07-21 08:12:36-07	2796063
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-21 08:13:15-07	2796064
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-21 08:13:02-07	2796065
/	198.51.100.133	GET	200 OK	2016-07-21 08:12:39-07	2796066
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-21 08:13:31-07	2796067
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-21 08:13:06-07	2796068
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 08:13:22-07	2796069
/	192.0.2.218	GET	200 OK	2016-07-21 08:12:42-07	2796070
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-21 08:13:18-07	2796071
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-21 08:13:05-07	2796072
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 08:13:07-07	2796073
/	203.0.113.202	GET	200 OK	2016-07-21 08:12:50-07	2796074
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-21 08:13:46-07	2796075
/	192.0.2.9	GET	200 OK	2016-07-21 08:12:54-07	2796076
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-21 08:13:28-07	2796077
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-21 08:13:10-07	2796078
/	203.0.113.9	GET	200 OK	2016-07-21 08:12:59-07	2796079
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 08:13:50-07	2796080
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 08:13:23-07	2796081
/	203.0.113.145	GET	200 OK	2016-07-21 08:13:03-07	2796082
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-21 08:13:34-07	2796083
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-21 08:13:35-07	2796084
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-21 08:13:56-07	2796085
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-21 08:13:54-07	2796086
/	198.51.100.172	GET	200 OK	2016-07-21 08:13:08-07	2796087
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 08:13:29-07	2796088
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-21 08:13:30-07	2796089
/	192.0.2.90	GET	200 OK	2016-07-21 08:13:17-07	2796090
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 08:13:45-07	2796091
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-21 08:14:02-07	2796092
/	192.0.2.201	GET	200 OK	2016-07-21 08:13:26-07	2796093
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-21 08:14:17-07	2796094
/	192.0.2.187	GET	200 OK	2016-07-21 08:13:34-07	2796095
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-21 08:14:17-07	2796096
/	192.0.2.201	GET	200 OK	2016-07-21 08:13:44-07	2796097
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 08:14:06-07	2796098
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 08:14:40-07	2796099
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-21 08:14:38-07	2796100
/	203.0.113.173	GET	200 OK	2016-07-21 08:13:46-07	2796101
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-21 08:14:13-07	2796102
/	203.0.113.196	GET	200 OK	2016-07-21 08:13:51-07	2796103
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 08:14:25-07	2796104
/	198.51.100.42	GET	200 OK	2016-07-21 08:13:57-07	2796105
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-21 08:14:42-07	2796106
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-21 08:14:19-07	2796107
/	198.51.100.175	GET	200 OK	2016-07-21 08:14:00-07	2796108
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 08:14:24-07	2796109
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 08:14:48-07	2796110
/	192.0.2.13	GET	200 OK	2016-07-21 08:14:06-07	2796111
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 08:14:25-07	2796112
/	198.51.100.145	GET	200 OK	2016-07-21 08:14:11-07	2796113
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-21 08:15:04-07	2796114
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-21 08:14:48-07	2796115
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-21 08:14:37-07	2796116
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-21 08:14:35-07	2796117
/	203.0.113.10	GET	200 OK	2016-07-21 08:14:14-07	2796118
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 08:15:05-07	2796119
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 08:15:06-07	2796120
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 08:15:05-07	2796121
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 08:15:13-07	2796122
/	198.51.100.83	GET	200 OK	2016-07-21 08:14:17-07	2796123
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-21 08:14:38-07	2796124
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-21 08:15:12-07	2796125
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-21 08:15:01-07	2796126
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 08:14:54-07	2796127
/	203.0.113.59	GET	200 OK	2016-07-21 08:14:26-07	2796128
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-21 08:14:56-07	2796129
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-21 08:15:07-07	2796130
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 08:15:10-07	2796131
/	192.0.2.124	GET	200 OK	2016-07-21 08:14:32-07	2796132
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-21 08:14:52-07	2796133
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 08:15:15-07	2796134
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-21 08:15:06-07	2796135
/	203.0.113.136	GET	200 OK	2016-07-21 08:14:38-07	2796136
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-21 08:15:03-07	2796137
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-21 08:15:19-07	2796138
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 08:15:05-07	2796139
/	198.51.100.220	GET	200 OK	2016-07-21 08:14:39-07	2796140
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 08:15:07-07	2796141
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-21 08:15:05-07	2796142
/	203.0.113.209	GET	200 OK	2016-07-21 08:14:49-07	2796143
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-21 08:15:13-07	2796144
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-21 08:15:28-07	2796145
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-21 08:15:39-07	2796146
/	203.0.113.13	GET	200 OK	2016-07-21 08:14:54-07	2796147
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 08:15:48-07	2796148
/article/trouble-for-troubledn	203.0.113.13	GET	404 NOT FOUND	2016-07-21 08:15:21-07	2796149
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-21 08:15:29-07	2796150
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-21 08:15:30-07	2796151
/	198.51.100.171	GET	200 OK	2016-07-21 08:15:03-07	2796152
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-21 08:15:24-07	2796153
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-21 08:15:49-07	2796154
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-21 08:15:32-07	2796155
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-21 08:15:38-07	2796156
/	203.0.113.87	GET	200 OK	2016-07-21 08:15:11-07	2796157
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-21 08:15:53-07	2796158
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-21 08:16:05-07	2796159
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-21 08:15:41-07	2796160
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-21 08:15:28-07	2796161
/	203.0.113.182	GET	200 OK	2016-07-21 08:15:20-07	2796162
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 08:16:09-07	2796163
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-21 08:15:54-07	2796164
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 08:15:42-07	2796165
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 08:16:14-07	2796166
/	192.0.2.113	GET	200 OK	2016-07-21 08:15:21-07	2796167
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 08:15:59-07	2796168
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-21 08:15:58-07	2796169
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 08:15:41-07	2796170
/	192.0.2.245	GET	200 OK	2016-07-21 08:15:22-07	2796171
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-21 08:16:08-07	2796172
/	203.0.113.42	GET	200 OK	2016-07-21 08:15:29-07	2796173
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-21 08:16:03-07	2796174
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 08:15:56-07	2796175
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 08:15:59-07	2796176
/	198.51.100.199	GET	200 OK	2016-07-21 08:15:38-07	2796177
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-21 08:16:25-07	2796178
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-21 08:16:25-07	2796179
/	198.51.100.235	GET	200 OK	2016-07-21 08:15:43-07	2796180
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-21 08:16:06-07	2796181
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-21 08:15:58-07	2796182
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 08:16:04-07	2796183
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-21 08:16:21-07	2796184
/	192.0.2.245	GET	200 OK	2016-07-21 08:15:51-07	2796185
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 08:16:30-07	2796186
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-21 08:16:17-07	2796187
/	203.0.113.228	GET	200 OK	2016-07-21 08:15:52-07	2796188
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 08:16:16-07	2796189
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-21 08:16:39-07	2796190
/	192.0.2.142	GET	200 OK	2016-07-21 08:16:02-07	2796191
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 08:16:48-07	2796192
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-21 08:16:17-07	2796193
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 08:16:57-07	2796194
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-21 08:16:19-07	2796195
/	192.0.2.43	GET	200 OK	2016-07-21 08:16:11-07	2796196
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-21 08:16:33-07	2796197
/	192.0.2.184	GET	200 OK	2016-07-21 08:16:14-07	2796198
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-21 08:17:05-07	2796199
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 08:17:13-07	2796200
/	192.0.2.166	GET	200 OK	2016-07-21 08:16:16-07	2796201
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-21 08:17:09-07	2796202
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 08:16:41-07	2796204
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-21 08:16:47-07	2796205
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-21 08:17:23-07	2796206
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-21 08:16:53-07	2796207
/	192.0.2.218	GET	200 OK	2016-07-21 08:16:31-07	2796208
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 08:17:30-07	2796209
/	198.51.100.237	GET	200 OK	2016-07-21 08:16:35-07	2796210
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-21 08:17:19-07	2796211
/	192.0.2.195	GET	200 OK	2016-07-21 08:16:36-07	2796212
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 08:17:29-07	2796213
/	192.0.2.69	GET	200 OK	2016-07-21 08:16:46-07	2796214
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-21 08:17:02-07	2796215
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-21 08:17:03-07	2796216
/	192.0.2.188	GET	200 OK	2016-07-21 08:16:49-07	2796217
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-21 08:17:29-07	2796218
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-21 08:17:41-07	2796219
/	192.0.2.131	GET	200 OK	2016-07-21 08:16:50-07	2796220
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-21 08:17:46-07	2796221
/	203.0.113.198	GET	200 OK	2016-07-21 08:16:52-07	2796222
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-21 08:17:38-07	2796223
/	192.0.2.104	GET	200 OK	2016-07-21 08:17:02-07	2796224
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-21 08:17:55-07	2796225
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-21 08:17:20-07	2796226
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-21 08:17:46-07	2796227
/	203.0.113.211	GET	200 OK	2016-07-21 08:17:06-07	2796228
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-21 08:17:39-07	2796229
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 08:17:57-07	2796230
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 08:17:24-07	2796231
/	203.0.113.75	GET	200 OK	2016-07-21 08:17:13-07	2796232
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-21 08:17:56-07	2796233
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-21 08:18:13-07	2796234
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-21 08:17:41-07	2796235
/	198.51.100.102	GET	200 OK	2016-07-21 08:17:18-07	2796236
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 08:18:12-07	2796237
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 08:17:33-07	2796238
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 08:17:39-07	2796239
/	192.0.2.60	GET	200 OK	2016-07-21 08:17:19-07	2796240
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-21 08:18:07-07	2796241
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 08:17:35-07	2796242
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 08:18:18-07	2796243
/	198.51.100.124	GET	200 OK	2016-07-21 08:17:29-07	2796244
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-21 08:17:59-07	2796245
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-21 08:18:02-07	2796246
/	192.0.2.159	GET	200 OK	2016-07-21 08:17:38-07	2796247
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-21 08:18:02-07	2796248
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-21 08:18:36-07	2796249
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-21 08:18:16-07	2796250
/	192.0.2.181	GET	200 OK	2016-07-21 08:17:46-07	2796251
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-21 08:18:24-07	2796252
/	198.51.100.37	GET	200 OK	2016-07-21 08:17:48-07	2796253
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-21 08:18:04-07	2796254
/	192.0.2.212	GET	200 OK	2016-07-21 08:17:57-07	2796255
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-21 08:18:31-07	2796256
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-21 08:18:16-07	2796257
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-21 08:18:14-07	2796258
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-21 08:18:49-07	2796259
/	192.0.2.94	GET	200 OK	2016-07-21 08:18:03-07	2796260
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-21 08:18:56-07	2796261
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-21 08:18:40-07	2796262
/	203.0.113.35	GET	200 OK	2016-07-21 08:18:05-07	2796263
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-21 08:18:26-07	2796264
/	192.0.2.117	GET	200 OK	2016-07-21 08:18:08-07	2796265
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-21 08:18:30-07	2796266
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 08:19:03-07	2796267
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 08:18:48-07	2796268
/	198.51.100.236	GET	200 OK	2016-07-21 08:18:13-07	2796269
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-21 08:18:57-07	2796270
/	203.0.113.174	GET	200 OK	2016-07-21 08:18:18-07	2796271
/article/bears-love-berriesk	203.0.113.174	GET	404 NOT FOUND	2016-07-21 08:18:57-07	2796272
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-21 08:18:43-07	2796273
/	203.0.113.124	GET	200 OK	2016-07-21 08:18:28-07	2796274
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-21 08:19:10-07	2796275
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-21 08:18:55-07	2796276
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-21 08:19:13-07	2796277
/	192.0.2.139	GET	200 OK	2016-07-21 08:18:30-07	2796278
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 08:19:17-07	2796279
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-21 08:18:54-07	2796280
/	198.51.100.48	GET	200 OK	2016-07-21 08:18:39-07	2796281
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-21 08:19:00-07	2796282
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-21 08:18:58-07	2796283
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-21 08:19:02-07	2796284
/	192.0.2.211	GET	200 OK	2016-07-21 08:18:47-07	2796285
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-21 08:19:16-07	2796286
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-21 08:19:12-07	2796287
/	198.51.100.147	GET	200 OK	2016-07-21 08:18:56-07	2796288
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-21 08:19:48-07	2796289
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-21 08:19:51-07	2796290
/	198.51.100.44	GET	200 OK	2016-07-21 08:19:00-07	2796291
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 08:19:17-07	2796292
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 08:19:59-07	2796293
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-21 08:19:43-07	2796294
/	203.0.113.250	GET	200 OK	2016-07-21 08:19:08-07	2796295
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-21 08:19:45-07	2796296
/	198.51.100.201	GET	200 OK	2016-07-21 08:19:11-07	2796297
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-21 08:19:49-07	2796298
/	203.0.113.230	GET	200 OK	2016-07-21 08:19:19-07	2796299
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-21 08:19:55-07	2796300
/	198.51.100.153	GET	200 OK	2016-07-21 08:19:26-07	2796301
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-21 08:20:26-07	2796302
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-21 08:20:21-07	2796303
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-21 08:20:20-07	2796304
/	198.51.100.177	GET	200 OK	2016-07-21 08:19:31-07	2796305
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-21 08:20:16-07	2796306
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-21 08:20:21-07	2796307
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-21 08:20:20-07	2796308
/	198.51.100.16	GET	200 OK	2016-07-21 08:19:34-07	2796309
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 08:20:06-07	2796310
/	203.0.113.134	GET	200 OK	2016-07-21 08:19:40-07	2796311
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-21 08:20:32-07	2796312
/	192.0.2.85	GET	200 OK	2016-07-21 08:19:46-07	2796313
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-21 08:20:11-07	2796314
/	198.51.100.91	GET	200 OK	2016-07-21 08:19:54-07	2796315
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-21 08:20:12-07	2796316
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-21 08:20:31-07	2796317
/	192.0.2.213	GET	200 OK	2016-07-21 08:19:56-07	2796318
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-21 08:20:42-07	2796319
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-21 08:20:49-07	2796320
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-21 08:20:27-07	2796321
/	203.0.113.157	GET	200 OK	2016-07-21 08:19:59-07	2796322
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 08:20:37-07	2796323
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-21 08:20:50-07	2796324
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 08:20:25-07	2796325
/	198.51.100.93	GET	200 OK	2016-07-21 08:20:09-07	2796326
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 08:20:37-07	2796327
/	203.0.113.98	GET	200 OK	2016-07-21 08:20:19-07	2796328
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-21 08:20:50-07	2796329
/	192.0.2.215	GET	200 OK	2016-07-21 08:20:25-07	2796330
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-21 08:21:20-07	2796331
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-21 08:21:00-07	2796332
/	203.0.113.81	GET	200 OK	2016-07-21 08:20:30-07	2796333
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-21 08:20:50-07	2796334
/	192.0.2.74	GET	200 OK	2016-07-21 08:20:36-07	2796335
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-21 08:21:10-07	2796336
/	192.0.2.244	GET	200 OK	2016-07-21 08:20:40-07	2796337
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-21 08:21:13-07	2796338
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 08:21:12-07	2796339
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-21 08:21:03-07	2796340
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 08:21:24-07	2796341
/	198.51.100.17	GET	200 OK	2016-07-21 08:20:44-07	2796342
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-21 08:21:40-07	2796343
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-21 08:21:25-07	2796344
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 08:21:14-07	2796345
/	203.0.113.251	GET	200 OK	2016-07-21 08:20:47-07	2796346
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-21 08:21:35-07	2796347
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 08:21:12-07	2796348
/	203.0.113.157	GET	200 OK	2016-07-21 08:20:53-07	2796349
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-21 08:21:34-07	2796350
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 08:21:15-07	2796351
/	203.0.113.1	GET	200 OK	2016-07-21 08:20:58-07	2796352
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-21 08:21:34-07	2796353
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-21 08:21:22-07	2796354
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 08:21:36-07	2796355
/	192.0.2.134	GET	200 OK	2016-07-21 08:21:06-07	2796356
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-21 08:22:02-07	2796357
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-21 08:21:39-07	2796358
/	203.0.113.31	GET	200 OK	2016-07-21 08:21:15-07	2796359
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-21 08:21:50-07	2796360
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-21 08:21:58-07	2796361
/	192.0.2.144	GET	200 OK	2016-07-21 08:21:22-07	2796362
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-21 08:21:46-07	2796363
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-21 08:21:42-07	2796364
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 08:22:08-07	2796365
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-21 08:22:11-07	2796366
/	198.51.100.228	GET	200 OK	2016-07-21 08:21:32-07	2796367
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 08:22:15-07	2796368
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 08:21:48-07	2796369
/	192.0.2.128	GET	200 OK	2016-07-21 08:21:33-07	2796370
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-21 08:21:56-07	2796371
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-21 08:22:29-07	2796372
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-21 08:21:48-07	2796373
/article/candidate-is-jerkf	192.0.2.128	GET	404 NOT FOUND	2016-07-21 08:22:14-07	2796374
/	192.0.2.168	GET	200 OK	2016-07-21 08:21:35-07	2796375
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-21 08:21:56-07	2796376
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-21 08:22:15-07	2796377
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-21 08:21:56-07	2796378
/	192.0.2.63	GET	200 OK	2016-07-21 08:21:38-07	2796379
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-21 08:22:35-07	2796380
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-21 08:22:12-07	2796381
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 08:22:31-07	2796382
/	192.0.2.177	GET	200 OK	2016-07-21 08:21:39-07	2796383
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-21 08:22:06-07	2796384
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-21 08:22:00-07	2796385
/	198.51.100.47	GET	200 OK	2016-07-21 08:21:49-07	2796386
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-21 08:22:42-07	2796387
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-21 08:22:28-07	2796388
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-21 08:22:37-07	2796389
/	198.51.100.227	GET	200 OK	2016-07-21 08:21:50-07	2796390
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-21 08:22:34-07	2796391
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-21 08:22:15-07	2796392
/	198.51.100.50	GET	200 OK	2016-07-21 08:21:56-07	2796393
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-21 08:22:55-07	2796394
/	198.51.100.66	GET	200 OK	2016-07-21 16:37:47-07	2815587
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-21 08:22:14-07	2796395
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-21 08:22:21-07	2796396
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-21 08:22:41-07	2796397
/	198.51.100.6	GET	200 OK	2016-07-21 08:21:57-07	2796398
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-21 08:22:38-07	2796399
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-21 08:22:28-07	2796400
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-21 08:22:13-07	2796401
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-21 08:22:57-07	2796402
/	203.0.113.169	GET	200 OK	2016-07-21 08:21:58-07	2796403
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 08:22:38-07	2796404
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 08:22:27-07	2796405
/	192.0.2.23	GET	200 OK	2016-07-21 08:22:03-07	2796406
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-21 08:22:23-07	2796407
/	203.0.113.246	GET	200 OK	2016-07-21 08:22:07-07	2796408
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-21 08:22:35-07	2796409
/	198.51.100.148	GET	200 OK	2016-07-21 08:22:13-07	2796410
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-21 08:22:56-07	2796411
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-21 08:23:04-07	2796412
/	203.0.113.230	GET	200 OK	2016-07-21 08:22:18-07	2796413
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-21 08:23:03-07	2796414
/	198.51.100.174	GET	200 OK	2016-07-21 08:22:21-07	2796415
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 08:23:21-07	2796416
/	198.51.100.215	GET	200 OK	2016-07-21 08:22:26-07	2796417
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-21 08:23:22-07	2796418
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-21 08:23:02-07	2796419
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-21 08:23:21-07	2796420
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-21 08:22:46-07	2796421
/	198.51.100.58	GET	200 OK	2016-07-21 08:22:31-07	2796422
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 08:22:54-07	2796423
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 08:23:01-07	2796424
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 08:22:54-07	2796425
/	192.0.2.185	GET	200 OK	2016-07-21 08:22:37-07	2796426
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 08:22:57-07	2796427
/	203.0.113.10	GET	200 OK	2016-07-21 08:22:40-07	2796428
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 08:23:06-07	2796429
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 08:23:16-07	2796430
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-21 08:22:58-07	2796431
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 08:23:04-07	2796432
/	192.0.2.165	GET	200 OK	2016-07-21 08:22:45-07	2796433
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 08:23:24-07	2796434
/	203.0.113.112	GET	200 OK	2016-07-21 08:22:48-07	2796435
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 08:23:22-07	2796436
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-21 08:23:03-07	2796437
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 08:23:03-07	2796438
/	198.51.100.143	GET	200 OK	2016-07-21 08:22:50-07	2796439
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-21 08:23:27-07	2796440
/	192.0.2.173	GET	200 OK	2016-07-21 08:22:58-07	2796441
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-21 08:23:32-07	2796442
/	203.0.113.58	GET	200 OK	2016-07-21 08:23:04-07	2796443
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-21 08:24:00-07	2796444
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-21 08:23:23-07	2796445
/	203.0.113.224	GET	200 OK	2016-07-21 08:23:09-07	2796446
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-21 08:24:09-07	2796447
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-21 08:23:36-07	2796448
/	203.0.113.211	GET	200 OK	2016-07-21 08:23:16-07	2796449
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 08:23:42-07	2796450
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 08:23:44-07	2796451
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-21 08:23:55-07	2796452
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 08:23:48-07	2796453
/	198.51.100.34	GET	200 OK	2016-07-21 08:23:17-07	2796454
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-21 08:23:39-07	2796455
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 08:23:46-07	2796456
/	203.0.113.140	GET	200 OK	2016-07-21 08:23:26-07	2796457
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-21 08:24:22-07	2796458
/	203.0.113.65	GET	200 OK	2016-07-21 08:23:34-07	2796459
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 08:24:24-07	2796460
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 08:24:05-07	2796461
/	192.0.2.80	GET	200 OK	2016-07-21 08:23:44-07	2796462
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-21 08:24:28-07	2796463
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-21 08:24:06-07	2796464
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 08:24:03-07	2796465
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 08:24:32-07	2796466
/	203.0.113.103	GET	200 OK	2016-07-21 08:23:54-07	2796467
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-21 08:24:38-07	2796468
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-21 08:24:42-07	2796469
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-21 08:24:42-07	2796470
/	203.0.113.72	GET	200 OK	2016-07-21 08:24:00-07	2796471
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-21 08:24:24-07	2796472
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 08:24:54-07	2796473
/	203.0.113.64	GET	200 OK	2016-07-21 08:24:05-07	2796474
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-21 08:24:20-07	2796475
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-21 08:24:34-07	2796476
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-21 08:24:46-07	2796477
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-21 08:25:03-07	2796478
/	198.51.100.115	GET	200 OK	2016-07-21 08:24:12-07	2796479
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-21 08:24:42-07	2796480
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-21 08:25:05-07	2796481
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-21 08:24:32-07	2796482
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-21 08:25:04-07	2796483
/	198.51.100.23	GET	200 OK	2016-07-21 08:24:13-07	2796484
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-21 08:24:53-07	2796485
/	203.0.113.248	GET	200 OK	2016-07-21 08:24:22-07	2796486
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-21 08:25:18-07	2796487
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-21 08:24:38-07	2796488
/	203.0.113.59	GET	200 OK	2016-07-21 08:24:24-07	2796489
/	192.0.2.154	GET	200 OK	2016-07-21 16:45:20-07	2815872
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 08:24:51-07	2796490
/	203.0.113.164	GET	200 OK	2016-07-21 08:24:29-07	2796491
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-21 08:25:11-07	2796492
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-21 08:25:03-07	2796493
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-21 08:25:00-07	2796494
/	203.0.113.151	GET	200 OK	2016-07-21 08:24:37-07	2796495
/article/goats-eat-googlesb	203.0.113.151	GET	404 NOT FOUND	2016-07-21 08:25:19-07	2796496
/	192.0.2.95	GET	200 OK	2016-07-21 08:24:38-07	2796497
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-21 08:25:22-07	2796498
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 08:25:12-07	2796499
/	192.0.2.23	GET	200 OK	2016-07-21 08:24:42-07	2796500
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-21 08:25:41-07	2796501
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-21 08:25:15-07	2796502
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-21 08:25:35-07	2796503
/	198.51.100.53	GET	200 OK	2016-07-21 08:24:46-07	2796504
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 08:25:31-07	2796505
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-21 08:25:05-07	2796506
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-21 08:25:06-07	2796507
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-21 08:25:22-07	2796508
/	203.0.113.233	GET	200 OK	2016-07-21 08:24:48-07	2796509
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-21 08:25:35-07	2796510
/	203.0.113.13	GET	200 OK	2016-07-21 08:24:58-07	2796511
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-21 08:25:13-07	2796512
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-21 08:25:33-07	2796513
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-21 08:25:41-07	2796514
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-21 08:25:33-07	2796515
/	198.51.100.146	GET	200 OK	2016-07-21 08:25:02-07	2796516
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 08:26:00-07	2796517
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 08:25:31-07	2796518
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 08:25:33-07	2796519
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 08:25:57-07	2796520
/	192.0.2.123	GET	200 OK	2016-07-21 08:25:04-07	2796521
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-21 08:25:56-07	2796522
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-21 08:25:42-07	2796523
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-21 08:25:27-07	2796524
/	192.0.2.174	GET	200 OK	2016-07-21 08:25:09-07	2796525
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-21 08:26:00-07	2796526
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-21 08:26:03-07	2796527
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-21 08:25:28-07	2796528
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-21 08:25:30-07	2796529
/	203.0.113.212	GET	200 OK	2016-07-21 08:25:13-07	2796530
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 08:25:43-07	2796531
/	192.0.2.145	GET	200 OK	2016-07-21 08:25:20-07	2796532
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 08:26:17-07	2796533
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-21 08:25:46-07	2796534
/	198.51.100.178	GET	200 OK	2016-07-21 08:25:23-07	2796535
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 08:26:12-07	2796536
/	192.0.2.138	GET	200 OK	2016-07-21 08:25:29-07	2796537
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 08:25:53-07	2796538
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 08:26:22-07	2796539
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-21 08:25:59-07	2796540
/	203.0.113.241	GET	200 OK	2016-07-21 08:25:39-07	2796541
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-21 08:25:55-07	2796542
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-21 08:26:29-07	2796543
/	192.0.2.94	GET	200 OK	2016-07-21 08:25:40-07	2796544
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-21 08:26:33-07	2796545
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-21 08:26:00-07	2796546
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-21 08:26:04-07	2796547
/	203.0.113.158	GET	200 OK	2016-07-21 08:25:41-07	2796548
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-21 08:26:37-07	2796549
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 08:26:05-07	2796550
/	192.0.2.16	GET	200 OK	2016-07-21 08:25:46-07	2796551
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-21 08:26:31-07	2796552
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-21 08:26:21-07	2796553
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 08:26:16-07	2796554
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 08:26:04-07	2796555
/	192.0.2.90	GET	200 OK	2016-07-21 08:25:55-07	2796556
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-21 08:26:33-07	2796557
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 08:26:35-07	2796558
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 08:26:37-07	2796559
/	198.51.100.33	GET	200 OK	2016-07-21 08:26:05-07	2796560
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-21 08:26:40-07	2796561
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-21 08:26:54-07	2796562
/	203.0.113.16	GET	200 OK	2016-07-21 08:26:11-07	2796563
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-21 08:27:10-07	2796564
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-21 08:27:07-07	2796565
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-21 08:26:46-07	2796566
/	198.51.100.242	GET	200 OK	2016-07-21 08:26:14-07	2796567
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-21 08:26:39-07	2796568
/	203.0.113.88	GET	200 OK	2016-07-21 08:26:23-07	2796569
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-21 08:26:53-07	2796570
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 08:26:43-07	2796571
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 08:27:16-07	2796572
/	198.51.100.133	GET	200 OK	2016-07-21 08:26:33-07	2796573
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-21 08:27:08-07	2796574
/	203.0.113.224	GET	200 OK	2016-07-21 08:26:34-07	2796575
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 08:27:13-07	2796576
/	203.0.113.99	GET	200 OK	2016-07-21 08:26:39-07	2796577
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 08:27:17-07	2796578
/	203.0.113.90	GET	200 OK	2016-07-21 08:26:45-07	2796579
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 08:27:35-07	2796580
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 08:27:37-07	2796581
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 08:27:24-07	2796582
/	198.51.100.172	GET	200 OK	2016-07-21 08:26:52-07	2796583
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-21 08:27:27-07	2796584
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-21 08:27:07-07	2796585
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 08:27:07-07	2796586
/	198.51.100.11	GET	200 OK	2016-07-21 08:26:59-07	2796587
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-21 08:27:36-07	2796588
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 08:27:31-07	2796589
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-21 08:27:49-07	2796590
/	198.51.100.206	GET	200 OK	2016-07-21 08:27:01-07	2796591
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-21 08:27:54-07	2796592
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-21 08:27:28-07	2796593
/	198.51.100.231	GET	200 OK	2016-07-21 08:27:09-07	2796594
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 08:27:45-07	2796595
/	198.51.100.240	GET	200 OK	2016-07-21 08:27:19-07	2796596
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-21 08:28:17-07	2796597
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-21 08:27:59-07	2796598
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-21 08:27:53-07	2796599
/	203.0.113.104	GET	200 OK	2016-07-21 08:27:26-07	2796600
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-21 08:28:21-07	2796601
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-21 08:27:58-07	2796602
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-21 08:28:18-07	2796603
/	203.0.113.90	GET	200 OK	2016-07-21 08:27:33-07	2796604
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-21 08:27:48-07	2796605
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-21 08:28:16-07	2796606
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 08:28:33-07	2796607
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 08:28:02-07	2796608
/	198.51.100.48	GET	200 OK	2016-07-21 08:27:37-07	2796609
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-21 08:28:13-07	2796610
/	203.0.113.13	GET	200 OK	2016-07-21 08:27:38-07	2796611
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-21 08:28:19-07	2796612
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-21 08:28:11-07	2796613
/	192.0.2.112	GET	200 OK	2016-07-21 08:27:43-07	2796614
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-21 08:28:15-07	2796615
/	203.0.113.89	GET	200 OK	2016-07-21 08:27:48-07	2796616
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-21 08:28:45-07	2796617
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-21 08:28:12-07	2796618
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-21 08:28:45-07	2796619
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-21 08:28:28-07	2796620
/	198.51.100.32	GET	200 OK	2016-07-21 08:27:50-07	2796621
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 08:28:36-07	2796622
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 08:28:27-07	2796623
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-21 08:28:13-07	2796624
/	198.51.100.166	GET	200 OK	2016-07-21 08:27:58-07	2796625
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-21 08:28:13-07	2796626
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-21 08:28:41-07	2796627
/	198.51.100.111	GET	200 OK	2016-07-21 08:27:59-07	2796628
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-21 08:28:38-07	2796629
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-21 08:28:40-07	2796630
/article/balloon-goons-doomedg	198.51.100.111	GET	404 NOT FOUND	2016-07-21 08:28:19-07	2796631
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-21 08:28:56-07	2796632
/	203.0.113.139	GET	200 OK	2016-07-21 08:28:06-07	2796633
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-21 08:28:53-07	2796634
/	192.0.2.138	GET	200 OK	2016-07-21 08:28:09-07	2796635
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 08:28:30-07	2796636
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-21 08:28:55-07	2796637
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 08:29:07-07	2796638
/	198.51.100.127	GET	200 OK	2016-07-21 08:28:14-07	2796639
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-21 08:29:11-07	2796640
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-21 08:29:12-07	2796641
/	192.0.2.81	GET	200 OK	2016-07-21 08:28:15-07	2796642
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-21 08:29:07-07	2796643
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-21 08:29:05-07	2796644
/	192.0.2.51	GET	200 OK	2016-07-21 08:28:16-07	2796645
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 08:28:53-07	2796646
/	198.51.100.202	GET	200 OK	2016-07-21 08:28:26-07	2796647
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-21 08:28:54-07	2796648
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 08:28:45-07	2796649
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 08:28:54-07	2796650
/	192.0.2.56	GET	200 OK	2016-07-21 08:28:32-07	2796651
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-21 08:29:30-07	2796652
/	203.0.113.99	GET	200 OK	2016-07-21 08:28:41-07	2796653
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-21 08:29:03-07	2796654
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 08:29:31-07	2796655
/	203.0.113.224	GET	200 OK	2016-07-21 08:28:49-07	2796656
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-21 08:29:16-07	2796657
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-21 08:29:14-07	2796658
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 08:29:31-07	2796659
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-21 08:29:04-07	2796660
/	198.51.100.101	GET	200 OK	2016-07-21 08:28:54-07	2796661
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 08:29:25-07	2796662
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-21 08:29:23-07	2796663
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 08:29:46-07	2796664
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 08:29:25-07	2796665
/	198.51.100.93	GET	200 OK	2016-07-21 08:28:59-07	2796666
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 08:29:49-07	2796667
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 08:29:37-07	2796668
/	203.0.113.218	GET	200 OK	2016-07-21 08:29:05-07	2796669
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 08:29:56-07	2796670
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-21 08:29:22-07	2796671
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-21 08:29:39-07	2796672
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 08:30:01-07	2796673
/	198.51.100.86	GET	200 OK	2016-07-21 08:29:12-07	2796674
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-21 08:30:08-07	2796675
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-21 08:30:09-07	2796676
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-21 08:30:09-07	2796677
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-21 08:30:07-07	2796678
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-21 08:29:46-07	2796680
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-21 08:29:52-07	2796681
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-21 08:29:57-07	2796682
/	192.0.2.228	GET	200 OK	2016-07-21 08:29:21-07	2796683
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-21 08:30:09-07	2796684
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 08:30:04-07	2796685
/	192.0.2.152	GET	200 OK	2016-07-21 08:29:26-07	2796686
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 08:30:09-07	2796687
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-21 08:30:23-07	2796688
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-21 08:30:03-07	2796689
/	203.0.113.8	GET	200 OK	2016-07-21 08:29:35-07	2796690
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 08:30:20-07	2796691
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 08:30:17-07	2796692
/	192.0.2.235	GET	200 OK	2016-07-21 08:29:40-07	2796693
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-21 08:30:22-07	2796694
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 08:30:01-07	2796695
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 08:30:38-07	2796696
/	192.0.2.246	GET	200 OK	2016-07-21 08:29:47-07	2796697
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 08:30:15-07	2796698
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 08:30:05-07	2796699
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 08:30:35-07	2796700
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 08:30:34-07	2796701
/	192.0.2.23	GET	200 OK	2016-07-21 08:29:57-07	2796702
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-21 08:30:41-07	2796703
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-21 08:30:27-07	2796704
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-21 08:30:22-07	2796705
/	192.0.2.118	GET	200 OK	2016-07-21 08:30:02-07	2796706
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-21 08:30:41-07	2796707
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-21 08:30:53-07	2796708
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 08:30:53-07	2796709
/	192.0.2.87	GET	200 OK	2016-07-21 08:30:09-07	2796710
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 08:30:37-07	2796711
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 08:30:49-07	2796712
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-21 08:31:01-07	2796713
/	198.51.100.155	GET	200 OK	2016-07-21 08:30:18-07	2796714
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 08:30:58-07	2796715
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 08:30:37-07	2796716
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-21 08:31:11-07	2796717
/	192.0.2.21	GET	200 OK	2016-07-21 08:30:24-07	2796718
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 08:30:51-07	2796719
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 08:30:44-07	2796720
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-21 08:30:58-07	2796721
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 08:30:49-07	2796722
/	203.0.113.241	GET	200 OK	2016-07-21 08:30:32-07	2796723
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-21 08:31:13-07	2796724
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 08:31:19-07	2796725
/	192.0.2.48	GET	200 OK	2016-07-21 08:30:42-07	2796726
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-21 08:31:32-07	2796727
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-21 08:31:14-07	2796728
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-21 08:31:41-07	2796729
/	198.51.100.213	GET	200 OK	2016-07-21 08:30:48-07	2796730
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-21 08:31:13-07	2796731
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-21 08:31:13-07	2796732
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-21 08:31:38-07	2796733
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-21 08:31:21-07	2796734
/	192.0.2.178	GET	200 OK	2016-07-21 08:30:54-07	2796735
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 08:31:12-07	2796736
/	192.0.2.21	GET	200 OK	2016-07-21 08:31:01-07	2796737
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 08:31:43-07	2796738
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 08:31:48-07	2796739
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-21 08:31:31-07	2796740
/	203.0.113.207	GET	200 OK	2016-07-21 08:31:09-07	2796741
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-21 08:31:44-07	2796742
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-21 08:31:34-07	2796743
/	203.0.113.242	GET	200 OK	2016-07-21 08:31:18-07	2796744
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-21 08:32:08-07	2796745
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 08:32:13-07	2796746
/	198.51.100.40	GET	200 OK	2016-07-21 08:31:24-07	2796747
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 08:32:15-07	2796748
/	203.0.113.45	GET	200 OK	2016-07-21 08:31:27-07	2796749
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-21 08:32:10-07	2796750
/	198.51.100.186	GET	200 OK	2016-07-21 08:31:31-07	2796751
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-21 08:32:05-07	2796752
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-21 08:31:54-07	2796753
/	203.0.113.154	GET	200 OK	2016-07-21 08:31:34-07	2796754
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 08:32:09-07	2796755
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-21 08:32:13-07	2796756
/	192.0.2.253	GET	200 OK	2016-07-21 08:31:40-07	2796757
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 08:32:38-07	2796758
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 08:32:12-07	2796759
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-21 08:32:07-07	2796760
/	198.51.100.100	GET	200 OK	2016-07-21 08:31:41-07	2796761
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-21 08:32:10-07	2796762
/	192.0.2.126	GET	200 OK	2016-07-21 08:31:42-07	2796763
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 08:32:09-07	2796764
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-21 08:32:16-07	2796765
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-21 08:32:28-07	2796766
/	192.0.2.5	GET	200 OK	2016-07-21 08:31:47-07	2796767
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 08:32:18-07	2796768
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-21 08:32:21-07	2796769
/	198.51.100.254	GET	200 OK	2016-07-21 08:31:49-07	2796770
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-21 08:32:27-07	2796771
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-21 08:32:31-07	2796772
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 08:32:12-07	2796773
/	203.0.113.211	GET	200 OK	2016-07-21 08:31:59-07	2796774
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 08:32:29-07	2796775
/article/bears-love-berriesi	203.0.113.211	GET	404 NOT FOUND	2016-07-21 08:32:54-07	2796776
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-21 08:32:22-07	2796777
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-21 08:32:40-07	2796778
/	203.0.113.99	GET	200 OK	2016-07-21 08:32:06-07	2796779
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-21 08:32:43-07	2796780
/	198.51.100.17	GET	200 OK	2016-07-21 08:32:12-07	2796781
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-21 08:32:53-07	2796782
/	192.0.2.133	GET	200 OK	2016-07-21 08:32:17-07	2796783
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-21 08:32:58-07	2796784
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-21 08:33:11-07	2796785
/	192.0.2.217	GET	200 OK	2016-07-21 08:32:23-07	2796786
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-21 08:33:12-07	2796787
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 08:33:11-07	2796788
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-21 08:32:43-07	2796789
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 08:32:51-07	2796790
/	198.51.100.97	GET	200 OK	2016-07-21 08:32:26-07	2796791
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-21 08:33:21-07	2796792
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 08:32:48-07	2796793
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-21 08:33:20-07	2796794
/	198.51.100.223	GET	200 OK	2016-07-21 08:32:34-07	2796795
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 08:33:33-07	2796796
/	203.0.113.188	GET	200 OK	2016-07-21 08:32:38-07	2796797
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 08:32:57-07	2796798
/	198.51.100.223	GET	200 OK	2016-07-21 08:32:40-07	2796799
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-21 08:33:21-07	2796800
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-21 08:33:32-07	2796801
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 08:33:14-07	2796802
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 08:33:00-07	2796803
/	198.51.100.234	GET	200 OK	2016-07-21 08:32:45-07	2796804
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-21 08:33:07-07	2796805
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-21 08:33:03-07	2796806
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-21 08:33:14-07	2796807
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-21 08:33:10-07	2796808
/	192.0.2.209	GET	200 OK	2016-07-21 08:32:54-07	2796809
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-21 08:33:45-07	2796810
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 08:33:45-07	2796811
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 08:33:41-07	2796812
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-21 08:33:40-07	2796813
/	198.51.100.73	GET	200 OK	2016-07-21 08:33:02-07	2796814
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-21 08:33:34-07	2796815
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 08:33:41-07	2796816
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 08:33:58-07	2796817
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-21 08:33:52-07	2796818
/	192.0.2.63	GET	200 OK	2016-07-21 08:33:05-07	2796819
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-21 08:33:31-07	2796820
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-21 08:33:25-07	2796821
/	203.0.113.126	GET	200 OK	2016-07-21 08:33:07-07	2796822
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 08:33:53-07	2796823
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-21 08:33:48-07	2796824
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 08:34:00-07	2796825
/	192.0.2.155	GET	200 OK	2016-07-21 08:33:08-07	2796826
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-21 08:33:46-07	2796827
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-21 08:33:53-07	2796828
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-21 08:33:50-07	2796829
/	192.0.2.162	GET	200 OK	2016-07-21 08:33:15-07	2796830
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-21 08:33:44-07	2796831
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-21 08:33:46-07	2796832
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 08:33:53-07	2796833
/	198.51.100.150	GET	200 OK	2016-07-21 08:33:16-07	2796834
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 08:34:09-07	2796835
/article/so-many-bearsd	198.51.100.150	GET	404 NOT FOUND	2016-07-21 08:34:09-07	2796836
/	192.0.2.171	GET	200 OK	2016-07-21 08:33:20-07	2796837
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 08:33:51-07	2796838
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-21 08:34:19-07	2796839
/	203.0.113.33	GET	200 OK	2016-07-21 08:33:23-07	2796840
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-21 08:34:22-07	2796841
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 08:33:53-07	2796842
/	203.0.113.26	GET	200 OK	2016-07-21 08:33:33-07	2796843
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 08:34:30-07	2796844
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 08:33:52-07	2796845
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-21 08:34:01-07	2796846
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 08:33:57-07	2796847
/	203.0.113.113	GET	200 OK	2016-07-21 08:33:36-07	2796848
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-21 08:34:07-07	2796849
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-21 08:34:13-07	2796850
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 08:34:07-07	2796851
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 08:34:36-07	2796852
/	203.0.113.46	GET	200 OK	2016-07-21 08:33:44-07	2796853
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-21 08:34:38-07	2796854
/	203.0.113.193	GET	200 OK	2016-07-21 08:33:54-07	2796855
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-21 08:34:38-07	2796856
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-21 08:34:27-07	2796857
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-21 08:34:15-07	2796858
/	198.51.100.100	GET	200 OK	2016-07-21 08:34:02-07	2796859
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-21 08:34:28-07	2796860
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-21 08:34:38-07	2796861
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-21 08:34:27-07	2796862
/	203.0.113.164	GET	200 OK	2016-07-21 08:34:10-07	2796863
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-21 08:34:30-07	2796864
/article/bears-love-berriesu	203.0.113.164	GET	404 NOT FOUND	2016-07-21 08:34:35-07	2796865
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-21 08:34:59-07	2796866
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-21 08:34:44-07	2796867
/	198.51.100.61	GET	200 OK	2016-07-21 08:34:18-07	2796868
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 08:34:33-07	2796869
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-21 08:34:57-07	2796870
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 08:34:55-07	2796871
/	192.0.2.244	GET	200 OK	2016-07-21 08:34:20-07	2796872
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 08:34:37-07	2796873
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 08:35:20-07	2796874
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 08:34:46-07	2796875
/	203.0.113.254	GET	200 OK	2016-07-21 08:34:25-07	2796876
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-21 08:35:06-07	2796877
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-21 08:34:51-07	2796878
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-21 08:34:40-07	2796879
/	198.51.100.162	GET	200 OK	2016-07-21 08:34:28-07	2796880
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-21 08:35:15-07	2796881
/	203.0.113.104	GET	200 OK	2016-07-21 08:34:38-07	2796882
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 08:34:54-07	2796883
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 08:35:38-07	2796884
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-21 08:35:28-07	2796885
/	192.0.2.118	GET	200 OK	2016-07-21 08:34:43-07	2796886
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-21 08:35:42-07	2796887
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-21 08:35:39-07	2796888
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-21 08:35:43-07	2796889
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 08:35:35-07	2796890
/	198.51.100.10	GET	200 OK	2016-07-21 08:34:46-07	2796891
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-21 08:35:45-07	2796892
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-21 08:35:31-07	2796893
/	198.51.100.216	GET	200 OK	2016-07-21 08:34:50-07	2796894
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-21 08:35:15-07	2796895
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 08:35:26-07	2796896
/	203.0.113.37	GET	200 OK	2016-07-21 08:34:57-07	2796897
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-21 08:35:55-07	2796898
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-21 08:35:57-07	2796899
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-21 08:35:42-07	2796900
/	198.51.100.223	GET	200 OK	2016-07-21 08:35:05-07	2796901
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-21 08:35:39-07	2796902
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-21 08:35:25-07	2796903
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 08:35:23-07	2796904
/	192.0.2.89	GET	200 OK	2016-07-21 08:35:14-07	2796905
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-21 08:36:05-07	2796906
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 08:36:09-07	2796907
/	198.51.100.181	GET	200 OK	2016-07-21 08:35:23-07	2796908
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-21 08:35:56-07	2796909
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-21 08:36:04-07	2796910
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-21 08:35:40-07	2796911
/	203.0.113.29	GET	200 OK	2016-07-21 08:35:33-07	2796912
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-21 08:36:23-07	2796913
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-21 08:36:24-07	2796914
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-21 08:36:08-07	2796915
/	192.0.2.66	GET	200 OK	2016-07-21 08:35:34-07	2796916
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-21 08:36:04-07	2796917
/	203.0.113.248	GET	200 OK	2016-07-21 08:35:40-07	2796918
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-21 08:36:06-07	2796919
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-21 08:36:11-07	2796920
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-21 08:36:12-07	2796921
/	203.0.113.229	GET	200 OK	2016-07-21 08:35:50-07	2796922
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-21 08:36:28-07	2796923
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-21 08:36:20-07	2796924
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-21 08:36:22-07	2796925
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-21 08:36:36-07	2796926
/	203.0.113.75	GET	200 OK	2016-07-21 08:35:51-07	2796927
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-21 08:36:31-07	2796928
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 08:36:47-07	2796929
/	198.51.100.247	GET	200 OK	2016-07-21 08:35:54-07	2796930
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-21 08:36:22-07	2796931
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 08:36:41-07	2796932
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-21 08:36:39-07	2796933
/	192.0.2.246	GET	200 OK	2016-07-21 08:35:57-07	2796934
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 08:36:47-07	2796935
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-21 08:36:12-07	2796936
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 08:36:32-07	2796937
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 08:36:49-07	2796938
/	192.0.2.139	GET	200 OK	2016-07-21 08:36:06-07	2796939
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 08:36:57-07	2796940
/	192.0.2.235	GET	200 OK	2016-07-21 08:36:13-07	2796941
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-21 08:36:48-07	2796942
/	192.0.2.72	GET	200 OK	2016-07-21 08:36:23-07	2796943
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-21 08:36:39-07	2796944
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 08:36:45-07	2796945
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-21 08:36:46-07	2796946
/	198.51.100.234	GET	200 OK	2016-07-21 08:36:30-07	2796947
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-21 08:36:55-07	2796948
/	203.0.113.216	GET	200 OK	2016-07-21 08:36:35-07	2796949
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 08:37:25-07	2796950
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-21 08:36:53-07	2796951
/	203.0.113.176	GET	200 OK	2016-07-21 08:36:43-07	2796952
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-21 08:37:03-07	2796953
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 08:37:26-07	2796954
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-21 08:37:38-07	2796955
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 08:37:12-07	2796956
/	203.0.113.224	GET	200 OK	2016-07-21 08:36:48-07	2796957
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 08:37:44-07	2796958
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-21 08:37:14-07	2796959
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 08:37:15-07	2796960
/	203.0.113.12	GET	200 OK	2016-07-21 08:36:49-07	2796961
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-21 08:37:23-07	2796962
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-21 08:37:15-07	2796963
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-21 08:37:15-07	2796965
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-21 08:37:29-07	2796966
/	203.0.113.219	GET	200 OK	2016-07-21 08:37:00-07	2796967
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 08:37:22-07	2796968
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-21 08:37:37-07	2796969
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 08:37:54-07	2796970
/	203.0.113.54	GET	200 OK	2016-07-21 08:37:07-07	2796971
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-21 08:37:23-07	2796972
/	203.0.113.245	GET	200 OK	2016-07-21 08:37:16-07	2796973
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 08:38:11-07	2796974
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 08:38:00-07	2796975
/	192.0.2.34	GET	200 OK	2016-07-21 08:37:17-07	2796976
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-21 08:37:43-07	2796977
/	192.0.2.207	GET	200 OK	2016-07-21 08:37:26-07	2796978
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-21 08:38:22-07	2796979
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-21 08:38:09-07	2796980
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-21 08:37:46-07	2796981
/	203.0.113.157	GET	200 OK	2016-07-21 08:37:27-07	2796982
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-21 08:37:55-07	2796983
/	192.0.2.145	GET	200 OK	2016-07-21 08:37:28-07	2796984
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 08:37:47-07	2796985
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-21 08:37:56-07	2796986
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 08:38:11-07	2796987
/	198.51.100.251	GET	200 OK	2016-07-21 08:37:34-07	2796988
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-21 08:38:04-07	2796989
/	192.0.2.160	GET	200 OK	2016-07-21 08:37:40-07	2796990
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-21 08:38:05-07	2796991
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-21 08:37:56-07	2796992
/	192.0.2.193	GET	200 OK	2016-07-21 08:37:41-07	2796993
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-21 08:38:04-07	2796994
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 08:38:29-07	2796995
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-21 08:38:04-07	2796996
/	192.0.2.83	GET	200 OK	2016-07-21 08:37:49-07	2796997
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 08:38:17-07	2796998
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 08:38:21-07	2796999
/	203.0.113.60	GET	200 OK	2016-07-21 08:37:55-07	2797000
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 08:38:22-07	2797001
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 08:38:48-07	2797002
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 08:38:30-07	2797003
/	198.51.100.54	GET	200 OK	2016-07-21 08:37:58-07	2797004
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-21 08:38:32-07	2797005
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 08:38:26-07	2797006
/	198.51.100.9	GET	200 OK	2016-07-21 08:38:03-07	2797007
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-21 08:38:35-07	2797008
/	198.51.100.167	GET	200 OK	2016-07-21 08:38:13-07	2797009
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-21 08:39:00-07	2797010
/	192.0.2.253	GET	200 OK	2016-07-21 08:38:18-07	2797011
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-21 08:38:42-07	2797012
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 08:38:59-07	2797013
/	198.51.100.2	GET	200 OK	2016-07-21 08:38:25-07	2797014
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-21 08:39:16-07	2797015
/	203.0.113.128	GET	200 OK	2016-07-21 08:38:35-07	2797016
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-21 08:39:17-07	2797017
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-21 08:39:35-07	2797018
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-21 08:38:59-07	2797019
/	192.0.2.121	GET	200 OK	2016-07-21 08:38:41-07	2797020
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 08:39:11-07	2797021
/	198.51.100.153	GET	200 OK	2016-07-21 08:38:48-07	2797022
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-21 08:39:21-07	2797023
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-21 08:39:12-07	2797024
/	192.0.2.67	GET	200 OK	2016-07-21 08:38:49-07	2797025
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-21 08:39:45-07	2797026
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 08:39:45-07	2797027
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 08:39:36-07	2797028
/	203.0.113.144	GET	200 OK	2016-07-21 08:38:58-07	2797029
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-21 08:39:57-07	2797030
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-21 08:39:24-07	2797031
/	198.51.100.44	GET	200 OK	2016-07-21 08:39:06-07	2797032
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-21 08:39:24-07	2797033
/	203.0.113.84	GET	200 OK	2016-07-21 08:39:15-07	2797034
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-21 08:40:05-07	2797035
/	192.0.2.251	GET	200 OK	2016-07-21 08:39:18-07	2797036
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-21 08:39:35-07	2797037
/	203.0.113.147	GET	200 OK	2016-07-21 08:39:27-07	2797038
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-21 08:40:07-07	2797039
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-21 08:39:57-07	2797040
/	192.0.2.200	GET	200 OK	2016-07-21 08:39:35-07	2797041
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 08:39:53-07	2797042
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 08:40:23-07	2797043
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-21 08:40:29-07	2797044
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 08:40:35-07	2797045
/	192.0.2.88	GET	200 OK	2016-07-21 08:39:41-07	2797046
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-21 08:40:30-07	2797047
/	203.0.113.183	GET	200 OK	2016-07-21 08:39:46-07	2797048
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-21 08:40:33-07	2797049
/	198.51.100.93	GET	200 OK	2016-07-21 08:39:54-07	2797050
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 08:40:46-07	2797051
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 08:40:09-07	2797052
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 08:40:40-07	2797053
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 08:40:54-07	2797054
/	192.0.2.148	GET	200 OK	2016-07-21 08:40:02-07	2797055
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 08:40:23-07	2797056
/	198.51.100.192	GET	200 OK	2016-07-21 08:40:03-07	2797057
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-21 08:40:54-07	2797058
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 08:40:53-07	2797059
/	203.0.113.197	GET	200 OK	2016-07-21 08:40:10-07	2797060
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-21 08:40:39-07	2797061
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-21 08:40:57-07	2797063
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 08:40:40-07	2797064
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-21 08:41:10-07	2797065
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 08:40:38-07	2797066
/	203.0.113.244	GET	200 OK	2016-07-21 08:40:17-07	2797067
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-21 08:40:55-07	2797068
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-21 08:40:42-07	2797069
/	192.0.2.150	GET	200 OK	2016-07-21 08:40:19-07	2797070
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-21 08:40:43-07	2797071
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-21 08:40:57-07	2797072
/	192.0.2.205	GET	200 OK	2016-07-21 08:40:23-07	2797073
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-21 08:41:00-07	2797074
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-21 08:40:40-07	2797075
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-21 08:41:19-07	2797076
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-21 08:40:47-07	2797077
/	203.0.113.232	GET	200 OK	2016-07-21 08:40:24-07	2797078
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-21 08:40:39-07	2797079
/	198.51.100.61	GET	200 OK	2016-07-21 08:40:28-07	2797080
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 08:40:56-07	2797081
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-21 08:40:47-07	2797082
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 08:41:22-07	2797083
/	192.0.2.197	GET	200 OK	2016-07-21 08:40:37-07	2797084
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-21 08:41:14-07	2797085
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-21 08:41:23-07	2797086
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-21 08:40:55-07	2797087
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-21 08:41:30-07	2797088
/	192.0.2.58	GET	200 OK	2016-07-21 08:40:43-07	2797089
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 08:41:01-07	2797090
/	192.0.2.61	GET	200 OK	2016-07-21 08:40:44-07	2797091
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-21 08:41:26-07	2797092
/	192.0.2.54	GET	200 OK	2016-07-21 08:40:46-07	2797093
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 08:41:08-07	2797094
/	198.51.100.160	GET	200 OK	2016-07-21 08:40:51-07	2797095
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-21 08:41:15-07	2797096
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 08:41:15-07	2797097
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 08:41:42-07	2797098
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 08:41:49-07	2797099
/	203.0.113.231	GET	200 OK	2016-07-21 08:40:55-07	2797100
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 08:41:53-07	2797101
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 08:41:10-07	2797102
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 08:41:29-07	2797103
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-21 08:41:46-07	2797104
/	203.0.113.233	GET	200 OK	2016-07-21 08:40:57-07	2797105
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-21 08:41:31-07	2797106
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-21 08:41:53-07	2797107
/	192.0.2.77	GET	200 OK	2016-07-21 08:41:05-07	2797108
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-21 08:41:45-07	2797109
/	192.0.2.129	GET	200 OK	2016-07-21 08:41:06-07	2797110
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-21 08:41:43-07	2797111
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-21 08:41:27-07	2797112
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-21 08:41:41-07	2797113
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-21 08:41:32-07	2797114
/	198.51.100.115	GET	200 OK	2016-07-21 08:41:11-07	2797115
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-21 08:41:30-07	2797116
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-21 08:41:41-07	2797117
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-21 08:42:05-07	2797118
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-21 08:41:33-07	2797119
/	192.0.2.133	GET	200 OK	2016-07-21 08:41:16-07	2797120
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-21 08:42:15-07	2797121
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-21 08:42:00-07	2797122
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-21 08:41:46-07	2797123
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-21 08:41:36-07	2797124
/	192.0.2.230	GET	200 OK	2016-07-21 08:41:20-07	2797125
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-21 08:41:40-07	2797126
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 08:42:00-07	2797127
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-21 08:41:40-07	2797128
/	198.51.100.74	GET	200 OK	2016-07-21 08:41:28-07	2797129
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-21 08:41:54-07	2797130
/	192.0.2.32	GET	200 OK	2016-07-21 08:41:34-07	2797131
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-21 08:41:55-07	2797132
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 08:41:49-07	2797133
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 08:41:59-07	2797134
/	192.0.2.52	GET	200 OK	2016-07-21 08:41:43-07	2797135
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 08:42:13-07	2797136
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-21 08:42:25-07	2797137
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 08:42:33-07	2797138
/	198.51.100.185	GET	200 OK	2016-07-21 08:41:51-07	2797139
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-21 08:42:27-07	2797140
/	192.0.2.62	GET	200 OK	2016-07-21 08:41:54-07	2797141
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 08:42:30-07	2797142
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-21 08:42:18-07	2797143
/	203.0.113.114	GET	200 OK	2016-07-21 08:42:00-07	2797144
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-21 08:42:18-07	2797145
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-21 08:42:34-07	2797146
/	198.51.100.95	GET	200 OK	2016-07-21 08:42:08-07	2797147
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 08:42:27-07	2797148
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 08:43:04-07	2797149
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 08:42:45-07	2797150
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-21 08:42:44-07	2797151
/	192.0.2.220	GET	200 OK	2016-07-21 08:42:12-07	2797152
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-21 08:42:38-07	2797153
/	198.51.100.224	GET	200 OK	2016-07-21 08:42:20-07	2797154
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 08:42:56-07	2797155
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-21 08:42:39-07	2797156
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-21 08:43:16-07	2797157
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-21 08:43:02-07	2797159
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-21 08:43:13-07	2797160
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-21 08:42:56-07	2797161
/	203.0.113.107	GET	200 OK	2016-07-21 08:42:32-07	2797162
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-21 08:43:12-07	2797163
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-21 08:43:30-07	2797164
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-21 08:43:13-07	2797165
/	203.0.113.126	GET	200 OK	2016-07-21 08:42:34-07	2797166
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 08:43:19-07	2797167
/	198.51.100.132	GET	200 OK	2016-07-21 08:42:44-07	2797168
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-21 08:43:20-07	2797169
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 08:43:03-07	2797170
/	203.0.113.38	GET	200 OK	2016-07-21 08:42:47-07	2797171
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-21 08:43:28-07	2797172
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-21 08:43:31-07	2797173
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-21 08:43:36-07	2797174
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 08:43:41-07	2797175
/	198.51.100.6	GET	200 OK	2016-07-21 08:42:54-07	2797176
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-21 08:43:47-07	2797177
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-21 08:43:52-07	2797178
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-21 08:43:19-07	2797179
/	192.0.2.124	GET	200 OK	2016-07-21 08:42:56-07	2797180
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 08:43:11-07	2797181
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-21 08:43:16-07	2797182
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-21 08:43:19-07	2797183
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-21 08:43:39-07	2797184
/	203.0.113.160	GET	200 OK	2016-07-21 08:43:00-07	2797185
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-21 08:43:56-07	2797186
/	198.51.100.165	GET	200 OK	2016-07-21 08:43:03-07	2797187
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 08:43:47-07	2797188
/	203.0.113.232	GET	200 OK	2016-07-21 08:43:10-07	2797189
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-21 08:43:44-07	2797190
/	198.51.100.92	GET	200 OK	2016-07-21 08:43:13-07	2797191
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 08:43:52-07	2797192
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-21 08:43:55-07	2797193
/	192.0.2.21	GET	200 OK	2016-07-21 08:43:18-07	2797194
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 08:43:57-07	2797195
/	198.51.100.92	GET	200 OK	2016-07-21 08:43:24-07	2797196
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 08:43:41-07	2797197
/	203.0.113.59	GET	200 OK	2016-07-21 08:43:32-07	2797198
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-21 08:44:26-07	2797199
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-21 08:44:07-07	2797200
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 08:44:18-07	2797201
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 08:43:57-07	2797202
/	192.0.2.159	GET	200 OK	2016-07-21 08:43:37-07	2797203
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-21 08:44:25-07	2797204
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-21 08:43:52-07	2797205
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-21 08:44:16-07	2797206
/	192.0.2.123	GET	200 OK	2016-07-21 08:43:42-07	2797207
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-21 08:44:38-07	2797208
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-21 08:44:04-07	2797209
/	203.0.113.19	GET	200 OK	2016-07-21 08:43:49-07	2797210
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-21 08:44:17-07	2797211
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-21 08:44:04-07	2797212
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-21 08:44:17-07	2797213
/	192.0.2.145	GET	200 OK	2016-07-21 08:43:59-07	2797214
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-21 08:44:32-07	2797215
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 08:44:38-07	2797216
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-21 08:44:40-07	2797217
/	198.51.100.33	GET	200 OK	2016-07-21 08:44:03-07	2797218
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-21 08:44:45-07	2797219
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-21 08:44:34-07	2797220
/	192.0.2.61	GET	200 OK	2016-07-21 08:44:08-07	2797221
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-21 08:44:27-07	2797222
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 08:44:55-07	2797223
/	203.0.113.228	GET	200 OK	2016-07-21 08:44:18-07	2797224
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 08:44:36-07	2797225
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 08:45:09-07	2797226
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-21 08:44:42-07	2797227
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-21 08:44:57-07	2797228
/	203.0.113.71	GET	200 OK	2016-07-21 08:44:23-07	2797229
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-21 08:44:55-07	2797230
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-21 08:44:38-07	2797231
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 08:44:47-07	2797232
/	203.0.113.248	GET	200 OK	2016-07-21 08:44:32-07	2797233
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-21 08:44:48-07	2797234
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-21 08:45:12-07	2797235
/	198.51.100.179	GET	200 OK	2016-07-21 08:44:42-07	2797236
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 08:45:23-07	2797237
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 08:45:22-07	2797238
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 08:45:24-07	2797239
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 08:45:30-07	2797240
/	198.51.100.110	GET	200 OK	2016-07-21 08:44:45-07	2797241
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-21 08:45:27-07	2797242
/	198.51.100.246	GET	200 OK	2016-07-21 08:44:51-07	2797243
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 08:45:21-07	2797244
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 08:45:46-07	2797245
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-21 08:45:10-07	2797246
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-21 08:45:43-07	2797247
/	203.0.113.128	GET	200 OK	2016-07-21 08:44:57-07	2797248
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-21 08:45:23-07	2797249
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-21 08:45:29-07	2797250
/	192.0.2.227	GET	200 OK	2016-07-21 08:45:04-07	2797251
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-21 08:45:37-07	2797252
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-21 08:45:32-07	2797253
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-21 08:45:43-07	2797254
/	203.0.113.199	GET	200 OK	2016-07-21 08:45:14-07	2797255
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-21 08:45:48-07	2797256
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 08:45:51-07	2797257
/	198.51.100.107	GET	200 OK	2016-07-21 08:45:15-07	2797258
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-21 08:45:44-07	2797259
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 08:46:08-07	2797260
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-21 08:46:13-07	2797261
/	198.51.100.250	GET	200 OK	2016-07-21 08:45:19-07	2797262
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 08:45:54-07	2797263
/	192.0.2.127	GET	200 OK	2016-07-21 08:45:21-07	2797264
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-21 08:46:17-07	2797265
/	203.0.113.136	GET	200 OK	2016-07-21 08:45:23-07	2797266
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-21 08:46:16-07	2797267
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 08:46:14-07	2797268
/	192.0.2.43	GET	200 OK	2016-07-21 08:45:33-07	2797269
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-21 08:46:27-07	2797270
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-21 08:46:07-07	2797271
/	198.51.100.227	GET	200 OK	2016-07-21 08:45:40-07	2797272
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 08:46:27-07	2797273
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-21 08:46:35-07	2797274
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-21 08:46:28-07	2797275
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-21 08:46:12-07	2797276
/	203.0.113.58	GET	200 OK	2016-07-21 08:45:42-07	2797277
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-21 08:46:27-07	2797278
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 08:46:14-07	2797279
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 08:46:04-07	2797280
/	203.0.113.144	GET	200 OK	2016-07-21 08:45:49-07	2797281
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-21 08:46:43-07	2797282
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 08:46:07-07	2797283
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-21 08:46:31-07	2797284
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-21 08:46:26-07	2797285
/	203.0.113.77	GET	200 OK	2016-07-21 08:45:56-07	2797286
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-21 08:46:11-07	2797287
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-21 08:46:15-07	2797288
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 08:46:18-07	2797289
/	192.0.2.77	GET	200 OK	2016-07-21 08:46:03-07	2797290
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-21 08:46:40-07	2797291
/	192.0.2.244	GET	200 OK	2016-07-21 08:46:13-07	2797292
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-21 08:46:44-07	2797293
/	198.51.100.139	GET	200 OK	2016-07-21 08:46:23-07	2797294
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-21 08:47:08-07	2797295
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-21 08:46:38-07	2797296
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-21 08:46:39-07	2797297
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-21 08:47:06-07	2797298
/	203.0.113.43	GET	200 OK	2016-07-21 08:46:25-07	2797299
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-21 08:46:49-07	2797300
/	198.51.100.29	GET	200 OK	2016-07-21 08:46:33-07	2797301
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-21 08:47:06-07	2797302
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 08:47:30-07	2797303
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-21 08:47:20-07	2797304
/	203.0.113.60	GET	200 OK	2016-07-21 08:46:35-07	2797305
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 08:47:18-07	2797306
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 08:47:34-07	2797307
/	192.0.2.248	GET	200 OK	2016-07-21 08:46:42-07	2797308
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-21 08:47:20-07	2797309
/	192.0.2.162	GET	200 OK	2016-07-21 08:46:50-07	2797310
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 08:47:19-07	2797311
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-21 08:47:05-07	2797312
/	203.0.113.203	GET	200 OK	2016-07-21 08:46:58-07	2797313
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-21 08:47:18-07	2797314
/	192.0.2.125	GET	200 OK	2016-07-21 08:47:06-07	2797315
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-21 08:47:51-07	2797316
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-21 08:47:42-07	2797317
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-21 08:47:28-07	2797318
/	198.51.100.43	GET	200 OK	2016-07-21 08:47:12-07	2797319
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-21 08:48:01-07	2797320
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 08:48:12-07	2797321
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-21 08:48:10-07	2797322
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 08:47:54-07	2797323
/	198.51.100.31	GET	200 OK	2016-07-21 08:47:22-07	2797324
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-21 08:48:12-07	2797325
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-21 08:48:02-07	2797326
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 08:48:13-07	2797327
/	192.0.2.15	GET	200 OK	2016-07-21 08:47:26-07	2797328
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-21 08:48:19-07	2797329
/	192.0.2.101	GET	200 OK	2016-07-21 08:47:31-07	2797330
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-21 08:47:50-07	2797331
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-21 08:47:59-07	2797332
/	192.0.2.146	GET	200 OK	2016-07-21 08:47:37-07	2797333
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-21 08:48:29-07	2797334
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-21 08:47:55-07	2797335
/	203.0.113.163	GET	200 OK	2016-07-21 08:47:38-07	2797336
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-21 08:48:31-07	2797337
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-21 08:48:27-07	2797338
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-21 08:48:23-07	2797339
/	198.51.100.129	GET	200 OK	2016-07-21 08:47:44-07	2797340
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-21 08:48:09-07	2797341
/	198.51.100.26	GET	200 OK	2016-07-21 08:47:53-07	2797342
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-21 08:48:26-07	2797343
/	198.51.100.130	GET	200 OK	2016-07-21 08:48:02-07	2797344
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-21 08:48:44-07	2797345
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-21 08:48:29-07	2797346
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 08:48:21-07	2797347
/	198.51.100.112	GET	200 OK	2016-07-21 08:48:07-07	2797348
/	198.51.100.98	GET	200 OK	2016-07-21 16:50:08-07	2816062
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 08:48:41-07	2797349
/	198.51.100.146	GET	200 OK	2016-07-21 08:48:08-07	2797350
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 08:49:04-07	2797351
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 08:48:34-07	2797352
/	198.51.100.87	GET	200 OK	2016-07-21 08:48:10-07	2797353
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 08:48:30-07	2797354
/	203.0.113.207	GET	200 OK	2016-07-21 08:48:12-07	2797355
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 08:49:12-07	2797356
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 08:49:00-07	2797357
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-21 08:48:58-07	2797358
/	203.0.113.71	GET	200 OK	2016-07-21 08:48:14-07	2797359
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-21 08:48:58-07	2797360
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 08:49:13-07	2797361
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 08:49:09-07	2797362
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 08:48:54-07	2797363
/	192.0.2.228	GET	200 OK	2016-07-21 08:48:22-07	2797364
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-21 08:48:41-07	2797365
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-21 08:48:48-07	2797366
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-21 08:48:47-07	2797367
/	198.51.100.85	GET	200 OK	2016-07-21 08:48:23-07	2797368
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-21 08:49:14-07	2797369
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-21 08:49:04-07	2797370
/	192.0.2.126	GET	200 OK	2016-07-21 08:48:25-07	2797371
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 08:49:20-07	2797372
/	198.51.100.76	GET	200 OK	2016-07-21 08:48:27-07	2797373
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-21 08:49:17-07	2797374
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 08:48:47-07	2797375
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 08:48:45-07	2797376
/	203.0.113.160	GET	200 OK	2016-07-21 08:48:35-07	2797377
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 08:48:54-07	2797378
/	198.51.100.175	GET	200 OK	2016-07-21 08:48:45-07	2797379
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 08:49:10-07	2797380
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-21 08:49:03-07	2797381
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 08:49:04-07	2797382
/	203.0.113.42	GET	200 OK	2016-07-21 08:48:46-07	2797383
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-21 08:49:14-07	2797384
/	198.51.100.234	GET	200 OK	2016-07-21 08:48:47-07	2797385
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-21 08:49:39-07	2797386
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-21 08:49:47-07	2797387
/	198.51.100.169	GET	200 OK	2016-07-21 08:48:49-07	2797388
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-21 08:49:10-07	2797389
/	192.0.2.5	GET	200 OK	2016-07-21 08:48:56-07	2797390
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-21 08:49:11-07	2797391
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-21 08:49:27-07	2797392
/	203.0.113.151	GET	200 OK	2016-07-21 08:49:04-07	2797393
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-21 08:49:29-07	2797394
/	203.0.113.121	GET	200 OK	2016-07-21 08:49:08-07	2797395
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-21 08:49:39-07	2797396
/	198.51.100.15	GET	200 OK	2016-07-21 08:49:13-07	2797397
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-21 08:50:08-07	2797398
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-21 08:50:04-07	2797399
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-21 08:49:52-07	2797400
/	198.51.100.50	GET	200 OK	2016-07-21 08:49:23-07	2797401
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-21 08:49:40-07	2797402
/	203.0.113.20	GET	200 OK	2016-07-21 08:49:29-07	2797403
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 08:50:22-07	2797404
/	192.0.2.198	GET	200 OK	2016-07-21 08:49:33-07	2797405
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 08:50:23-07	2797406
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 08:50:12-07	2797407
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 08:50:04-07	2797408
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 08:49:50-07	2797409
/	203.0.113.127	GET	200 OK	2016-07-21 08:49:36-07	2797410
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 08:50:11-07	2797411
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 08:50:06-07	2797412
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-21 08:50:26-07	2797413
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 08:50:14-07	2797414
/	203.0.113.197	GET	200 OK	2016-07-21 08:49:44-07	2797415
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-21 08:50:13-07	2797416
/article/bears-love-berriesg	203.0.113.197	GET	404 NOT FOUND	2016-07-21 08:50:29-07	2797417
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-21 08:50:39-07	2797418
/	198.51.100.137	GET	200 OK	2016-07-21 08:49:49-07	2797419
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-21 08:50:49-07	2797420
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 08:50:29-07	2797421
/	192.0.2.248	GET	200 OK	2016-07-21 08:49:52-07	2797422
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-21 08:50:25-07	2797423
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 08:50:24-07	2797424
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-21 08:50:24-07	2797425
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 08:50:30-07	2797426
/	203.0.113.219	GET	200 OK	2016-07-21 08:50:00-07	2797427
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 08:50:57-07	2797428
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 08:50:28-07	2797429
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-21 08:50:48-07	2797430
/	198.51.100.34	GET	200 OK	2016-07-21 08:50:01-07	2797431
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-21 08:50:35-07	2797432
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-21 08:50:23-07	2797433
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-21 08:50:17-07	2797434
/	192.0.2.165	GET	200 OK	2016-07-21 08:50:05-07	2797435
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 08:51:03-07	2797436
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 08:50:38-07	2797437
/	203.0.113.206	GET	200 OK	2016-07-21 08:50:11-07	2797438
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-21 08:50:51-07	2797439
/	198.51.100.244	GET	200 OK	2016-07-21 08:50:13-07	2797440
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-21 08:51:02-07	2797441
/	192.0.2.83	GET	200 OK	2016-07-21 08:50:23-07	2797442
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 08:50:50-07	2797443
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-21 08:51:09-07	2797444
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-21 08:51:18-07	2797446
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-21 08:51:17-07	2797447
/	192.0.2.77	GET	200 OK	2016-07-21 08:50:35-07	2797448
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-21 08:51:07-07	2797449
/	192.0.2.133	GET	200 OK	2016-07-21 08:50:36-07	2797450
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 08:50:54-07	2797451
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-21 08:51:07-07	2797452
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-21 08:51:30-07	2797453
/	203.0.113.148	GET	200 OK	2016-07-21 08:50:44-07	2797454
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-21 08:51:07-07	2797455
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-21 08:51:02-07	2797456
/	192.0.2.26	GET	200 OK	2016-07-21 08:50:46-07	2797457
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-21 08:51:09-07	2797458
/	203.0.113.10	GET	200 OK	2016-07-21 08:50:51-07	2797459
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 08:51:49-07	2797460
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 08:51:12-07	2797461
/	192.0.2.135	GET	200 OK	2016-07-21 08:50:57-07	2797462
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 08:51:53-07	2797463
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-21 08:51:30-07	2797464
/	203.0.113.64	GET	200 OK	2016-07-21 08:50:58-07	2797465
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-21 08:51:54-07	2797466
/	198.51.100.133	GET	200 OK	2016-07-21 08:51:01-07	2797467
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-21 08:51:22-07	2797468
/	203.0.113.37	GET	200 OK	2016-07-21 08:51:10-07	2797469
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-21 08:51:29-07	2797470
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-21 08:51:55-07	2797471
/	192.0.2.141	GET	200 OK	2016-07-21 08:51:18-07	2797472
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-21 08:51:54-07	2797473
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 08:52:02-07	2797474
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 08:51:57-07	2797475
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-21 08:51:44-07	2797476
/	198.51.100.212	GET	200 OK	2016-07-21 08:51:24-07	2797477
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-21 08:51:52-07	2797478
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-21 08:52:21-07	2797479
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-21 08:51:48-07	2797480
/	198.51.100.108	GET	200 OK	2016-07-21 08:51:31-07	2797481
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 08:52:22-07	2797482
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-21 08:52:23-07	2797483
/	192.0.2.117	GET	200 OK	2016-07-21 08:51:37-07	2797484
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-21 08:52:25-07	2797485
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 08:52:11-07	2797486
/	198.51.100.35	GET	200 OK	2016-07-21 08:51:47-07	2797487
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 08:52:37-07	2797488
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 08:52:44-07	2797489
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-21 08:52:16-07	2797490
/	203.0.113.23	GET	200 OK	2016-07-21 08:51:57-07	2797491
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-21 08:52:23-07	2797492
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 08:52:24-07	2797493
/	203.0.113.70	GET	200 OK	2016-07-21 08:52:07-07	2797494
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-21 08:53:00-07	2797495
/	203.0.113.34	GET	200 OK	2016-07-21 08:52:12-07	2797496
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-21 08:52:46-07	2797497
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-21 08:53:10-07	2797498
/	198.51.100.14	GET	200 OK	2016-07-21 08:52:20-07	2797499
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 08:52:46-07	2797500
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-21 08:53:17-07	2797501
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 08:52:50-07	2797502
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 08:53:03-07	2797503
/	192.0.2.172	GET	200 OK	2016-07-21 08:52:29-07	2797504
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-21 08:52:46-07	2797505
/	198.51.100.149	GET	200 OK	2016-07-21 08:52:36-07	2797506
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 08:53:17-07	2797507
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 08:53:15-07	2797508
/	192.0.2.45	GET	200 OK	2016-07-21 08:52:43-07	2797509
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 08:53:20-07	2797510
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 08:53:13-07	2797511
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-21 08:53:26-07	2797512
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 08:53:02-07	2797513
/	198.51.100.50	GET	200 OK	2016-07-21 08:52:52-07	2797514
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-21 08:53:47-07	2797515
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-21 08:53:24-07	2797516
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-21 08:53:19-07	2797517
/	203.0.113.147	GET	200 OK	2016-07-21 08:53:02-07	2797518
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-21 08:53:40-07	2797519
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-21 08:53:24-07	2797520
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 08:53:30-07	2797521
/	192.0.2.33	GET	200 OK	2016-07-21 08:53:09-07	2797522
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 08:54:03-07	2797523
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-21 08:53:48-07	2797524
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-21 08:53:43-07	2797525
/	192.0.2.133	GET	200 OK	2016-07-21 08:53:10-07	2797526
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-21 08:53:55-07	2797527
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 08:54:08-07	2797528
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-21 08:53:36-07	2797529
/	192.0.2.136	GET	200 OK	2016-07-21 08:53:16-07	2797530
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-21 08:53:47-07	2797531
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-21 08:53:48-07	2797532
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-21 08:54:14-07	2797533
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-21 08:54:01-07	2797534
/	203.0.113.63	GET	200 OK	2016-07-21 08:53:24-07	2797535
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-21 08:53:44-07	2797536
/	192.0.2.49	GET	200 OK	2016-07-21 08:53:29-07	2797537
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-21 08:54:21-07	2797538
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 08:53:47-07	2797539
/	198.51.100.23	GET	200 OK	2016-07-21 08:53:36-07	2797540
/	203.0.113.184	GET	200 OK	2016-07-21 17:12:20-07	2816917
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 08:54:28-07	2797541
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 08:54:20-07	2797542
/	192.0.2.202	GET	200 OK	2016-07-21 08:53:43-07	2797543
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 08:53:58-07	2797544
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 08:54:00-07	2797545
/	198.51.100.140	GET	200 OK	2016-07-21 08:53:45-07	2797546
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-21 08:54:19-07	2797547
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 08:54:20-07	2797548
/	192.0.2.48	GET	200 OK	2016-07-21 08:53:48-07	2797549
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 08:54:35-07	2797550
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 08:54:33-07	2797551
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 08:54:34-07	2797552
/	203.0.113.127	GET	200 OK	2016-07-21 08:53:50-07	2797553
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 08:54:24-07	2797554
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 08:54:20-07	2797555
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-21 08:54:42-07	2797556
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-21 08:54:25-07	2797557
/	192.0.2.163	GET	200 OK	2016-07-21 08:53:57-07	2797558
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-21 08:54:53-07	2797559
/	198.51.100.209	GET	200 OK	2016-07-21 08:54:00-07	2797560
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 08:54:24-07	2797561
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-21 08:54:40-07	2797562
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 08:54:36-07	2797563
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-21 08:54:43-07	2797564
/	198.51.100.50	GET	200 OK	2016-07-21 08:54:05-07	2797565
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-21 08:55:05-07	2797566
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-21 08:54:22-07	2797567
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-21 08:54:21-07	2797568
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-21 08:54:46-07	2797569
/	192.0.2.56	GET	200 OK	2016-07-21 08:54:10-07	2797570
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-21 08:54:37-07	2797571
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-21 08:54:45-07	2797572
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-21 08:55:06-07	2797573
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-21 08:54:44-07	2797574
/	198.51.100.88	GET	200 OK	2016-07-21 08:54:19-07	2797575
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-21 08:54:54-07	2797576
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-21 08:55:18-07	2797577
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-21 08:54:46-07	2797578
/	203.0.113.7	GET	200 OK	2016-07-21 08:54:24-07	2797579
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-21 08:55:17-07	2797580
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-21 08:54:41-07	2797581
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-21 08:55:16-07	2797582
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-21 08:55:19-07	2797583
/	203.0.113.224	GET	200 OK	2016-07-21 08:54:27-07	2797584
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 08:54:50-07	2797585
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 08:54:46-07	2797586
/	192.0.2.20	GET	200 OK	2016-07-21 08:54:35-07	2797587
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 08:54:58-07	2797588
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 08:54:58-07	2797589
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-21 08:55:01-07	2797590
/	203.0.113.232	GET	200 OK	2016-07-21 08:54:43-07	2797591
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-21 08:55:08-07	2797592
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-21 08:55:23-07	2797593
/	192.0.2.111	GET	200 OK	2016-07-21 08:54:53-07	2797594
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-21 08:55:13-07	2797595
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-21 08:55:28-07	2797596
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-21 08:55:08-07	2797597
/	198.51.100.209	GET	200 OK	2016-07-21 08:55:01-07	2797598
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-21 08:55:40-07	2797599
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 08:55:57-07	2797600
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 08:55:29-07	2797601
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-21 08:55:23-07	2797602
/	203.0.113.163	GET	200 OK	2016-07-21 08:55:05-07	2797603
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-21 08:55:53-07	2797604
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-21 08:56:00-07	2797605
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-21 08:55:32-07	2797606
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-21 08:56:04-07	2797607
/	198.51.100.3	GET	200 OK	2016-07-21 08:55:10-07	2797608
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-21 08:56:09-07	2797609
/	198.51.100.6	GET	200 OK	2016-07-21 08:55:12-07	2797610
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-21 08:56:00-07	2797611
/	198.51.100.228	GET	200 OK	2016-07-21 08:55:18-07	2797612
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 08:55:40-07	2797613
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 08:56:13-07	2797614
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 08:56:03-07	2797615
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-21 08:56:13-07	2797616
/	203.0.113.42	GET	200 OK	2016-07-21 08:55:21-07	2797617
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-21 08:55:47-07	2797618
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 08:55:59-07	2797619
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-21 08:55:37-07	2797620
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-21 08:55:47-07	2797621
/	192.0.2.21	GET	200 OK	2016-07-21 08:55:27-07	2797622
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-21 08:56:26-07	2797623
/	192.0.2.151	GET	200 OK	2016-07-21 08:55:33-07	2797624
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-21 08:56:08-07	2797625
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-21 08:55:54-07	2797626
/	203.0.113.174	GET	200 OK	2016-07-21 08:55:42-07	2797627
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-21 08:56:14-07	2797628
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-21 08:55:59-07	2797629
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-21 08:56:19-07	2797630
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 08:56:09-07	2797631
/	203.0.113.158	GET	200 OK	2016-07-21 08:55:49-07	2797632
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-21 08:56:31-07	2797633
/	192.0.2.101	GET	200 OK	2016-07-21 08:55:52-07	2797634
/	198.51.100.151	GET	200 OK	2016-07-21 17:14:56-07	2817013
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-21 08:56:40-07	2797635
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-21 08:56:43-07	2797636
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-21 08:56:27-07	2797637
/	203.0.113.228	GET	200 OK	2016-07-21 08:55:56-07	2797638
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 08:56:41-07	2797639
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 08:56:40-07	2797640
/	192.0.2.41	GET	200 OK	2016-07-21 08:56:06-07	2797641
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-21 08:56:32-07	2797642
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-21 08:56:40-07	2797643
/	192.0.2.237	GET	200 OK	2016-07-21 08:56:11-07	2797644
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-21 08:57:03-07	2797645
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-21 08:56:29-07	2797646
/	192.0.2.149	GET	200 OK	2016-07-21 08:56:20-07	2797647
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-21 08:57:20-07	2797648
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-21 08:56:40-07	2797649
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-21 08:57:17-07	2797650
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-21 08:57:20-07	2797651
/	198.51.100.246	GET	200 OK	2016-07-21 08:56:25-07	2797652
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-21 08:57:03-07	2797653
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-21 08:56:44-07	2797654
/	198.51.100.222	GET	200 OK	2016-07-21 08:56:28-07	2797655
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-21 08:56:45-07	2797656
/	198.51.100.77	GET	200 OK	2016-07-21 08:56:30-07	2797657
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-21 08:56:53-07	2797658
/	198.51.100.150	GET	200 OK	2016-07-21 08:56:39-07	2797659
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-21 08:57:30-07	2797660
/	198.51.100.109	GET	200 OK	2016-07-21 08:56:49-07	2797661
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-21 08:57:19-07	2797662
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-21 08:57:13-07	2797663
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 08:57:39-07	2797664
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 08:57:22-07	2797665
/	203.0.113.87	GET	200 OK	2016-07-21 08:56:50-07	2797666
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-21 08:57:28-07	2797667
/	203.0.113.107	GET	200 OK	2016-07-21 08:57:00-07	2797668
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 08:57:30-07	2797669
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-21 08:57:33-07	2797670
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-21 08:57:26-07	2797671
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-21 08:58:00-07	2797672
/	192.0.2.242	GET	200 OK	2016-07-21 08:57:04-07	2797673
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-21 08:58:03-07	2797674
/	198.51.100.77	GET	200 OK	2016-07-21 08:57:06-07	2797675
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-21 08:57:43-07	2797676
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-21 08:57:59-07	2797677
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-21 08:57:56-07	2797678
/	198.51.100.152	GET	200 OK	2016-07-21 08:57:16-07	2797679
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 08:57:45-07	2797680
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-21 08:57:48-07	2797681
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-21 08:58:13-07	2797682
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-21 08:57:33-07	2797683
/	198.51.100.245	GET	200 OK	2016-07-21 08:57:23-07	2797684
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 08:57:54-07	2797685
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-21 08:58:14-07	2797686
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-21 08:57:40-07	2797687
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-21 08:58:17-07	2797688
/	203.0.113.27	GET	200 OK	2016-07-21 08:57:28-07	2797689
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-21 08:57:56-07	2797690
/	203.0.113.205	GET	200 OK	2016-07-21 08:57:35-07	2797691
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-21 08:58:02-07	2797692
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-21 08:58:12-07	2797693
/	203.0.113.226	GET	200 OK	2016-07-21 08:57:44-07	2797694
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-21 08:58:24-07	2797695
/	203.0.113.242	GET	200 OK	2016-07-21 08:57:48-07	2797696
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-21 08:58:24-07	2797697
/	203.0.113.185	GET	200 OK	2016-07-21 08:57:53-07	2797698
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 08:58:17-07	2797699
/	192.0.2.72	GET	200 OK	2016-07-21 08:57:59-07	2797700
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-21 08:58:25-07	2797701
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-21 08:58:33-07	2797702
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 08:58:58-07	2797703
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 08:58:59-07	2797704
/	203.0.113.245	GET	200 OK	2016-07-21 08:58:08-07	2797705
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 08:58:29-07	2797706
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-21 08:58:58-07	2797707
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-21 08:58:36-07	2797708
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 08:58:29-07	2797709
/	203.0.113.84	GET	200 OK	2016-07-21 08:58:09-07	2797710
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-21 08:58:32-07	2797711
/	192.0.2.165	GET	200 OK	2016-07-21 08:58:14-07	2797712
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-21 08:59:04-07	2797713
/	198.51.100.176	GET	200 OK	2016-07-21 08:58:16-07	2797714
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 08:59:00-07	2797715
/	203.0.113.38	GET	200 OK	2016-07-21 08:58:24-07	2797716
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-21 08:58:55-07	2797717
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-21 08:58:40-07	2797718
/	192.0.2.123	GET	200 OK	2016-07-21 08:58:34-07	2797719
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-21 08:59:17-07	2797720
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-21 08:58:58-07	2797721
/	192.0.2.140	GET	200 OK	2016-07-21 08:58:42-07	2797722
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 08:59:29-07	2797723
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 08:59:21-07	2797724
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-21 08:59:10-07	2797725
/	192.0.2.201	GET	200 OK	2016-07-21 08:58:48-07	2797726
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-21 08:59:46-07	2797727
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 08:59:26-07	2797728
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 08:59:39-07	2797729
/	192.0.2.108	GET	200 OK	2016-07-21 17:17:51-07	2817109
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-21 08:59:20-07	2797730
/	192.0.2.22	GET	200 OK	2016-07-21 08:58:51-07	2797731
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 08:59:35-07	2797732
/	203.0.113.167	GET	200 OK	2016-07-21 08:59:01-07	2797733
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-21 08:59:44-07	2797734
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-21 08:59:46-07	2797735
/	198.51.100.17	GET	200 OK	2016-07-21 08:59:06-07	2797736
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-21 08:59:55-07	2797737
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 08:59:42-07	2797738
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-21 08:59:32-07	2797739
/	203.0.113.134	GET	200 OK	2016-07-21 08:59:15-07	2797740
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-21 09:00:11-07	2797741
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 09:00:10-07	2797742
/	192.0.2.175	GET	200 OK	2016-07-21 08:59:23-07	2797743
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-21 09:00:17-07	2797744
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-21 08:59:51-07	2797745
/	192.0.2.212	GET	200 OK	2016-07-21 08:59:25-07	2797746
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-21 08:59:50-07	2797747
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-21 09:00:20-07	2797748
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-21 08:59:42-07	2797749
/	203.0.113.185	GET	200 OK	2016-07-21 08:59:35-07	2797750
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-21 09:00:20-07	2797751
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-21 09:00:09-07	2797752
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 09:00:02-07	2797753
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-21 09:00:08-07	2797754
/	192.0.2.164	GET	200 OK	2016-07-21 08:59:44-07	2797755
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-21 09:00:00-07	2797756
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 09:00:15-07	2797757
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 09:00:31-07	2797758
/	198.51.100.168	GET	200 OK	2016-07-21 08:59:49-07	2797759
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-21 09:00:18-07	2797760
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 09:00:42-07	2797761
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 09:00:42-07	2797762
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 09:00:32-07	2797763
/	198.51.100.12	GET	200 OK	2016-07-21 08:59:56-07	2797764
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-21 09:00:47-07	2797765
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 09:00:13-07	2797766
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 09:00:14-07	2797767
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 09:00:13-07	2797768
/	192.0.2.215	GET	200 OK	2016-07-21 08:59:58-07	2797769
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 09:00:41-07	2797770
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-21 09:00:35-07	2797771
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-21 09:00:50-07	2797772
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 09:00:36-07	2797773
/	192.0.2.132	GET	200 OK	2016-07-21 09:00:06-07	2797774
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-21 09:00:23-07	2797775
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-21 09:00:23-07	2797776
/	192.0.2.155	GET	200 OK	2016-07-21 09:00:12-07	2797777
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-21 09:00:39-07	2797778
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-21 09:01:03-07	2797779
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-21 09:00:48-07	2797780
/	192.0.2.139	GET	200 OK	2016-07-21 09:00:13-07	2797781
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-21 09:00:47-07	2797782
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-21 09:00:56-07	2797783
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-21 09:01:03-07	2797784
/	203.0.113.167	GET	200 OK	2016-07-21 09:00:15-07	2797785
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-21 09:01:03-07	2797786
/	192.0.2.31	GET	200 OK	2016-07-21 09:00:17-07	2797787
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-21 09:01:17-07	2797788
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-21 09:00:41-07	2797789
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-21 09:00:34-07	2797790
/	192.0.2.103	GET	200 OK	2016-07-21 09:00:26-07	2797791
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-21 09:01:08-07	2797792
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 09:01:12-07	2797793
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-21 09:00:42-07	2797794
/	192.0.2.91	GET	200 OK	2016-07-21 09:00:27-07	2797795
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-21 09:01:14-07	2797796
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-21 09:01:14-07	2797797
/	192.0.2.42	GET	200 OK	2016-07-21 09:00:31-07	2797798
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 09:01:17-07	2797799
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 09:00:54-07	2797800
/	198.51.100.184	GET	200 OK	2016-07-21 09:00:32-07	2797801
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 09:00:58-07	2797802
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 09:00:57-07	2797803
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 09:01:16-07	2797804
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-21 09:01:20-07	2797805
/	203.0.113.174	GET	200 OK	2016-07-21 09:00:37-07	2797806
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-21 09:01:34-07	2797807
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-21 09:01:09-07	2797808
/	203.0.113.132	GET	200 OK	2016-07-21 09:00:42-07	2797809
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 09:01:30-07	2797810
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 09:00:58-07	2797811
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 09:01:13-07	2797812
/	203.0.113.234	GET	200 OK	2016-07-21 09:00:44-07	2797813
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-21 09:01:24-07	2797814
/	192.0.2.76	GET	200 OK	2016-07-21 09:00:48-07	2797815
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 09:01:13-07	2797816
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-21 09:01:16-07	2797817
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-21 09:01:27-07	2797818
/	198.51.100.201	GET	200 OK	2016-07-21 09:00:51-07	2797819
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-21 09:01:28-07	2797820
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-21 09:01:12-07	2797821
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-21 09:01:30-07	2797822
/	198.51.100.200	GET	200 OK	2016-07-21 09:01:01-07	2797823
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 09:01:47-07	2797824
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-21 09:01:47-07	2797825
/	192.0.2.137	GET	200 OK	2016-07-21 09:01:08-07	2797826
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-21 09:01:58-07	2797827
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 09:01:25-07	2797828
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-21 09:01:32-07	2797829
/	198.51.100.122	GET	200 OK	2016-07-21 09:01:09-07	2797830
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-21 09:01:44-07	2797831
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-21 09:02:01-07	2797832
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-21 09:01:38-07	2797833
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 09:01:29-07	2797834
/	198.51.100.140	GET	200 OK	2016-07-21 09:01:19-07	2797835
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 09:01:48-07	2797836
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-21 09:01:36-07	2797837
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-21 09:01:37-07	2797838
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 09:01:53-07	2797839
/	203.0.113.39	GET	200 OK	2016-07-21 09:01:21-07	2797840
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 09:01:49-07	2797841
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 09:02:08-07	2797842
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 09:01:50-07	2797843
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 09:01:36-07	2797844
/	192.0.2.207	GET	200 OK	2016-07-21 09:01:24-07	2797845
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-21 09:02:24-07	2797846
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 09:01:44-07	2797847
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 09:01:56-07	2797848
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 09:02:09-07	2797849
/	192.0.2.85	GET	200 OK	2016-07-21 09:01:28-07	2797850
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-21 09:01:59-07	2797851
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-21 09:01:55-07	2797852
/	192.0.2.206	GET	200 OK	2016-07-21 09:01:34-07	2797853
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-21 09:02:29-07	2797854
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-21 09:02:20-07	2797855
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 09:02:28-07	2797856
/	198.51.100.254	GET	200 OK	2016-07-21 09:01:44-07	2797857
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-21 09:02:23-07	2797858
/	198.51.100.98	GET	200 OK	2016-07-21 09:01:50-07	2797859
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 09:02:15-07	2797860
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 09:02:31-07	2797861
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 09:02:26-07	2797862
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 09:02:39-07	2797863
/	192.0.2.148	GET	200 OK	2016-07-21 09:01:53-07	2797864
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 09:02:27-07	2797865
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-21 09:02:29-07	2797866
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-21 09:02:18-07	2797867
/	198.51.100.97	GET	200 OK	2016-07-21 09:01:55-07	2797868
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 09:02:10-07	2797869
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-21 09:02:10-07	2797870
/	198.51.100.154	GET	200 OK	2016-07-21 09:01:56-07	2797871
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-21 09:02:29-07	2797872
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-21 09:02:28-07	2797873
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 09:02:55-07	2797874
/	203.0.113.209	GET	200 OK	2016-07-21 09:01:58-07	2797875
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-21 09:02:41-07	2797876
/	203.0.113.129	GET	200 OK	2016-07-21 09:02:04-07	2797877
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-21 09:03:02-07	2797878
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 09:02:28-07	2797879
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 09:02:21-07	2797880
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 09:02:57-07	2797881
/	203.0.113.57	GET	200 OK	2016-07-21 09:02:13-07	2797882
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-21 09:02:45-07	2797883
/	203.0.113.34	GET	200 OK	2016-07-21 09:02:23-07	2797884
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-21 09:03:03-07	2797885
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-21 09:02:53-07	2797886
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-21 09:03:19-07	2797887
/	198.51.100.37	GET	200 OK	2016-07-21 09:02:32-07	2797888
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 09:03:16-07	2797889
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-21 09:03:00-07	2797890
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-21 09:03:27-07	2797891
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-21 09:03:12-07	2797892
/	192.0.2.95	GET	200 OK	2016-07-21 09:02:34-07	2797893
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-21 09:03:07-07	2797894
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-21 09:03:19-07	2797895
/	198.51.100.121	GET	200 OK	2016-07-21 09:02:44-07	2797896
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 09:03:00-07	2797897
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 09:03:23-07	2797898
/	198.51.100.44	GET	200 OK	2016-07-21 09:02:45-07	2797899
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-21 09:03:28-07	2797900
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-21 09:03:43-07	2797901
/	203.0.113.115	GET	200 OK	2016-07-21 09:02:46-07	2797902
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-21 09:03:05-07	2797903
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-21 09:03:36-07	2797904
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-21 09:03:27-07	2797905
/	192.0.2.18	GET	200 OK	2016-07-21 09:02:49-07	2797906
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-21 09:03:28-07	2797907
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 09:03:09-07	2797908
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-21 09:03:40-07	2797909
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 09:03:08-07	2797910
/	198.51.100.175	GET	200 OK	2016-07-21 09:02:52-07	2797911
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-21 09:03:08-07	2797912
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-21 09:03:10-07	2797913
/	198.51.100.139	GET	200 OK	2016-07-21 09:02:56-07	2797914
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-21 09:03:53-07	2797915
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-21 09:03:12-07	2797916
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-21 09:03:54-07	2797917
/	203.0.113.68	GET	200 OK	2016-07-21 09:03:00-07	2797918
/	198.51.100.40	GET	200 OK	2016-07-21 17:20:27-07	2817205
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-21 09:03:40-07	2797919
/	203.0.113.220	GET	200 OK	2016-07-21 09:03:06-07	2797920
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-21 09:03:45-07	2797921
/	203.0.113.186	GET	200 OK	2016-07-21 09:03:12-07	2797922
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-21 09:04:05-07	2797923
/	198.51.100.18	GET	200 OK	2016-07-21 09:03:22-07	2797924
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 09:04:03-07	2797925
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-21 09:04:21-07	2797926
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-21 09:03:39-07	2797927
/	192.0.2.53	GET	200 OK	2016-07-21 09:03:31-07	2797928
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-21 09:04:08-07	2797929
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-21 09:04:17-07	2797930
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-21 09:03:47-07	2797931
/	203.0.113.114	GET	200 OK	2016-07-21 09:03:32-07	2797932
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-21 09:03:50-07	2797933
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-21 09:04:22-07	2797934
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-21 09:04:21-07	2797935
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-21 09:04:28-07	2797936
/	198.51.100.180	GET	200 OK	2016-07-21 09:03:37-07	2797937
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 09:04:07-07	2797938
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 09:04:25-07	2797939
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-21 09:04:31-07	2797940
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 09:04:24-07	2797941
/	198.51.100.61	GET	200 OK	2016-07-21 09:03:47-07	2797942
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 09:04:32-07	2797943
/	203.0.113.123	GET	200 OK	2016-07-21 09:03:48-07	2797944
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-21 09:04:40-07	2797945
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-21 09:04:30-07	2797946
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-21 09:04:25-07	2797947
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 09:04:37-07	2797948
/	192.0.2.76	GET	200 OK	2016-07-21 09:03:50-07	2797949
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 09:04:40-07	2797950
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-21 09:04:23-07	2797951
/	203.0.113.34	GET	200 OK	2016-07-21 09:03:51-07	2797952
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-21 09:04:10-07	2797953
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-21 09:04:51-07	2797954
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-21 09:04:12-07	2797955
/	203.0.113.13	GET	200 OK	2016-07-21 09:03:55-07	2797956
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 09:04:36-07	2797957
/	192.0.2.80	GET	200 OK	2016-07-21 09:04:05-07	2797958
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 09:04:52-07	2797959
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 09:05:02-07	2797960
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 09:04:21-07	2797961
/	203.0.113.239	GET	200 OK	2016-07-21 09:04:10-07	2797962
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-21 09:04:41-07	2797963
/	192.0.2.60	GET	200 OK	2016-07-21 09:04:16-07	2797964
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-21 09:04:51-07	2797965
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-21 09:04:33-07	2797966
/	198.51.100.85	GET	200 OK	2016-07-21 09:04:23-07	2797967
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-21 09:05:21-07	2797968
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-21 09:05:01-07	2797969
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-21 09:04:49-07	2797970
/	198.51.100.18	GET	200 OK	2016-07-21 09:04:30-07	2797971
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-21 09:05:29-07	2797972
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-21 09:04:57-07	2797973
/	198.51.100.236	GET	200 OK	2016-07-21 09:04:40-07	2797974
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-21 09:05:13-07	2797975
/	198.51.100.180	GET	200 OK	2016-07-21 09:04:47-07	2797976
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-21 09:05:09-07	2797977
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 09:05:29-07	2797978
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-21 09:05:24-07	2797979
/	203.0.113.148	GET	200 OK	2016-07-21 09:04:53-07	2797980
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-21 09:05:21-07	2797981
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-21 09:05:52-07	2797982
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-21 09:05:09-07	2797983
/	198.51.100.115	GET	200 OK	2016-07-21 09:04:56-07	2797984
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-21 09:05:12-07	2797985
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-21 09:05:51-07	2797986
/	192.0.2.201	GET	200 OK	2016-07-21 09:05:06-07	2797987
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-21 09:06:06-07	2797988
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-21 09:05:28-07	2797989
/	203.0.113.95	GET	200 OK	2016-07-21 09:05:09-07	2797990
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-21 09:05:32-07	2797991
/	198.51.100.21	GET	200 OK	2016-07-21 09:05:18-07	2797992
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-21 09:05:43-07	2797993
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-21 09:06:16-07	2797994
/	192.0.2.214	GET	200 OK	2016-07-21 09:05:22-07	2797995
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 09:06:21-07	2797996
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 09:05:52-07	2797997
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 09:06:11-07	2797998
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 09:06:12-07	2797999
/	198.51.100.7	GET	200 OK	2016-07-21 09:05:28-07	2798000
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-21 09:05:48-07	2798001
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-21 09:06:05-07	2798002
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-21 09:06:02-07	2798003
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-21 09:06:03-07	2798004
/	198.51.100.168	GET	200 OK	2016-07-21 09:05:37-07	2798005
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-21 09:06:26-07	2798006
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-21 09:06:18-07	2798007
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 09:06:27-07	2798008
/	203.0.113.181	GET	200 OK	2016-07-21 09:05:41-07	2798009
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-21 09:05:56-07	2798010
/	198.51.100.105	GET	200 OK	2016-07-21 09:05:44-07	2798011
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-21 09:06:33-07	2798012
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 09:06:13-07	2798013
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-21 09:06:07-07	2798015
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 09:06:26-07	2798016
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 09:06:34-07	2798017
/	192.0.2.224	GET	200 OK	2016-07-21 09:05:56-07	2798018
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-21 09:06:32-07	2798019
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 09:06:23-07	2798020
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-21 09:06:47-07	2798021
/	203.0.113.69	GET	200 OK	2016-07-21 09:05:57-07	2798022
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 09:06:14-07	2798023
/	192.0.2.137	GET	200 OK	2016-07-21 09:05:59-07	2798024
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 09:06:40-07	2798025
/	203.0.113.116	GET	200 OK	2016-07-21 09:06:00-07	2798026
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-21 09:06:40-07	2798027
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-21 09:06:51-07	2798028
/	203.0.113.93	GET	200 OK	2016-07-21 09:06:03-07	2798029
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 09:06:59-07	2798030
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-21 09:06:51-07	2798031
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 09:06:33-07	2798032
/	192.0.2.63	GET	200 OK	2016-07-21 09:06:13-07	2798033
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-21 09:07:11-07	2798034
/	203.0.113.102	GET	200 OK	2016-07-21 09:06:19-07	2798035
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-21 09:06:42-07	2798036
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-21 09:07:15-07	2798037
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-21 09:07:19-07	2798038
/	192.0.2.18	GET	200 OK	2016-07-21 09:06:25-07	2798039
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-21 09:07:06-07	2798040
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 09:07:11-07	2798041
/	192.0.2.133	GET	200 OK	2016-07-21 09:06:33-07	2798042
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-21 09:07:15-07	2798043
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-21 09:07:16-07	2798044
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-21 09:07:08-07	2798045
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-21 09:06:50-07	2798046
/	198.51.100.65	GET	200 OK	2016-07-21 09:06:43-07	2798047
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 09:07:19-07	2798048
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-21 09:07:04-07	2798049
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 09:07:13-07	2798050
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 09:07:37-07	2798051
/	192.0.2.73	GET	200 OK	2016-07-21 09:06:45-07	2798052
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 09:07:07-07	2798053
/	198.51.100.226	GET	200 OK	2016-07-21 09:06:53-07	2798054
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-21 09:07:49-07	2798055
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 09:07:33-07	2798056
/	198.51.100.138	GET	200 OK	2016-07-21 09:06:55-07	2798057
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-21 09:07:38-07	2798058
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-21 09:07:37-07	2798059
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-21 09:07:16-07	2798060
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-21 09:07:40-07	2798061
/	192.0.2.239	GET	200 OK	2016-07-21 09:06:57-07	2798062
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-21 09:07:39-07	2798063
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 09:07:56-07	2798064
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-21 09:07:57-07	2798065
/	203.0.113.107	GET	200 OK	2016-07-21 09:07:05-07	2798066
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-21 09:07:58-07	2798067
/	203.0.113.230	GET	200 OK	2016-07-21 09:07:15-07	2798068
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-21 09:07:34-07	2798069
/	203.0.113.235	GET	200 OK	2016-07-21 09:07:19-07	2798070
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 09:08:05-07	2798071
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 09:07:34-07	2798072
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 09:08:01-07	2798073
/	203.0.113.93	GET	200 OK	2016-07-21 09:07:21-07	2798074
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 09:07:36-07	2798075
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-21 09:08:16-07	2798076
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-21 09:08:13-07	2798077
/	198.51.100.74	GET	200 OK	2016-07-21 09:07:22-07	2798078
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 09:08:14-07	2798079
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 09:08:09-07	2798080
/	203.0.113.196	GET	200 OK	2016-07-21 09:07:27-07	2798081
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 09:08:15-07	2798082
/	192.0.2.202	GET	200 OK	2016-07-21 09:07:28-07	2798083
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-21 09:08:07-07	2798084
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 09:07:57-07	2798085
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 09:07:46-07	2798086
/	203.0.113.103	GET	200 OK	2016-07-21 09:07:36-07	2798087
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-21 09:08:04-07	2798088
/	203.0.113.166	GET	200 OK	2016-07-21 09:07:45-07	2798089
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 09:08:40-07	2798090
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-21 09:08:30-07	2798091
/	198.51.100.252	GET	200 OK	2016-07-21 09:07:49-07	2798092
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-21 09:08:17-07	2798093
/	198.51.100.19	GET	200 OK	2016-07-21 09:07:56-07	2798094
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-21 09:08:45-07	2798095
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-21 09:08:32-07	2798096
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-21 09:08:30-07	2798097
/	203.0.113.212	GET	200 OK	2016-07-21 09:08:03-07	2798098
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-21 09:08:27-07	2798099
/	192.0.2.17	GET	200 OK	2016-07-21 09:08:08-07	2798100
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 09:08:38-07	2798101
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-21 09:08:28-07	2798102
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 09:08:29-07	2798103
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-21 09:09:04-07	2798104
/	192.0.2.176	GET	200 OK	2016-07-21 09:08:14-07	2798105
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-21 09:08:30-07	2798106
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-21 09:08:57-07	2798107
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-21 09:08:55-07	2798108
/	192.0.2.180	GET	200 OK	2016-07-21 09:08:17-07	2798109
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-21 09:09:12-07	2798110
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-21 09:09:00-07	2798112
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 09:08:42-07	2798113
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-21 09:08:45-07	2798114
/	192.0.2.47	GET	200 OK	2016-07-21 09:08:29-07	2798115
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 09:09:23-07	2798116
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-21 09:09:03-07	2798117
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-21 09:09:21-07	2798118
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 09:09:28-07	2798119
/	192.0.2.177	GET	200 OK	2016-07-21 09:08:34-07	2798120
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 09:09:22-07	2798121
/	203.0.113.50	GET	200 OK	2016-07-21 09:08:44-07	2798122
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-21 09:09:43-07	2798123
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-21 09:09:04-07	2798124
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-21 09:09:17-07	2798125
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-21 09:09:27-07	2798126
/	203.0.113.155	GET	200 OK	2016-07-21 09:08:54-07	2798127
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 09:09:18-07	2798128
/	192.0.2.172	GET	200 OK	2016-07-21 09:08:57-07	2798129
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-21 09:09:55-07	2798130
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-21 09:09:37-07	2798131
/	203.0.113.164	GET	200 OK	2016-07-21 09:09:01-07	2798132
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-21 09:09:45-07	2798133
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-21 09:09:32-07	2798134
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-21 09:09:27-07	2798135
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-21 09:09:16-07	2798136
/	192.0.2.1	GET	200 OK	2016-07-21 09:09:05-07	2798137
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-21 09:09:59-07	2798138
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 09:09:34-07	2798139
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 09:09:52-07	2798140
/	198.51.100.155	GET	200 OK	2016-07-21 09:09:12-07	2798141
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 09:09:35-07	2798142
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 09:10:04-07	2798143
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 09:09:35-07	2798144
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 09:10:11-07	2798145
/	198.51.100.119	GET	200 OK	2016-07-21 09:09:16-07	2798146
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-21 09:09:46-07	2798147
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-21 09:09:52-07	2798148
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-21 09:09:57-07	2798149
/	203.0.113.123	GET	200 OK	2016-07-21 09:09:17-07	2798150
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-21 09:09:37-07	2798151
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-21 09:09:44-07	2798152
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 09:10:00-07	2798153
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-21 09:10:06-07	2798154
/	198.51.100.126	GET	200 OK	2016-07-21 09:09:27-07	2798155
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-21 09:09:44-07	2798156
/	192.0.2.190	GET	200 OK	2016-07-21 09:09:35-07	2798157
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-21 09:09:54-07	2798158
/	203.0.113.161	GET	200 OK	2016-07-21 09:09:39-07	2798159
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 09:10:22-07	2798160
/	203.0.113.99	GET	200 OK	2016-07-21 09:09:48-07	2798161
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 09:10:38-07	2798162
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-21 09:10:38-07	2798163
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 09:10:08-07	2798164
/	203.0.113.23	GET	200 OK	2016-07-21 09:09:53-07	2798165
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-21 09:10:14-07	2798166
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 09:10:08-07	2798167
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-21 09:10:35-07	2798168
/	192.0.2.96	GET	200 OK	2016-07-21 09:09:57-07	2798169
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 09:10:54-07	2798170
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 09:10:23-07	2798171
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-21 09:10:35-07	2798172
/	203.0.113.12	GET	200 OK	2016-07-21 09:10:06-07	2798173
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-21 09:10:30-07	2798174
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-21 09:10:41-07	2798175
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 09:10:28-07	2798176
/	198.51.100.95	GET	200 OK	2016-07-21 09:10:13-07	2798177
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-21 09:10:39-07	2798178
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-21 09:11:00-07	2798179
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-21 09:11:00-07	2798180
/	198.51.100.33	GET	200 OK	2016-07-21 09:10:17-07	2798181
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-21 09:11:15-07	2798182
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-21 09:10:58-07	2798183
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-21 09:10:52-07	2798184
/	192.0.2.15	GET	200 OK	2016-07-21 09:10:21-07	2798185
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-21 09:10:49-07	2798186
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-21 09:10:37-07	2798187
/	198.51.100.199	GET	200 OK	2016-07-21 09:10:27-07	2798188
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-21 09:10:53-07	2798189
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-21 09:11:21-07	2798190
/	203.0.113.63	GET	200 OK	2016-07-21 09:10:34-07	2798191
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-21 09:11:18-07	2798192
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-21 09:11:12-07	2798193
/	203.0.113.187	GET	200 OK	2016-07-21 09:10:35-07	2798194
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-21 09:11:16-07	2798195
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-21 09:11:29-07	2798196
/	198.51.100.54	GET	200 OK	2016-07-21 09:10:39-07	2798197
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-21 09:11:04-07	2798198
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-21 09:11:15-07	2798199
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-21 09:11:09-07	2798200
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 09:11:27-07	2798201
/	198.51.100.154	GET	200 OK	2016-07-21 09:10:42-07	2798202
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 09:11:39-07	2798203
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-21 09:11:22-07	2798204
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-21 09:11:13-07	2798205
/	203.0.113.141	GET	200 OK	2016-07-21 17:25:37-07	2817396
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 09:11:18-07	2798206
/	198.51.100.233	GET	200 OK	2016-07-21 09:10:48-07	2798207
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-21 09:11:25-07	2798208
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-21 09:11:12-07	2798209
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 09:11:08-07	2798210
/	203.0.113.130	GET	200 OK	2016-07-21 09:10:58-07	2798211
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-21 09:11:25-07	2798212
/	203.0.113.150	GET	200 OK	2016-07-21 09:11:04-07	2798213
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-21 09:11:57-07	2798214
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-21 09:11:52-07	2798215
/	203.0.113.72	GET	200 OK	2016-07-21 09:11:07-07	2798216
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-21 09:11:25-07	2798217
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-21 09:11:29-07	2798218
/	192.0.2.154	GET	200 OK	2016-07-21 09:11:13-07	2798219
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-21 09:11:52-07	2798220
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 09:11:54-07	2798221
/	198.51.100.237	GET	200 OK	2016-07-21 09:11:14-07	2798222
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-21 09:11:55-07	2798223
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-21 09:12:08-07	2798224
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-21 09:11:53-07	2798225
/	198.51.100.148	GET	200 OK	2016-07-21 09:11:20-07	2798226
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-21 09:12:09-07	2798227
/	198.51.100.149	GET	200 OK	2016-07-21 09:11:21-07	2798228
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 09:11:52-07	2798229
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-21 09:11:41-07	2798230
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 09:11:39-07	2798231
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 09:12:02-07	2798232
/	192.0.2.230	GET	200 OK	2016-07-21 09:11:22-07	2798233
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 09:11:40-07	2798234
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-21 09:11:56-07	2798235
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 09:11:47-07	2798236
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-21 09:12:04-07	2798237
/	192.0.2.2	GET	200 OK	2016-07-21 09:11:25-07	2798238
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-21 09:12:07-07	2798239
/article/bad-things-gonev	192.0.2.2	GET	404 NOT FOUND	2016-07-21 09:11:49-07	2798240
/	198.51.100.178	GET	200 OK	2016-07-21 09:11:33-07	2798241
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 09:12:26-07	2798242
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-21 09:11:54-07	2798243
/	198.51.100.35	GET	200 OK	2016-07-21 09:11:40-07	2798244
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-21 09:11:57-07	2798245
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 09:12:07-07	2798246
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-21 09:12:11-07	2798247
/	203.0.113.156	GET	200 OK	2016-07-21 09:11:48-07	2798248
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-21 09:12:16-07	2798249
/	198.51.100.108	GET	200 OK	2016-07-21 09:11:50-07	2798250
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-21 09:12:27-07	2798251
/	192.0.2.70	GET	200 OK	2016-07-21 09:11:51-07	2798252
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 09:12:51-07	2798253
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-21 09:12:23-07	2798254
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-21 09:12:29-07	2798255
/	203.0.113.125	GET	200 OK	2016-07-21 09:11:56-07	2798256
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 09:12:28-07	2798257
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-21 09:12:22-07	2798258
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 09:12:18-07	2798259
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-21 09:12:26-07	2798260
/	192.0.2.208	GET	200 OK	2016-07-21 09:11:58-07	2798261
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 09:12:14-07	2798262
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-21 09:12:23-07	2798263
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-21 09:12:42-07	2798264
/	203.0.113.200	GET	200 OK	2016-07-21 09:12:01-07	2798265
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 09:12:58-07	2798266
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 09:12:59-07	2798267
/	192.0.2.147	GET	200 OK	2016-07-21 09:12:10-07	2798268
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-21 09:12:46-07	2798269
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-21 09:12:45-07	2798270
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-21 09:13:00-07	2798271
/	203.0.113.205	GET	200 OK	2016-07-21 09:12:13-07	2798272
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 09:12:48-07	2798273
/	192.0.2.178	GET	200 OK	2016-07-21 09:12:20-07	2798274
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-21 09:12:49-07	2798275
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-21 09:13:06-07	2798276
/	203.0.113.152	GET	200 OK	2016-07-21 09:12:23-07	2798277
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-21 09:12:57-07	2798278
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-21 09:12:58-07	2798279
/	203.0.113.37	GET	200 OK	2016-07-21 09:12:33-07	2798280
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-21 09:12:49-07	2798281
/	198.51.100.156	GET	200 OK	2016-07-21 09:12:35-07	2798282
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-21 09:13:29-07	2798283
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 09:13:16-07	2798284
/	203.0.113.36	GET	200 OK	2016-07-21 09:12:41-07	2798285
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-21 09:13:07-07	2798286
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-21 09:13:34-07	2798287
/	203.0.113.59	GET	200 OK	2016-07-21 09:12:51-07	2798288
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-21 09:13:25-07	2798289
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-21 09:13:06-07	2798290
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 09:13:23-07	2798291
/	203.0.113.122	GET	200 OK	2016-07-21 09:13:01-07	2798292
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-21 09:13:49-07	2798293
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 09:13:34-07	2798294
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 09:13:27-07	2798295
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 09:13:21-07	2798296
/	192.0.2.221	GET	200 OK	2016-07-21 09:13:04-07	2798297
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-21 09:13:52-07	2798298
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-21 09:13:57-07	2798299
/	192.0.2.123	GET	200 OK	2016-07-21 09:13:09-07	2798300
/	198.51.100.153	GET	200 OK	2016-07-21 17:39:36-07	2817968
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 09:14:04-07	2798301
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-21 09:14:05-07	2798302
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-21 09:13:48-07	2798303
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-21 09:13:32-07	2798304
/	203.0.113.93	GET	200 OK	2016-07-21 09:13:19-07	2798305
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 09:14:18-07	2798306
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 09:14:04-07	2798307
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 09:14:00-07	2798308
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-21 09:13:35-07	2798309
/	198.51.100.242	GET	200 OK	2016-07-21 09:13:23-07	2798310
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-21 09:13:55-07	2798311
/	192.0.2.246	GET	200 OK	2016-07-21 09:13:25-07	2798312
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 09:14:04-07	2798313
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 09:13:52-07	2798314
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 09:14:16-07	2798315
/	192.0.2.180	GET	200 OK	2016-07-21 09:13:35-07	2798316
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 09:14:22-07	2798317
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 09:14:15-07	2798318
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 09:14:09-07	2798319
/	203.0.113.84	GET	200 OK	2016-07-21 09:13:39-07	2798320
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-21 09:14:32-07	2798321
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-21 09:13:59-07	2798322
/	203.0.113.68	GET	200 OK	2016-07-21 09:13:48-07	2798323
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-21 09:14:48-07	2798324
/	192.0.2.44	GET	200 OK	2016-07-21 09:13:53-07	2798325
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-21 09:14:16-07	2798326
/	192.0.2.204	GET	200 OK	2016-07-21 09:14:01-07	2798327
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-21 09:14:42-07	2798328
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-21 09:14:20-07	2798329
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-21 09:14:44-07	2798330
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-21 09:14:22-07	2798331
/	192.0.2.194	GET	200 OK	2016-07-21 09:14:10-07	2798332
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-21 09:14:55-07	2798333
/	192.0.2.181	GET	200 OK	2016-07-21 09:14:12-07	2798334
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-21 09:15:07-07	2798335
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-21 09:14:46-07	2798336
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-21 09:14:27-07	2798337
/	203.0.113.35	GET	200 OK	2016-07-21 09:14:13-07	2798338
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-21 09:15:01-07	2798339
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-21 09:14:48-07	2798340
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-21 09:15:11-07	2798341
/	198.51.100.82	GET	200 OK	2016-07-21 09:14:21-07	2798342
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-21 09:15:19-07	2798343
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-21 09:15:01-07	2798344
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-21 09:15:05-07	2798345
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-21 09:14:40-07	2798346
/	198.51.100.138	GET	200 OK	2016-07-21 09:14:24-07	2798347
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-21 09:15:08-07	2798348
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-21 09:15:09-07	2798349
/	203.0.113.247	GET	200 OK	2016-07-21 09:14:27-07	2798350
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 09:15:13-07	2798351
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-21 09:15:05-07	2798352
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-21 09:14:45-07	2798353
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-21 09:14:51-07	2798354
/	198.51.100.5	GET	200 OK	2016-07-21 09:14:37-07	2798355
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-21 09:15:19-07	2798356
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-21 09:15:29-07	2798357
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-21 09:15:21-07	2798358
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-21 09:14:57-07	2798359
/	192.0.2.114	GET	200 OK	2016-07-21 09:14:40-07	2798360
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 09:15:29-07	2798361
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-21 09:15:03-07	2798362
/	203.0.113.33	GET	200 OK	2016-07-21 09:14:42-07	2798363
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 09:14:58-07	2798364
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-21 09:15:06-07	2798365
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-21 09:15:16-07	2798366
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-21 09:15:19-07	2798367
/	198.51.100.26	GET	200 OK	2016-07-21 09:14:47-07	2798368
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-21 09:15:15-07	2798369
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-21 09:15:02-07	2798370
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-21 09:15:22-07	2798371
/	198.51.100.210	GET	200 OK	2016-07-21 09:14:56-07	2798372
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-21 09:15:18-07	2798373
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-21 09:15:32-07	2798374
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-21 09:15:21-07	2798375
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-21 09:15:48-07	2798376
/	198.51.100.253	GET	200 OK	2016-07-21 09:15:03-07	2798377
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 09:15:28-07	2798378
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 09:15:56-07	2798379
/	192.0.2.77	GET	200 OK	2016-07-21 09:15:04-07	2798380
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-21 09:16:03-07	2798381
/	203.0.113.11	GET	200 OK	2016-07-21 09:15:08-07	2798382
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-21 09:15:41-07	2798383
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-21 09:15:36-07	2798384
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-21 09:15:57-07	2798385
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 09:15:26-07	2798386
/	198.51.100.165	GET	200 OK	2016-07-21 09:15:16-07	2798387
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 09:16:13-07	2798388
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-21 09:15:35-07	2798389
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-21 09:16:11-07	2798390
/	198.51.100.74	GET	200 OK	2016-07-21 09:15:21-07	2798391
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-21 09:16:19-07	2798392
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-21 09:16:05-07	2798393
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 09:16:04-07	2798394
/	192.0.2.21	GET	200 OK	2016-07-21 09:15:29-07	2798395
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-21 09:16:23-07	2798396
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 09:15:59-07	2798397
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 09:15:55-07	2798398
/	192.0.2.13	GET	200 OK	2016-07-21 09:15:33-07	2798399
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-21 09:16:05-07	2798400
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 09:16:30-07	2798401
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 09:16:33-07	2798402
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 09:16:09-07	2798403
/	192.0.2.235	GET	200 OK	2016-07-21 09:15:43-07	2798404
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-21 09:16:34-07	2798405
/	203.0.113.80	GET	200 OK	2016-07-21 09:15:45-07	2798406
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 09:16:24-07	2798407
/	192.0.2.190	GET	200 OK	2016-07-21 09:15:48-07	2798408
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 09:16:40-07	2798409
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 09:16:31-07	2798410
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 09:16:09-07	2798411
/	192.0.2.175	GET	200 OK	2016-07-21 09:15:57-07	2798412
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-21 09:16:33-07	2798413
/	198.51.100.186	GET	200 OK	2016-07-21 09:16:01-07	2798414
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-21 09:16:17-07	2798415
/	192.0.2.4	GET	200 OK	2016-07-21 09:16:08-07	2798416
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-21 09:16:30-07	2798417
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-21 09:16:41-07	2798418
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-21 09:16:34-07	2798419
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-21 09:16:39-07	2798420
/	203.0.113.39	GET	200 OK	2016-07-21 09:16:16-07	2798421
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-21 09:17:13-07	2798422
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-21 09:16:31-07	2798423
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-21 09:17:14-07	2798424
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 09:16:57-07	2798425
/	203.0.113.244	GET	200 OK	2016-07-21 09:16:18-07	2798426
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-21 09:16:47-07	2798427
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-21 09:17:14-07	2798428
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-21 09:16:35-07	2798429
/	198.51.100.92	GET	200 OK	2016-07-21 09:16:20-07	2798430
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-21 09:17:13-07	2798431
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 09:16:45-07	2798432
/	203.0.113.83	GET	200 OK	2016-07-21 09:16:25-07	2798433
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-21 09:17:23-07	2798434
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-21 09:16:43-07	2798435
/	192.0.2.125	GET	200 OK	2016-07-21 09:16:29-07	2798436
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-21 09:16:54-07	2798437
/	198.51.100.191	GET	200 OK	2016-07-21 09:16:35-07	2798438
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-21 09:17:01-07	2798439
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-21 09:17:19-07	2798440
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-21 09:17:21-07	2798441
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-21 09:17:22-07	2798442
/	203.0.113.129	GET	200 OK	2016-07-21 09:16:43-07	2798443
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 09:17:09-07	2798444
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 09:17:14-07	2798445
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-21 09:17:38-07	2798446
/	198.51.100.40	GET	200 OK	2016-07-21 09:16:47-07	2798447
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 09:17:11-07	2798448
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-21 09:17:41-07	2798449
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 09:17:14-07	2798450
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 09:17:43-07	2798451
/	192.0.2.78	GET	200 OK	2016-07-21 09:16:49-07	2798452
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-21 09:17:36-07	2798453
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 09:17:31-07	2798454
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-21 09:17:29-07	2798455
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 09:17:26-07	2798456
/	198.51.100.41	GET	200 OK	2016-07-21 09:16:57-07	2798457
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-21 09:17:27-07	2798458
/	192.0.2.133	GET	200 OK	2016-07-21 09:16:59-07	2798459
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 09:17:30-07	2798460
/	192.0.2.161	GET	200 OK	2016-07-21 09:17:02-07	2798461
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 09:17:50-07	2798462
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 09:17:52-07	2798463
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-21 09:17:58-07	2798464
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-21 09:17:28-07	2798465
/	192.0.2.84	GET	200 OK	2016-07-21 09:17:10-07	2798466
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-21 09:17:37-07	2798467
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-21 09:17:56-07	2798468
/	203.0.113.246	GET	200 OK	2016-07-21 09:17:17-07	2798469
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-21 09:17:44-07	2798470
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-21 09:17:49-07	2798471
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-21 09:17:49-07	2798472
/	192.0.2.75	GET	200 OK	2016-07-21 09:17:21-07	2798473
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-21 09:18:14-07	2798474
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-21 09:18:08-07	2798475
/	198.51.100.109	GET	200 OK	2016-07-21 09:17:26-07	2798476
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-21 09:17:48-07	2798477
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-21 09:18:20-07	2798478
/	198.51.100.151	GET	200 OK	2016-07-21 09:17:35-07	2798479
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 09:18:12-07	2798480
/	192.0.2.133	GET	200 OK	2016-07-21 09:17:40-07	2798481
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 09:18:04-07	2798482
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 09:18:06-07	2798483
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-21 09:18:40-07	2798484
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-21 09:18:16-07	2798485
/	192.0.2.73	GET	200 OK	2016-07-21 09:17:50-07	2798486
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-21 09:18:50-07	2798487
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 09:18:19-07	2798488
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-21 09:18:38-07	2798489
/	203.0.113.245	GET	200 OK	2016-07-21 09:17:55-07	2798490
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 09:18:43-07	2798491
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 09:18:21-07	2798492
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 09:18:22-07	2798493
/	203.0.113.142	GET	200 OK	2016-07-21 09:18:00-07	2798494
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 09:18:52-07	2798495
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-21 09:18:57-07	2798496
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-21 09:18:51-07	2798497
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-21 09:18:31-07	2798498
/	203.0.113.134	GET	200 OK	2016-07-21 09:18:05-07	2798499
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-21 09:18:38-07	2798500
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-21 09:19:01-07	2798501
/	203.0.113.124	GET	200 OK	2016-07-21 09:18:10-07	2798502
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-21 09:18:34-07	2798503
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-21 09:19:09-07	2798504
/	192.0.2.236	GET	200 OK	2016-07-21 09:18:20-07	2798505
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-21 09:19:07-07	2798506
/	192.0.2.75	GET	200 OK	2016-07-21 09:18:25-07	2798507
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-21 09:18:56-07	2798508
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 09:19:08-07	2798509
/	203.0.113.43	GET	200 OK	2016-07-21 09:18:31-07	2798510
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-21 09:18:47-07	2798511
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-21 09:19:06-07	2798512
/	203.0.113.100	GET	200 OK	2016-07-21 09:18:35-07	2798513
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-21 09:19:35-07	2798514
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-21 09:19:14-07	2798515
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-21 09:19:22-07	2798516
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-21 09:19:30-07	2798517
/	198.51.100.75	GET	200 OK	2016-07-21 09:18:45-07	2798518
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-21 09:19:44-07	2798519
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 09:19:21-07	2798520
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-21 09:19:09-07	2798521
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-21 09:19:21-07	2798522
/	203.0.113.62	GET	200 OK	2016-07-21 09:18:51-07	2798523
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-21 09:19:44-07	2798524
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-21 09:19:47-07	2798525
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-21 09:19:48-07	2798526
/	198.51.100.101	GET	200 OK	2016-07-21 09:18:56-07	2798527
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 09:19:37-07	2798528
/	192.0.2.166	GET	200 OK	2016-07-21 09:18:57-07	2798529
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 09:19:19-07	2798530
/	198.51.100.27	GET	200 OK	2016-07-21 09:19:02-07	2798531
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-21 09:19:37-07	2798532
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-21 09:19:43-07	2798533
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 09:19:17-07	2798534
/	198.51.100.222	GET	200 OK	2016-07-21 09:19:09-07	2798535
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-21 09:19:25-07	2798536
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-21 09:19:26-07	2798537
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-21 09:19:35-07	2798538
/	203.0.113.80	GET	200 OK	2016-07-21 09:19:12-07	2798539
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 09:19:37-07	2798540
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 09:19:46-07	2798541
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 09:19:50-07	2798542
/	203.0.113.252	GET	200 OK	2016-07-21 09:19:19-07	2798543
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-21 09:20:17-07	2798544
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-21 09:20:00-07	2798545
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-21 09:20:14-07	2798546
/	203.0.113.122	GET	200 OK	2016-07-21 09:19:28-07	2798547
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-21 09:20:24-07	2798548
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 09:19:55-07	2798549
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 09:19:59-07	2798550
/	198.51.100.238	GET	200 OK	2016-07-21 09:19:38-07	2798551
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-21 09:20:10-07	2798552
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 09:20:03-07	2798553
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-21 09:20:04-07	2798554
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-21 09:20:37-07	2798555
/	192.0.2.29	GET	200 OK	2016-07-21 09:19:44-07	2798556
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-21 09:20:42-07	2798557
/	203.0.113.171	GET	200 OK	2016-07-21 09:19:52-07	2798558
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-21 09:20:39-07	2798559
/	198.51.100.104	GET	200 OK	2016-07-21 09:19:53-07	2798560
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-21 09:20:16-07	2798561
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 09:20:19-07	2798562
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-21 09:20:52-07	2798563
/	198.51.100.138	GET	200 OK	2016-07-21 09:19:55-07	2798564
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-21 09:20:46-07	2798565
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-21 09:20:24-07	2798566
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-21 09:20:52-07	2798567
/	203.0.113.30	GET	200 OK	2016-07-21 09:20:05-07	2798568
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-21 09:20:26-07	2798569
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 09:20:38-07	2798570
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 09:20:27-07	2798571
/	192.0.2.206	GET	200 OK	2016-07-21 09:20:06-07	2798572
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 09:21:00-07	2798573
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 09:20:36-07	2798574
/	203.0.113.241	GET	200 OK	2016-07-21 09:20:07-07	2798575
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 09:20:55-07	2798576
/	198.51.100.53	GET	200 OK	2016-07-21 09:20:08-07	2798577
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 09:20:38-07	2798578
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-21 09:20:28-07	2798579
/	192.0.2.1	GET	200 OK	2016-07-21 09:20:15-07	2798580
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-21 09:21:11-07	2798581
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 09:21:06-07	2798582
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 09:20:34-07	2798583
/	203.0.113.40	GET	200 OK	2016-07-21 09:20:20-07	2798584
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-21 09:20:38-07	2798585
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-21 09:21:19-07	2798587
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-21 09:20:52-07	2798588
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-21 09:21:08-07	2798589
/	203.0.113.81	GET	200 OK	2016-07-21 09:20:35-07	2798590
/article/candidate-is-jerkw	203.0.113.81	GET	404 NOT FOUND	2016-07-21 09:21:27-07	2798591
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 09:21:32-07	2798592
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-21 09:21:13-07	2798593
/	198.51.100.253	GET	200 OK	2016-07-21 09:20:44-07	2798594
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 09:21:37-07	2798595
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-21 09:21:40-07	2798596
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 09:21:20-07	2798597
/	203.0.113.55	GET	200 OK	2016-07-21 09:20:51-07	2798598
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 09:21:43-07	2798599
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 09:21:24-07	2798600
/	198.51.100.169	GET	200 OK	2016-07-21 09:20:58-07	2798601
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 09:21:43-07	2798602
/	203.0.113.192	GET	200 OK	2016-07-21 09:21:00-07	2798603
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-21 09:21:53-07	2798604
/	192.0.2.63	GET	200 OK	2016-07-21 09:21:09-07	2798605
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-21 09:22:02-07	2798606
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-21 09:21:59-07	2798607
/	203.0.113.232	GET	200 OK	2016-07-21 09:21:17-07	2798608
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-21 09:21:45-07	2798609
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-21 09:21:36-07	2798610
/	203.0.113.93	GET	200 OK	2016-07-21 09:21:21-07	2798611
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-21 09:21:54-07	2798612
/	198.51.100.81	GET	200 OK	2016-07-21 09:21:25-07	2798613
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 09:22:15-07	2798614
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-21 09:22:13-07	2798615
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 09:22:19-07	2798616
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-21 09:21:59-07	2798617
/	192.0.2.143	GET	200 OK	2016-07-21 09:21:34-07	2798618
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-21 09:21:53-07	2798619
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-21 09:21:52-07	2798620
/	203.0.113.251	GET	200 OK	2016-07-21 09:21:44-07	2798621
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-21 09:22:15-07	2798622
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-21 09:22:04-07	2798623
/	203.0.113.24	GET	200 OK	2016-07-21 09:21:51-07	2798624
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-21 09:22:38-07	2798625
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-21 09:22:14-07	2798626
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 09:22:23-07	2798627
/	192.0.2.23	GET	200 OK	2016-07-21 09:21:56-07	2798628
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-21 09:22:22-07	2798629
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-21 09:22:35-07	2798630
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-21 09:22:43-07	2798631
/	198.51.100.172	GET	200 OK	2016-07-21 09:22:03-07	2798632
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-21 09:22:31-07	2798633
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-21 09:22:38-07	2798634
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-21 09:22:39-07	2798635
/	203.0.113.179	GET	200 OK	2016-07-21 09:22:12-07	2798636
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-21 09:22:53-07	2798637
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-21 09:22:33-07	2798638
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 09:22:32-07	2798639
/	192.0.2.91	GET	200 OK	2016-07-21 09:22:13-07	2798640
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-21 09:22:57-07	2798641
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-21 09:22:46-07	2798642
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-21 09:22:47-07	2798643
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-21 09:23:03-07	2798644
/	192.0.2.182	GET	200 OK	2016-07-21 09:22:17-07	2798645
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 09:22:52-07	2798646
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-21 09:23:14-07	2798647
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-21 09:23:17-07	2798648
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 09:22:39-07	2798649
/	203.0.113.211	GET	200 OK	2016-07-21 09:22:24-07	2798650
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 09:22:51-07	2798651
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 09:23:03-07	2798652
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 09:23:04-07	2798653
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-21 09:23:02-07	2798654
/	198.51.100.110	GET	200 OK	2016-07-21 09:22:32-07	2798655
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-21 09:22:52-07	2798656
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-21 09:22:58-07	2798657
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-21 09:23:16-07	2798658
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-21 09:23:25-07	2798659
/	192.0.2.115	GET	200 OK	2016-07-21 09:22:40-07	2798660
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-21 09:23:09-07	2798661
/	192.0.2.1	GET	200 OK	2016-07-21 09:22:42-07	2798662
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-21 09:23:02-07	2798663
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-21 09:23:05-07	2798664
/	198.51.100.12	GET	200 OK	2016-07-21 09:22:51-07	2798665
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-21 09:23:49-07	2798666
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 09:23:14-07	2798667
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-21 09:23:14-07	2798668
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-21 09:23:23-07	2798669
/	192.0.2.113	GET	200 OK	2016-07-21 09:22:58-07	2798670
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 09:23:50-07	2798671
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-21 09:23:55-07	2798672
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-21 09:23:58-07	2798673
/	192.0.2.55	GET	200 OK	2016-07-21 09:23:00-07	2798674
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-21 09:23:58-07	2798675
/	198.51.100.247	GET	200 OK	2016-07-21 09:23:09-07	2798676
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 09:23:57-07	2798677
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-21 09:23:47-07	2798678
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-21 09:23:58-07	2798679
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-21 09:24:07-07	2798680
/	198.51.100.31	GET	200 OK	2016-07-21 09:23:13-07	2798681
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-21 09:23:54-07	2798682
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-21 09:23:29-07	2798683
/	198.51.100.194	GET	200 OK	2016-07-21 09:23:23-07	2798684
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 09:24:22-07	2798685
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 09:24:12-07	2798686
/	192.0.2.50	GET	200 OK	2016-07-21 09:23:32-07	2798687
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-21 09:23:47-07	2798688
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 09:24:28-07	2798689
/	203.0.113.70	GET	200 OK	2016-07-21 09:23:39-07	2798690
/article/so-many-bearsl	203.0.113.70	GET	404 NOT FOUND	2016-07-21 09:24:13-07	2798691
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-21 09:24:17-07	2798692
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-21 09:24:22-07	2798693
/	192.0.2.196	GET	200 OK	2016-07-21 09:23:40-07	2798694
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-21 09:24:09-07	2798695
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 09:24:22-07	2798696
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-21 09:24:33-07	2798697
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 09:24:37-07	2798698
/	198.51.100.82	GET	200 OK	2016-07-21 09:23:47-07	2798699
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-21 09:24:11-07	2798700
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-21 09:24:43-07	2798701
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-21 09:24:13-07	2798702
/	198.51.100.245	GET	200 OK	2016-07-21 09:23:51-07	2798703
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-21 09:24:38-07	2798704
/	203.0.113.65	GET	200 OK	2016-07-21 09:23:55-07	2798705
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-21 09:24:44-07	2798706
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 09:24:13-07	2798707
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 09:24:32-07	2798708
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-21 09:24:43-07	2798709
/	203.0.113.121	GET	200 OK	2016-07-21 09:24:03-07	2798710
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-21 09:24:41-07	2798711
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-21 09:24:27-07	2798712
/	198.51.100.35	GET	200 OK	2016-07-21 09:24:10-07	2798713
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-21 09:25:03-07	2798714
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 09:25:02-07	2798715
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 09:25:10-07	2798716
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 09:24:29-07	2798717
/	198.51.100.158	GET	200 OK	2016-07-21 09:24:14-07	2798718
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 09:24:59-07	2798719
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-21 09:24:49-07	2798720
/	192.0.2.53	GET	200 OK	2016-07-21 09:24:18-07	2798721
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-21 09:24:56-07	2798722
/	192.0.2.76	GET	200 OK	2016-07-21 09:24:22-07	2798723
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 09:24:50-07	2798724
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-21 09:24:55-07	2798725
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 09:25:10-07	2798726
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 09:25:07-07	2798727
/	203.0.113.64	GET	200 OK	2016-07-21 09:24:29-07	2798728
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-21 09:25:10-07	2798729
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-21 09:24:59-07	2798730
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-21 09:24:52-07	2798731
/	192.0.2.20	GET	200 OK	2016-07-21 09:24:37-07	2798732
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 09:25:11-07	2798733
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 09:25:21-07	2798734
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 09:25:26-07	2798735
/	203.0.113.151	GET	200 OK	2016-07-21 09:24:41-07	2798736
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-21 09:25:38-07	2798737
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 09:25:34-07	2798738
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-21 09:25:02-07	2798739
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-21 09:24:58-07	2798740
/	198.51.100.68	GET	200 OK	2016-07-21 09:24:50-07	2798741
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-21 09:25:13-07	2798742
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-21 09:25:45-07	2798743
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-21 09:25:16-07	2798744
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-21 09:25:48-07	2798745
/	192.0.2.47	GET	200 OK	2016-07-21 09:24:52-07	2798746
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-21 09:25:33-07	2798747
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-21 09:25:22-07	2798748
/	203.0.113.189	GET	200 OK	2016-07-21 09:25:01-07	2798749
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 09:25:18-07	2798750
/	203.0.113.66	GET	200 OK	2016-07-21 09:25:03-07	2798751
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-21 09:25:51-07	2798752
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-21 09:25:34-07	2798753
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-21 09:25:31-07	2798754
/	198.51.100.51	GET	200 OK	2016-07-21 09:25:11-07	2798755
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-21 09:25:34-07	2798756
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-21 09:26:09-07	2798757
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-21 09:25:41-07	2798758
/	198.51.100.239	GET	200 OK	2016-07-21 09:25:12-07	2798759
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-21 09:25:35-07	2798760
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 09:26:02-07	2798761
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 09:25:29-07	2798762
/	198.51.100.82	GET	200 OK	2016-07-21 09:25:16-07	2798763
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-21 09:25:42-07	2798764
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-21 09:25:37-07	2798765
/	203.0.113.224	GET	200 OK	2016-07-21 09:25:20-07	2798766
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-21 09:26:17-07	2798767
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-21 09:26:07-07	2798768
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-21 09:25:38-07	2798769
/	203.0.113.235	GET	200 OK	2016-07-21 09:25:28-07	2798770
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-21 09:26:14-07	2798771
/	203.0.113.79	GET	200 OK	2016-07-21 09:25:32-07	2798772
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 09:26:16-07	2798773
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-21 09:26:03-07	2798774
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 09:26:12-07	2798775
/	203.0.113.44	GET	200 OK	2016-07-21 17:44:47-07	2818160
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 09:26:02-07	2798776
/	198.51.100.99	GET	200 OK	2016-07-21 09:25:35-07	2798777
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-21 09:25:51-07	2798778
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-21 09:26:21-07	2798779
/	198.51.100.8	GET	200 OK	2016-07-21 09:25:40-07	2798780
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-21 09:26:04-07	2798781
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-21 09:26:08-07	2798782
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-21 09:26:38-07	2798783
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-21 09:26:27-07	2798784
/	203.0.113.156	GET	200 OK	2016-07-21 09:25:43-07	2798785
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-21 09:26:14-07	2798786
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 09:26:33-07	2798787
/	198.51.100.49	GET	200 OK	2016-07-21 09:25:47-07	2798788
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 09:26:06-07	2798789
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 09:26:41-07	2798790
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 09:26:17-07	2798791
/	198.51.100.156	GET	200 OK	2016-07-21 09:25:53-07	2798792
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 09:26:09-07	2798793
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 09:26:32-07	2798794
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 09:26:20-07	2798795
/	198.51.100.40	GET	200 OK	2016-07-21 09:25:55-07	2798796
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-21 09:26:11-07	2798797
/	192.0.2.72	GET	200 OK	2016-07-21 09:25:59-07	2798798
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 09:26:49-07	2798799
/	198.51.100.72	GET	200 OK	2016-07-21 09:26:00-07	2798800
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-21 09:26:15-07	2798801
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-21 09:26:42-07	2798802
/	198.51.100.243	GET	200 OK	2016-07-21 09:26:10-07	2798803
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 09:26:50-07	2798804
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 09:26:25-07	2798805
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-21 09:26:42-07	2798806
/	192.0.2.173	GET	200 OK	2016-07-21 09:26:14-07	2798807
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-21 09:26:55-07	2798808
/	198.51.100.28	GET	200 OK	2016-07-21 09:26:18-07	2798809
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-21 09:26:39-07	2798810
/	203.0.113.14	GET	200 OK	2016-07-21 09:26:22-07	2798811
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-21 09:26:59-07	2798812
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-21 09:26:43-07	2798813
/	192.0.2.219	GET	200 OK	2016-07-21 09:26:28-07	2798814
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 09:27:27-07	2798815
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 09:27:08-07	2798816
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 09:27:08-07	2798817
/	192.0.2.52	GET	200 OK	2016-07-21 09:26:38-07	2798818
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-21 09:27:21-07	2798819
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-21 09:27:13-07	2798820
/	192.0.2.161	GET	200 OK	2016-07-21 09:26:45-07	2798821
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-21 09:27:41-07	2798822
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 09:27:39-07	2798823
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-21 09:27:14-07	2798824
/	192.0.2.49	GET	200 OK	2016-07-21 09:26:53-07	2798825
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 09:27:13-07	2798826
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-21 09:27:34-07	2798827
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-21 09:27:33-07	2798828
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 09:27:37-07	2798829
/	192.0.2.247	GET	200 OK	2016-07-21 09:27:03-07	2798830
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-21 09:27:19-07	2798831
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-21 09:27:21-07	2798832
/	198.51.100.46	GET	200 OK	2016-07-21 09:27:05-07	2798833
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-21 09:27:39-07	2798834
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-21 09:27:33-07	2798835
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-21 09:27:23-07	2798836
/	203.0.113.225	GET	200 OK	2016-07-21 09:27:11-07	2798837
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-21 09:27:35-07	2798838
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-21 09:28:08-07	2798839
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-21 09:27:50-07	2798840
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-21 09:28:10-07	2798841
/	198.51.100.35	GET	200 OK	2016-07-21 09:27:13-07	2798842
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-21 09:28:00-07	2798843
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-21 09:27:48-07	2798844
/	203.0.113.201	GET	200 OK	2016-07-21 09:27:17-07	2798845
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-21 09:28:01-07	2798846
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-21 09:27:44-07	2798847
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-21 09:27:57-07	2798848
/	198.51.100.133	GET	200 OK	2016-07-21 09:27:24-07	2798849
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 09:28:07-07	2798850
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-21 09:28:15-07	2798851
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-21 09:27:59-07	2798852
/	203.0.113.239	GET	200 OK	2016-07-21 09:27:31-07	2798853
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-21 09:28:24-07	2798854
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-21 09:27:47-07	2798855
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-21 09:27:51-07	2798856
/	198.51.100.150	GET	200 OK	2016-07-21 09:27:39-07	2798857
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-21 09:28:18-07	2798858
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-21 09:28:26-07	2798859
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-21 09:28:32-07	2798860
/article/bad-things-gonew	198.51.100.150	GET	404 NOT FOUND	2016-07-21 09:28:02-07	2798861
/	203.0.113.47	GET	200 OK	2016-07-21 09:27:48-07	2798862
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-21 09:28:21-07	2798863
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-21 09:28:25-07	2798864
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-21 09:28:25-07	2798865
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 09:28:28-07	2798866
/	198.51.100.20	GET	200 OK	2016-07-21 09:27:52-07	2798867
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 09:28:14-07	2798868
/	192.0.2.80	GET	200 OK	2016-07-21 09:27:58-07	2798869
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-21 09:28:49-07	2798870
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-21 09:28:43-07	2798871
/	198.51.100.56	GET	200 OK	2016-07-21 09:28:06-07	2798872
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-21 09:28:37-07	2798873
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-21 09:28:32-07	2798874
/	192.0.2.110	GET	200 OK	2016-07-21 09:28:12-07	2798875
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-21 09:28:48-07	2798876
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-21 09:28:27-07	2798877
/	198.51.100.119	GET	200 OK	2016-07-21 09:28:16-07	2798878
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-21 09:28:44-07	2798879
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-21 09:28:47-07	2798880
/	203.0.113.143	GET	200 OK	2016-07-21 09:28:20-07	2798881
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 09:29:11-07	2798882
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-21 09:28:41-07	2798883
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-21 09:28:49-07	2798884
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 09:28:45-07	2798885
/	203.0.113.61	GET	200 OK	2016-07-21 09:28:28-07	2798886
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-21 09:28:54-07	2798887
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 09:29:24-07	2798888
/	198.51.100.248	GET	200 OK	2016-07-21 09:28:35-07	2798889
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-21 09:29:06-07	2798890
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-21 09:28:51-07	2798891
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-21 09:28:50-07	2798892
/	198.51.100.45	GET	200 OK	2016-07-21 09:28:42-07	2798893
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 09:29:39-07	2798894
/	198.51.100.158	GET	200 OK	2016-07-21 09:28:49-07	2798895
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-21 09:29:46-07	2798896
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-21 09:29:31-07	2798897
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-21 09:29:29-07	2798898
/	198.51.100.161	GET	200 OK	2016-07-21 09:28:54-07	2798899
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 09:29:23-07	2798900
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-21 09:29:45-07	2798901
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-21 09:29:17-07	2798902
/	198.51.100.249	GET	200 OK	2016-07-21 09:28:57-07	2798903
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-21 09:29:13-07	2798904
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-21 09:29:24-07	2798905
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-21 09:29:38-07	2798906
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-21 09:29:57-07	2798907
/	198.51.100.25	GET	200 OK	2016-07-21 09:29:02-07	2798908
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 09:29:45-07	2798909
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-21 09:29:33-07	2798910
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-21 09:29:41-07	2798911
/	198.51.100.208	GET	200 OK	2016-07-21 09:29:06-07	2798912
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-21 09:30:03-07	2798913
/	192.0.2.199	GET	200 OK	2016-07-21 09:29:11-07	2798914
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-21 09:29:29-07	2798915
/	203.0.113.42	GET	200 OK	2016-07-21 09:29:15-07	2798916
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 09:29:53-07	2798917
/	203.0.113.115	GET	200 OK	2016-07-21 09:29:23-07	2798918
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 09:29:42-07	2798919
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 09:29:39-07	2798920
/	192.0.2.169	GET	200 OK	2016-07-21 09:29:24-07	2798921
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-21 09:29:56-07	2798922
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-21 09:30:05-07	2798923
/	192.0.2.37	GET	200 OK	2016-07-21 09:29:34-07	2798924
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-21 09:30:06-07	2798925
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 09:30:03-07	2798926
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 09:30:02-07	2798927
/	198.51.100.68	GET	200 OK	2016-07-21 09:29:43-07	2798928
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-21 09:30:10-07	2798929
/	192.0.2.202	GET	200 OK	2016-07-21 09:29:47-07	2798930
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 09:30:46-07	2798931
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-21 09:30:18-07	2798932
/	198.51.100.121	GET	200 OK	2016-07-21 09:29:55-07	2798933
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-21 09:30:17-07	2798934
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-21 09:30:24-07	2798935
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 09:30:47-07	2798936
/	203.0.113.106	GET	200 OK	2016-07-21 09:30:03-07	2798937
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-21 09:30:40-07	2798938
/	192.0.2.218	GET	200 OK	2016-07-21 09:30:07-07	2798939
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-21 09:30:28-07	2798940
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 09:31:00-07	2798941
/	198.51.100.201	GET	200 OK	2016-07-21 09:30:14-07	2798942
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-21 09:30:54-07	2798943
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-21 09:30:55-07	2798944
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 09:31:07-07	2798945
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-21 09:30:33-07	2798946
/	203.0.113.75	GET	200 OK	2016-07-21 09:30:20-07	2798947
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 09:31:06-07	2798948
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-21 09:30:39-07	2798949
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-21 09:30:36-07	2798950
/	198.51.100.249	GET	200 OK	2016-07-21 09:30:27-07	2798951
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-21 09:30:55-07	2798952
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-21 09:30:56-07	2798953
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-21 09:31:12-07	2798954
/	192.0.2.159	GET	200 OK	2016-07-21 09:30:28-07	2798955
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-21 09:31:07-07	2798956
/	192.0.2.180	GET	200 OK	2016-07-21 09:30:37-07	2798957
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 09:31:14-07	2798958
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-21 09:31:00-07	2798959
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-21 09:31:33-07	2798960
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 09:31:19-07	2798961
/	203.0.113.100	GET	200 OK	2016-07-21 09:30:41-07	2798962
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-21 09:31:08-07	2798963
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-21 09:31:27-07	2798964
/	198.51.100.124	GET	200 OK	2016-07-21 09:30:45-07	2798965
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-21 09:31:00-07	2798966
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-21 09:31:00-07	2798967
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-21 09:31:14-07	2798968
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-21 09:31:04-07	2798969
/	192.0.2.82	GET	200 OK	2016-07-21 09:30:52-07	2798970
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-21 09:31:40-07	2798971
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 09:31:21-07	2798972
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-21 09:31:46-07	2798973
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-21 09:31:12-07	2798974
/	203.0.113.81	GET	200 OK	2016-07-21 09:31:00-07	2798975
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-21 09:31:27-07	2798976
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-21 09:31:18-07	2798977
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 09:31:52-07	2798978
/	203.0.113.20	GET	200 OK	2016-07-21 09:31:08-07	2798979
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-21 09:31:58-07	2798980
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 09:31:56-07	2798981
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-21 09:31:28-07	2798982
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-21 09:31:44-07	2798983
/	198.51.100.144	GET	200 OK	2016-07-21 09:31:16-07	2798984
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-21 09:31:47-07	2798985
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 09:31:40-07	2798986
/	203.0.113.153	GET	200 OK	2016-07-21 09:31:19-07	2798987
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-21 09:32:05-07	2798988
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 09:31:34-07	2798989
/	203.0.113.250	GET	200 OK	2016-07-21 09:31:24-07	2798990
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-21 09:31:47-07	2798991
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-21 09:32:18-07	2798992
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-21 09:31:41-07	2798993
/	198.51.100.248	GET	200 OK	2016-07-21 09:31:29-07	2798994
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-21 09:32:10-07	2798995
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 09:32:13-07	2798996
/	198.51.100.200	GET	200 OK	2016-07-21 09:31:38-07	2798997
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 09:32:27-07	2798998
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-21 09:31:53-07	2798999
/	198.51.100.97	GET	200 OK	2016-07-21 09:31:47-07	2799000
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-21 09:32:40-07	2799001
/	192.0.2.127	GET	200 OK	2016-07-21 09:31:52-07	2799002
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 09:32:30-07	2799003
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-21 09:32:49-07	2799004
/	192.0.2.220	GET	200 OK	2016-07-21 09:31:53-07	2799005
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-21 09:32:53-07	2799006
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-21 09:32:40-07	2799007
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 09:32:41-07	2799008
/	192.0.2.26	GET	200 OK	2016-07-21 09:32:00-07	2799009
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-21 09:32:23-07	2799010
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-21 09:32:56-07	2799011
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-21 09:32:37-07	2799012
/	192.0.2.219	GET	200 OK	2016-07-21 09:32:04-07	2799013
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 09:32:28-07	2799014
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 09:32:39-07	2799015
/	192.0.2.136	GET	200 OK	2016-07-21 09:32:10-07	2799016
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-21 09:33:00-07	2799017
/	198.51.100.74	GET	200 OK	2016-07-21 09:32:20-07	2799018
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 09:32:45-07	2799019
/	192.0.2.149	GET	200 OK	2016-07-21 09:32:22-07	2799020
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-21 09:32:52-07	2799021
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-21 09:33:15-07	2799022
/	192.0.2.136	GET	200 OK	2016-07-21 09:32:28-07	2799023
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-21 09:32:49-07	2799024
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-21 09:32:53-07	2799025
/	192.0.2.187	GET	200 OK	2016-07-21 09:32:33-07	2799026
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 09:33:13-07	2799027
/	192.0.2.72	GET	200 OK	2016-07-21 09:32:42-07	2799028
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 09:33:34-07	2799029
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-21 09:33:13-07	2799030
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-21 09:33:18-07	2799031
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 09:33:27-07	2799032
/	198.51.100.21	GET	200 OK	2016-07-21 09:32:47-07	2799033
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-21 09:33:30-07	2799034
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 09:33:05-07	2799035
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-21 09:33:19-07	2799036
/	198.51.100.133	GET	200 OK	2016-07-21 09:32:54-07	2799037
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-21 09:33:50-07	2799038
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-21 09:33:26-07	2799039
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-21 09:33:53-07	2799040
/	192.0.2.216	GET	200 OK	2016-07-21 09:33:04-07	2799041
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 09:33:54-07	2799042
/	192.0.2.174	GET	200 OK	2016-07-21 09:33:08-07	2799043
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-21 09:34:04-07	2799044
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-21 09:33:48-07	2799045
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-21 09:33:40-07	2799046
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-21 09:33:32-07	2799047
/	203.0.113.158	GET	200 OK	2016-07-21 09:33:14-07	2799048
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 09:33:56-07	2799049
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-21 09:33:29-07	2799050
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 09:33:46-07	2799051
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-21 09:34:08-07	2799052
/	192.0.2.207	GET	200 OK	2016-07-21 09:33:24-07	2799053
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-21 09:34:12-07	2799054
/	192.0.2.112	GET	200 OK	2016-07-21 09:33:30-07	2799055
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-21 09:33:55-07	2799056
/	192.0.2.20	GET	200 OK	2016-07-21 09:33:33-07	2799057
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 09:34:19-07	2799058
/	203.0.113.239	GET	200 OK	2016-07-21 09:33:38-07	2799059
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-21 09:34:37-07	2799060
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-21 09:34:26-07	2799061
/	192.0.2.58	GET	200 OK	2016-07-21 17:53:05-07	2818447
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-21 09:33:54-07	2799062
/	203.0.113.77	GET	200 OK	2016-07-21 09:33:41-07	2799063
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 09:34:29-07	2799064
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 09:34:31-07	2799065
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-21 09:34:13-07	2799066
/	203.0.113.74	GET	200 OK	2016-07-21 09:33:45-07	2799067
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-21 09:34:05-07	2799068
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-21 09:34:19-07	2799069
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-21 09:34:00-07	2799070
/	192.0.2.206	GET	200 OK	2016-07-21 09:33:55-07	2799071
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 09:34:33-07	2799072
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 09:34:47-07	2799073
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 09:34:50-07	2799074
/	203.0.113.131	GET	200 OK	2016-07-21 09:34:05-07	2799075
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-21 09:34:35-07	2799076
/	198.51.100.215	GET	200 OK	2016-07-21 09:34:12-07	2799077
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 09:34:51-07	2799078
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 09:34:56-07	2799079
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 09:34:30-07	2799080
/	203.0.113.72	GET	200 OK	2016-07-21 09:34:14-07	2799081
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-21 09:34:55-07	2799082
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-21 09:34:41-07	2799083
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 09:34:35-07	2799084
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-21 09:34:29-07	2799085
/	203.0.113.23	GET	200 OK	2016-07-21 09:34:17-07	2799086
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 09:35:04-07	2799087
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-21 09:34:36-07	2799088
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 09:34:52-07	2799089
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 09:34:34-07	2799090
/	192.0.2.104	GET	200 OK	2016-07-21 09:34:26-07	2799091
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-21 09:34:51-07	2799092
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-21 09:34:42-07	2799093
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-21 09:34:59-07	2799094
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-21 09:35:04-07	2799095
/	203.0.113.111	GET	200 OK	2016-07-21 09:34:33-07	2799096
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-21 09:35:03-07	2799097
/	198.51.100.240	GET	200 OK	2016-07-21 09:34:41-07	2799098
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-21 09:35:09-07	2799099
/	203.0.113.232	GET	200 OK	2016-07-21 09:34:42-07	2799100
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-21 09:35:21-07	2799101
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-21 09:35:08-07	2799102
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-21 09:35:28-07	2799103
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-21 09:35:16-07	2799104
/	203.0.113.240	GET	200 OK	2016-07-21 09:34:43-07	2799105
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-21 09:35:42-07	2799106
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-21 09:35:26-07	2799107
/	192.0.2.2	GET	200 OK	2016-07-21 09:34:44-07	2799108
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-21 09:35:17-07	2799109
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-21 09:35:23-07	2799110
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-21 09:35:32-07	2799111
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-21 09:35:39-07	2799112
/	198.51.100.250	GET	200 OK	2016-07-21 09:34:45-07	2799113
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 09:35:31-07	2799114
/	203.0.113.159	GET	200 OK	2016-07-21 09:34:53-07	2799115
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 09:35:33-07	2799116
/	198.51.100.124	GET	200 OK	2016-07-21 09:34:59-07	2799117
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-21 09:35:27-07	2799118
/	192.0.2.69	GET	200 OK	2016-07-21 09:35:00-07	2799119
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-21 09:35:44-07	2799120
/	198.51.100.244	GET	200 OK	2016-07-21 09:35:07-07	2799121
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 09:35:22-07	2799122
/	203.0.113.129	GET	200 OK	2016-07-21 09:35:11-07	2799123
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-21 09:35:41-07	2799124
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 09:35:28-07	2799125
/	192.0.2.58	GET	200 OK	2016-07-21 09:35:18-07	2799126
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-21 09:35:54-07	2799127
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 09:35:50-07	2799128
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 09:35:44-07	2799129
/	203.0.113.4	GET	200 OK	2016-07-21 09:35:20-07	2799130
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-21 09:36:03-07	2799131
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-21 09:36:09-07	2799132
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-21 09:35:51-07	2799133
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-21 09:35:42-07	2799134
/	203.0.113.114	GET	200 OK	2016-07-21 09:35:25-07	2799135
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-21 09:36:22-07	2799136
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-21 09:35:54-07	2799137
/	192.0.2.58	GET	200 OK	2016-07-21 09:35:31-07	2799138
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-21 09:36:21-07	2799139
/	192.0.2.121	GET	200 OK	2016-07-21 09:35:37-07	2799140
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 09:36:06-07	2799141
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 09:36:36-07	2799142
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-21 09:35:58-07	2799143
/	203.0.113.236	GET	200 OK	2016-07-21 09:35:42-07	2799144
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-21 09:36:26-07	2799145
/	203.0.113.245	GET	200 OK	2016-07-21 09:35:49-07	2799146
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 09:36:08-07	2799147
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 09:36:33-07	2799148
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 09:36:33-07	2799149
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 09:36:39-07	2799150
/	203.0.113.46	GET	200 OK	2016-07-21 09:35:50-07	2799151
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-21 09:36:07-07	2799152
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 09:36:32-07	2799153
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-21 09:36:14-07	2799154
/	203.0.113.203	GET	200 OK	2016-07-21 09:35:57-07	2799155
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-21 09:36:40-07	2799156
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-21 09:36:30-07	2799157
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 09:36:12-07	2799158
/	203.0.113.129	GET	200 OK	2016-07-21 09:36:00-07	2799159
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-21 09:36:59-07	2799160
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-21 09:36:59-07	2799161
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 09:36:44-07	2799162
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-21 09:36:54-07	2799163
/	192.0.2.101	GET	200 OK	2016-07-21 09:36:02-07	2799164
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 09:36:31-07	2799165
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 09:37:00-07	2799166
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-21 09:36:57-07	2799167
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-21 09:36:42-07	2799168
/	203.0.113.142	GET	200 OK	2016-07-21 09:36:12-07	2799169
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-21 09:37:00-07	2799170
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 09:37:00-07	2799171
/	203.0.113.115	GET	200 OK	2016-07-21 09:36:13-07	2799172
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-21 09:37:01-07	2799173
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-21 09:36:50-07	2799174
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 09:36:47-07	2799175
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 09:36:28-07	2799176
/	203.0.113.150	GET	200 OK	2016-07-21 09:36:15-07	2799177
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-21 09:37:02-07	2799178
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-21 09:36:46-07	2799179
/	198.51.100.127	GET	200 OK	2016-07-21 09:36:21-07	2799180
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-21 09:37:04-07	2799181
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-21 09:37:10-07	2799182
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-21 09:36:48-07	2799183
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-21 09:37:08-07	2799184
/	198.51.100.170	GET	200 OK	2016-07-21 09:36:22-07	2799185
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 09:37:02-07	2799186
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-21 09:36:51-07	2799187
/	192.0.2.164	GET	200 OK	2016-07-21 09:36:25-07	2799188
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 09:36:45-07	2799189
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-21 09:37:14-07	2799190
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 09:37:20-07	2799191
/	192.0.2.249	GET	200 OK	2016-07-21 09:36:35-07	2799192
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-21 09:37:17-07	2799193
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 09:37:13-07	2799194
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-21 09:37:15-07	2799195
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 09:37:04-07	2799196
/	192.0.2.149	GET	200 OK	2016-07-21 09:36:40-07	2799197
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-21 09:37:16-07	2799198
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-21 09:36:57-07	2799199
/	198.51.100.184	GET	200 OK	2016-07-21 09:36:48-07	2799200
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-21 09:37:09-07	2799201
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 09:37:39-07	2799202
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-21 09:37:25-07	2799203
/	198.51.100.85	GET	200 OK	2016-07-21 09:36:57-07	2799204
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-21 09:37:39-07	2799205
/	198.51.100.124	GET	200 OK	2016-07-21 09:37:01-07	2799206
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-21 09:37:30-07	2799207
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-21 09:37:46-07	2799208
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-21 09:37:56-07	2799209
/	192.0.2.21	GET	200 OK	2016-07-21 09:37:06-07	2799210
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-21 09:38:01-07	2799211
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-21 09:38:05-07	2799212
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 09:37:49-07	2799213
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 09:37:29-07	2799214
/	192.0.2.247	GET	200 OK	2016-07-21 09:37:12-07	2799215
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 09:37:57-07	2799216
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-21 09:38:01-07	2799217
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-21 09:38:08-07	2799218
/	203.0.113.181	GET	200 OK	2016-07-21 09:37:20-07	2799219
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-21 09:37:37-07	2799220
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-21 09:38:01-07	2799221
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-21 09:37:36-07	2799222
/	203.0.113.165	GET	200 OK	2016-07-21 09:37:25-07	2799223
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-21 09:37:53-07	2799224
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-21 09:38:23-07	2799225
/	203.0.113.135	GET	200 OK	2016-07-21 09:37:29-07	2799226
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 09:37:48-07	2799227
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-21 09:37:48-07	2799228
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 09:38:27-07	2799229
/	203.0.113.176	GET	200 OK	2016-07-21 09:37:31-07	2799230
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 09:37:47-07	2799231
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 09:38:24-07	2799232
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-21 09:37:52-07	2799233
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-21 09:38:08-07	2799234
/	198.51.100.114	GET	200 OK	2016-07-21 09:37:34-07	2799235
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-21 09:37:52-07	2799236
/	198.51.100.16	GET	200 OK	2016-07-21 09:37:42-07	2799237
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 09:38:25-07	2799238
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 09:38:22-07	2799239
/	198.51.100.108	GET	200 OK	2016-07-21 09:37:50-07	2799240
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-21 09:38:20-07	2799241
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-21 09:38:23-07	2799242
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-21 09:38:36-07	2799243
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 09:38:06-07	2799244
/	203.0.113.148	GET	200 OK	2016-07-21 09:37:54-07	2799245
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 09:38:42-07	2799246
/	203.0.113.65	GET	200 OK	2016-07-21 09:37:59-07	2799247
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-21 09:38:46-07	2799248
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-21 09:38:58-07	2799249
/	192.0.2.40	GET	200 OK	2016-07-21 09:38:01-07	2799250
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 09:38:27-07	2799251
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-21 09:38:46-07	2799252
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 09:38:16-07	2799253
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-21 09:38:53-07	2799254
/	198.51.100.65	GET	200 OK	2016-07-21 09:38:09-07	2799255
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 09:38:26-07	2799256
/	192.0.2.140	GET	200 OK	2016-07-21 09:38:13-07	2799257
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 09:38:50-07	2799258
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 09:38:50-07	2799259
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 09:38:57-07	2799260
/	192.0.2.222	GET	200 OK	2016-07-21 09:38:14-07	2799261
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-21 09:38:36-07	2799262
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-21 09:39:03-07	2799263
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-21 09:39:02-07	2799264
/	192.0.2.27	GET	200 OK	2016-07-21 09:38:22-07	2799265
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 09:38:43-07	2799266
/	192.0.2.187	GET	200 OK	2016-07-21 09:38:31-07	2799267
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-21 09:39:18-07	2799268
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 09:39:08-07	2799269
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 09:39:06-07	2799270
/	192.0.2.94	GET	200 OK	2016-07-21 09:38:34-07	2799271
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-21 09:38:52-07	2799272
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-21 09:39:33-07	2799273
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-21 09:39:06-07	2799274
/	203.0.113.6	GET	200 OK	2016-07-21 09:38:44-07	2799275
/article/goats-eat-googlesp	203.0.113.6	GET	404 NOT FOUND	2016-07-21 09:39:16-07	2799276
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-21 09:39:07-07	2799277
/	198.51.100.132	GET	200 OK	2016-07-21 09:38:47-07	2799278
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 09:39:45-07	2799279
/	192.0.2.51	GET	200 OK	2016-07-21 09:38:52-07	2799280
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 09:39:08-07	2799281
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-21 09:39:32-07	2799282
/	192.0.2.83	GET	200 OK	2016-07-21 09:39:01-07	2799283
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 09:39:43-07	2799284
/	203.0.113.1	GET	200 OK	2016-07-21 09:39:10-07	2799285
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-21 09:40:04-07	2799286
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-21 09:39:59-07	2799287
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 09:39:53-07	2799288
/	192.0.2.164	GET	200 OK	2016-07-21 09:39:15-07	2799289
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 09:39:57-07	2799290
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 09:39:58-07	2799291
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-21 09:39:46-07	2799292
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-21 09:40:07-07	2799293
/	192.0.2.86	GET	200 OK	2016-07-21 09:39:22-07	2799294
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-21 09:39:41-07	2799295
/	198.51.100.25	GET	200 OK	2016-07-21 09:39:27-07	2799296
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-21 09:40:00-07	2799297
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 09:39:56-07	2799298
/	198.51.100.125	GET	200 OK	2016-07-21 09:39:28-07	2799299
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-21 09:40:13-07	2799300
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-21 09:40:28-07	2799301
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-21 09:40:02-07	2799302
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-21 09:39:55-07	2799303
/	203.0.113.176	GET	200 OK	2016-07-21 09:39:30-07	2799304
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 09:40:00-07	2799305
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 09:39:52-07	2799306
/	198.51.100.104	GET	200 OK	2016-07-21 09:39:35-07	2799307
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 09:40:34-07	2799308
/	198.51.100.108	GET	200 OK	2016-07-21 09:39:38-07	2799309
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 09:40:07-07	2799310
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-21 09:40:33-07	2799311
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 09:40:19-07	2799312
/	192.0.2.224	GET	200 OK	2016-07-21 09:39:45-07	2799313
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 09:40:06-07	2799314
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-21 09:40:06-07	2799315
/	203.0.113.238	GET	200 OK	2016-07-21 09:39:48-07	2799316
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 09:40:34-07	2799317
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-21 09:40:17-07	2799318
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 09:40:06-07	2799319
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 09:40:17-07	2799320
/	192.0.2.84	GET	200 OK	2016-07-21 09:39:55-07	2799321
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-21 09:40:51-07	2799322
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-21 09:40:45-07	2799323
/	203.0.113.113	GET	200 OK	2016-07-21 09:39:58-07	2799324
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 09:40:51-07	2799325
/article/balloon-goons-doomedg	203.0.113.113	GET	404 NOT FOUND	2016-07-21 09:40:15-07	2799326
/	203.0.113.32	GET	200 OK	2016-07-21 09:40:04-07	2799327
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-21 09:40:32-07	2799328
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 09:40:39-07	2799329
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-21 09:40:58-07	2799330
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-21 09:40:22-07	2799331
/	198.51.100.254	GET	200 OK	2016-07-21 09:40:14-07	2799332
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-21 09:40:40-07	2799333
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 09:40:54-07	2799334
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 09:41:08-07	2799335
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-21 09:40:56-07	2799336
/	203.0.113.153	GET	200 OK	2016-07-21 09:40:23-07	2799337
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 09:40:52-07	2799338
/	192.0.2.69	GET	200 OK	2016-07-21 09:40:25-07	2799339
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-21 09:40:45-07	2799340
/	192.0.2.240	GET	200 OK	2016-07-21 09:40:29-07	2799341
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-21 09:41:28-07	2799342
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-21 09:41:20-07	2799343
/	203.0.113.85	GET	200 OK	2016-07-21 09:40:35-07	2799344
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-21 09:41:09-07	2799345
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 09:41:20-07	2799347
/	192.0.2.58	GET	200 OK	2016-07-21 09:40:49-07	2799348
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 09:41:13-07	2799349
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-21 09:41:20-07	2799350
/	203.0.113.60	GET	200 OK	2016-07-21 09:40:55-07	2799351
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 09:41:39-07	2799352
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 09:41:54-07	2799353
/	192.0.2.113	GET	200 OK	2016-07-21 09:41:02-07	2799354
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 09:41:51-07	2799355
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 09:41:23-07	2799356
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 09:41:18-07	2799357
/	203.0.113.145	GET	200 OK	2016-07-21 09:41:11-07	2799358
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-21 09:41:50-07	2799359
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-21 09:42:09-07	2799360
/	192.0.2.116	GET	200 OK	2016-07-21 09:41:14-07	2799361
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-21 09:42:09-07	2799362
/	203.0.113.242	GET	200 OK	2016-07-21 09:41:23-07	2799363
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-21 09:42:23-07	2799364
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 09:41:52-07	2799365
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 09:42:06-07	2799366
/	192.0.2.113	GET	200 OK	2016-07-21 09:41:28-07	2799367
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-21 09:41:58-07	2799368
/	198.51.100.6	GET	200 OK	2016-07-21 09:41:33-07	2799369
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-21 09:42:16-07	2799370
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-21 09:42:14-07	2799371
/	203.0.113.142	GET	200 OK	2016-07-21 09:41:40-07	2799372
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 09:41:58-07	2799373
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 09:42:22-07	2799374
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-21 09:42:22-07	2799375
/	198.51.100.238	GET	200 OK	2016-07-21 09:41:44-07	2799376
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 09:41:59-07	2799377
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 09:42:08-07	2799378
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 09:42:44-07	2799379
/	203.0.113.116	GET	200 OK	2016-07-21 09:41:47-07	2799380
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-21 09:42:35-07	2799381
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-21 09:42:46-07	2799382
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-21 09:42:11-07	2799383
/	198.51.100.115	GET	200 OK	2016-07-21 09:41:55-07	2799384
/article/bears-love-berriesd	198.51.100.115	GET	404 NOT FOUND	2016-07-21 09:42:50-07	2799385
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-21 09:42:44-07	2799386
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-21 09:42:27-07	2799387
/	198.51.100.202	GET	200 OK	2016-07-21 09:42:01-07	2799388
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-21 09:42:35-07	2799389
/	203.0.113.23	GET	200 OK	2016-07-21 09:42:07-07	2799390
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-21 09:43:06-07	2799391
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-21 09:42:22-07	2799392
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 09:42:57-07	2799393
/	203.0.113.99	GET	200 OK	2016-07-21 09:42:08-07	2799394
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-21 09:42:30-07	2799395
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 09:42:47-07	2799396
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 09:42:48-07	2799397
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-21 09:42:37-07	2799398
/	192.0.2.204	GET	200 OK	2016-07-21 09:42:18-07	2799399
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-21 09:43:13-07	2799400
/	203.0.113.182	GET	200 OK	2016-07-21 09:42:22-07	2799401
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-21 09:42:39-07	2799402
/	192.0.2.164	GET	200 OK	2016-07-21 09:42:31-07	2799403
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 09:43:29-07	2799404
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-21 09:43:22-07	2799405
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-21 09:43:00-07	2799406
/	203.0.113.159	GET	200 OK	2016-07-21 09:42:34-07	2799407
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-21 09:43:34-07	2799408
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 09:43:31-07	2799409
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-21 09:43:25-07	2799410
/	203.0.113.62	GET	200 OK	2016-07-21 09:42:35-07	2799411
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 09:42:57-07	2799412
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 09:42:51-07	2799413
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-21 09:42:51-07	2799414
/	192.0.2.141	GET	200 OK	2016-07-21 09:42:36-07	2799415
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-21 09:43:08-07	2799416
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 09:42:57-07	2799417
/	203.0.113.228	GET	200 OK	2016-07-21 09:42:37-07	2799418
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 09:43:06-07	2799419
/	203.0.113.101	GET	200 OK	2016-07-21 09:42:40-07	2799420
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-21 09:43:30-07	2799421
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-21 09:43:22-07	2799422
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 09:43:38-07	2799423
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 09:43:09-07	2799424
/	198.51.100.177	GET	200 OK	2016-07-21 09:42:49-07	2799425
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-21 09:43:38-07	2799426
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-21 09:43:40-07	2799427
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-21 09:43:33-07	2799428
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-21 09:43:41-07	2799429
/	192.0.2.191	GET	200 OK	2016-07-21 09:42:53-07	2799430
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-21 09:43:46-07	2799431
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-21 09:43:11-07	2799432
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-21 09:43:49-07	2799433
/	192.0.2.238	GET	200 OK	2016-07-21 09:43:03-07	2799434
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-21 09:43:44-07	2799435
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-21 09:44:01-07	2799436
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 09:43:30-07	2799437
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-21 09:43:59-07	2799438
/	192.0.2.246	GET	200 OK	2016-07-21 09:43:11-07	2799439
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-21 09:43:45-07	2799440
/	203.0.113.228	GET	200 OK	2016-07-21 09:43:16-07	2799441
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-21 09:43:59-07	2799442
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-21 09:43:54-07	2799443
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-21 09:43:33-07	2799444
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 09:44:00-07	2799445
/	192.0.2.237	GET	200 OK	2016-07-21 09:43:21-07	2799446
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-21 09:43:47-07	2799447
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-21 09:43:54-07	2799448
/	203.0.113.154	GET	200 OK	2016-07-21 09:43:23-07	2799449
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-21 09:44:15-07	2799450
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-21 09:43:45-07	2799451
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 09:43:58-07	2799452
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-21 09:44:05-07	2799453
/	192.0.2.24	GET	200 OK	2016-07-21 09:43:24-07	2799454
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-21 09:44:16-07	2799455
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 09:44:14-07	2799456
/	203.0.113.81	GET	200 OK	2016-07-21 09:43:33-07	2799457
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-21 09:44:29-07	2799458
/	203.0.113.32	GET	200 OK	2016-07-21 09:43:39-07	2799459
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-21 09:43:55-07	2799460
/	203.0.113.96	GET	200 OK	2016-07-21 09:43:48-07	2799461
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 09:44:20-07	2799462
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-21 09:44:35-07	2799463
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 09:44:24-07	2799464
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 09:44:36-07	2799465
/	198.51.100.246	GET	200 OK	2016-07-21 09:43:53-07	2799466
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-21 09:44:30-07	2799467
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 09:44:34-07	2799468
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-21 09:44:29-07	2799469
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-21 09:44:52-07	2799470
/	198.51.100.220	GET	200 OK	2016-07-21 09:44:03-07	2799471
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-21 09:44:45-07	2799472
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 09:44:19-07	2799473
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 09:44:39-07	2799474
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-21 09:44:19-07	2799475
/	203.0.113.5	GET	200 OK	2016-07-21 09:44:07-07	2799476
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-21 09:44:30-07	2799477
/	203.0.113.18	GET	200 OK	2016-07-21 09:44:14-07	2799478
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-21 09:44:37-07	2799479
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-21 09:45:13-07	2799480
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-21 09:45:07-07	2799481
/	192.0.2.40	GET	200 OK	2016-07-21 09:44:22-07	2799482
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 09:44:52-07	2799483
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 09:45:06-07	2799484
/	192.0.2.126	GET	200 OK	2016-07-21 09:44:31-07	2799485
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-21 09:44:55-07	2799486
/	192.0.2.231	GET	200 OK	2016-07-21 09:44:32-07	2799487
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-21 09:45:14-07	2799488
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-21 09:45:05-07	2799489
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 09:45:30-07	2799490
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 09:45:29-07	2799491
/	192.0.2.130	GET	200 OK	2016-07-21 09:44:37-07	2799492
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-21 09:45:21-07	2799493
/	203.0.113.47	GET	200 OK	2016-07-21 09:44:47-07	2799494
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 09:45:17-07	2799495
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-21 09:45:28-07	2799496
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 09:45:46-07	2799497
/	192.0.2.162	GET	200 OK	2016-07-21 09:44:53-07	2799498
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-21 09:45:33-07	2799499
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 09:45:29-07	2799500
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-21 09:45:46-07	2799501
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-21 09:45:48-07	2799502
/	203.0.113.125	GET	200 OK	2016-07-21 09:45:03-07	2799503
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 09:45:52-07	2799504
/	192.0.2.61	GET	200 OK	2016-07-21 09:45:04-07	2799505
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-21 09:45:19-07	2799506
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-21 09:45:36-07	2799507
/	203.0.113.170	GET	200 OK	2016-07-21 09:45:05-07	2799508
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 09:45:39-07	2799509
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 09:45:34-07	2799510
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-21 09:46:00-07	2799511
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 09:45:48-07	2799512
/	192.0.2.249	GET	200 OK	2016-07-21 09:45:07-07	2799513
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-21 09:45:53-07	2799514
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-21 09:45:47-07	2799515
/	192.0.2.113	GET	200 OK	2016-07-21 09:45:09-07	2799516
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 09:45:41-07	2799517
/	192.0.2.165	GET	200 OK	2016-07-21 09:45:19-07	2799518
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-21 09:45:39-07	2799519
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 09:46:02-07	2799520
/	203.0.113.97	GET	200 OK	2016-07-21 09:45:22-07	2799521
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-21 09:46:01-07	2799522
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-21 09:45:59-07	2799523
/	198.51.100.247	GET	200 OK	2016-07-21 09:45:30-07	2799524
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 09:46:03-07	2799525
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-21 09:46:05-07	2799526
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-21 09:46:20-07	2799527
/	198.51.100.10	GET	200 OK	2016-07-21 09:45:37-07	2799528
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-21 09:46:05-07	2799529
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 09:45:52-07	2799530
/	192.0.2.209	GET	200 OK	2016-07-21 09:45:46-07	2799531
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-21 09:46:38-07	2799532
/	192.0.2.101	GET	200 OK	2016-07-21 09:45:54-07	2799533
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 09:46:21-07	2799534
/	192.0.2.222	GET	200 OK	2016-07-21 09:45:59-07	2799535
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-21 09:46:57-07	2799536
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-21 09:46:28-07	2799537
/	192.0.2.187	GET	200 OK	2016-07-21 09:46:08-07	2799538
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 09:47:02-07	2799539
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-21 09:46:56-07	2799540
/	203.0.113.225	GET	200 OK	2016-07-21 09:46:09-07	2799541
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-21 09:46:47-07	2799542
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-21 09:47:00-07	2799543
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-21 09:46:43-07	2799544
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-21 09:46:47-07	2799545
/	192.0.2.64	GET	200 OK	2016-07-21 09:46:19-07	2799546
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-21 09:46:39-07	2799547
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-21 09:46:58-07	2799548
/	203.0.113.116	GET	200 OK	2016-07-21 09:46:29-07	2799549
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-21 09:47:26-07	2799550
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-21 09:47:15-07	2799551
/	203.0.113.2	GET	200 OK	2016-07-21 09:46:31-07	2799552
/article/media-obsessed-with-bearsm	203.0.113.2	GET	404 NOT FOUND	2016-07-21 09:47:17-07	2799553
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 09:47:07-07	2799554
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 09:46:56-07	2799555
/	192.0.2.181	GET	200 OK	2016-07-21 09:46:32-07	2799556
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-21 09:46:57-07	2799557
/	198.51.100.228	GET	200 OK	2016-07-21 09:46:38-07	2799558
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 09:47:18-07	2799559
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-21 09:47:37-07	2799560
/	203.0.113.53	GET	200 OK	2016-07-21 09:46:45-07	2799561
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 09:47:10-07	2799562
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-21 09:47:00-07	2799563
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-21 09:47:18-07	2799564
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-21 09:47:01-07	2799565
/	192.0.2.203	GET	200 OK	2016-07-21 09:46:47-07	2799566
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-21 09:47:05-07	2799567
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-21 09:47:45-07	2799568
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-21 09:47:24-07	2799569
/	192.0.2.74	GET	200 OK	2016-07-21 09:46:49-07	2799570
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-21 09:47:23-07	2799571
/	192.0.2.139	GET	200 OK	2016-07-21 09:46:52-07	2799572
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-21 09:47:33-07	2799573
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-21 09:47:29-07	2799574
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 09:47:15-07	2799575
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 09:47:11-07	2799576
/	198.51.100.44	GET	200 OK	2016-07-21 09:46:56-07	2799577
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 09:47:36-07	2799578
/	203.0.113.227	GET	200 OK	2016-07-21 09:47:02-07	2799579
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-21 09:47:17-07	2799580
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-21 09:48:01-07	2799581
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-21 09:47:54-07	2799582
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 09:47:17-07	2799583
/	192.0.2.53	GET	200 OK	2016-07-21 09:47:04-07	2799584
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-21 09:47:22-07	2799585
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-21 09:47:28-07	2799586
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-21 09:47:41-07	2799587
/	203.0.113.98	GET	200 OK	2016-07-21 09:47:05-07	2799588
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 09:48:01-07	2799589
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 09:47:52-07	2799590
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-21 09:47:44-07	2799591
/	198.51.100.144	GET	200 OK	2016-07-21 09:47:08-07	2799592
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 09:48:06-07	2799593
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 09:47:48-07	2799594
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-21 09:48:02-07	2799595
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 09:47:23-07	2799596
/	203.0.113.22	GET	200 OK	2016-07-21 09:47:09-07	2799597
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-21 09:47:34-07	2799598
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-21 09:47:37-07	2799599
/	203.0.113.23	GET	200 OK	2016-07-21 09:47:19-07	2799600
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-21 09:48:19-07	2799601
/	192.0.2.243	GET	200 OK	2016-07-21 09:47:22-07	2799602
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-21 09:47:49-07	2799603
/	203.0.113.137	GET	200 OK	2016-07-21 09:47:31-07	2799604
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 09:48:21-07	2799605
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-21 09:48:28-07	2799606
/	203.0.113.10	GET	200 OK	2016-07-21 09:47:39-07	2799607
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 09:48:24-07	2799608
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 09:48:24-07	2799609
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-21 09:48:03-07	2799610
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-21 09:48:04-07	2799611
/	198.51.100.10	GET	200 OK	2016-07-21 09:47:41-07	2799612
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-21 09:48:35-07	2799613
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 09:48:31-07	2799614
/	203.0.113.242	GET	200 OK	2016-07-21 09:47:49-07	2799615
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-21 09:48:23-07	2799616
/	203.0.113.249	GET	200 OK	2016-07-21 09:47:58-07	2799617
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-21 09:48:22-07	2799618
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-21 09:48:17-07	2799619
/	192.0.2.151	GET	200 OK	2016-07-21 09:48:02-07	2799620
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-21 09:48:51-07	2799621
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-21 09:48:25-07	2799622
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-21 09:48:33-07	2799623
/	192.0.2.95	GET	200 OK	2016-07-21 09:48:09-07	2799624
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 09:48:36-07	2799625
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-21 09:48:52-07	2799626
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 09:48:47-07	2799627
/	203.0.113.229	GET	200 OK	2016-07-21 09:48:12-07	2799628
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-21 09:49:11-07	2799629
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-21 09:48:27-07	2799630
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-21 09:48:48-07	2799631
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-21 09:48:42-07	2799632
/	198.51.100.39	GET	200 OK	2016-07-21 09:48:21-07	2799633
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 09:49:21-07	2799634
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 09:48:48-07	2799635
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 09:49:12-07	2799636
/	192.0.2.187	GET	200 OK	2016-07-21 09:48:29-07	2799637
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 09:49:12-07	2799638
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-21 09:49:23-07	2799639
/	203.0.113.111	GET	200 OK	2016-07-21 09:48:34-07	2799640
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-21 09:48:58-07	2799641
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 09:48:55-07	2799642
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-21 09:49:06-07	2799643
/	203.0.113.242	GET	200 OK	2016-07-21 09:48:41-07	2799644
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-21 09:49:40-07	2799645
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 09:49:08-07	2799646
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 09:49:26-07	2799647
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 09:49:09-07	2799648
/	198.51.100.41	GET	200 OK	2016-07-21 09:48:47-07	2799649
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-21 09:49:15-07	2799650
/	192.0.2.201	GET	200 OK	2016-07-21 09:48:56-07	2799651
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-21 09:49:17-07	2799652
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-21 09:49:51-07	2799653
/	203.0.113.195	GET	200 OK	2016-07-21 09:49:06-07	2799654
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 09:49:35-07	2799655
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-21 09:49:33-07	2799656
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 09:49:36-07	2799657
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 09:49:37-07	2799658
/	192.0.2.107	GET	200 OK	2016-07-21 09:49:10-07	2799659
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-21 09:50:09-07	2799660
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 09:49:42-07	2799661
/	192.0.2.187	GET	200 OK	2016-07-21 09:49:18-07	2799662
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 09:50:12-07	2799663
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-21 09:50:06-07	2799664
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-21 09:49:37-07	2799665
/	198.51.100.164	GET	200 OK	2016-07-21 09:49:20-07	2799666
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-21 09:49:51-07	2799667
/	198.51.100.49	GET	200 OK	2016-07-21 09:49:25-07	2799668
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-21 09:50:03-07	2799669
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-21 09:49:54-07	2799670
/	203.0.113.28	GET	200 OK	2016-07-21 09:49:35-07	2799671
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-21 09:50:23-07	2799672
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 09:50:22-07	2799673
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-21 09:50:06-07	2799674
/	203.0.113.252	GET	200 OK	2016-07-21 09:49:42-07	2799675
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-21 09:50:36-07	2799676
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-21 09:50:40-07	2799677
/	192.0.2.204	GET	200 OK	2016-07-21 09:49:45-07	2799678
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 09:50:17-07	2799679
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 09:50:12-07	2799680
/	198.51.100.218	GET	200 OK	2016-07-21 09:49:52-07	2799681
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 09:50:46-07	2799682
/	203.0.113.146	GET	200 OK	2016-07-21 09:49:54-07	2799683
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-21 09:50:17-07	2799684
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 09:50:44-07	2799685
/	192.0.2.184	GET	200 OK	2016-07-21 09:50:01-07	2799686
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-21 09:50:16-07	2799687
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-21 09:50:18-07	2799688
/	198.51.100.61	GET	200 OK	2016-07-21 09:50:11-07	2799689
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-21 09:50:55-07	2799690
/	192.0.2.13	GET	200 OK	2016-07-21 09:50:19-07	2799691
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-21 09:51:01-07	2799692
/	203.0.113.207	GET	200 OK	2016-07-21 09:50:20-07	2799693
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-21 09:51:06-07	2799694
/	198.51.100.175	GET	200 OK	2016-07-21 09:50:28-07	2799695
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-21 09:50:54-07	2799696
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 09:51:26-07	2799697
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-21 09:51:21-07	2799698
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 09:50:45-07	2799699
/	203.0.113.11	GET	200 OK	2016-07-21 09:50:29-07	2799700
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 09:51:18-07	2799701
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-21 09:51:06-07	2799702
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 09:51:11-07	2799703
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-21 09:51:26-07	2799704
/	192.0.2.238	GET	200 OK	2016-07-21 09:50:35-07	2799705
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-21 09:51:25-07	2799706
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-21 09:51:05-07	2799707
/	192.0.2.63	GET	200 OK	2016-07-21 09:50:43-07	2799708
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-21 09:51:20-07	2799709
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-21 09:51:09-07	2799710
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-21 09:51:06-07	2799711
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-21 09:51:06-07	2799712
/	203.0.113.243	GET	200 OK	2016-07-21 09:50:48-07	2799713
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-21 09:51:44-07	2799714
/	203.0.113.188	GET	200 OK	2016-07-21 09:50:52-07	2799715
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-21 09:51:51-07	2799716
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 09:51:09-07	2799717
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 09:51:47-07	2799718
/	203.0.113.148	GET	200 OK	2016-07-21 09:50:56-07	2799719
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 09:51:33-07	2799720
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 09:51:28-07	2799721
/	198.51.100.225	GET	200 OK	2016-07-21 09:51:02-07	2799722
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-21 09:51:37-07	2799723
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-21 09:51:35-07	2799724
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 09:51:40-07	2799725
/	192.0.2.92	GET	200 OK	2016-07-21 09:51:12-07	2799726
/	203.0.113.172	GET	200 OK	2016-07-21 18:09:50-07	2819113
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-21 09:51:58-07	2799727
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-21 09:52:12-07	2799728
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-21 09:51:53-07	2799729
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-21 09:51:47-07	2799730
/	203.0.113.218	GET	200 OK	2016-07-21 09:51:14-07	2799731
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-21 09:51:59-07	2799732
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-21 09:51:52-07	2799733
/	203.0.113.66	GET	200 OK	2016-07-21 09:51:15-07	2799734
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-21 09:51:40-07	2799735
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-21 09:51:55-07	2799736
/	198.51.100.143	GET	200 OK	2016-07-21 09:51:23-07	2799737
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 09:51:53-07	2799738
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 09:51:43-07	2799739
/	198.51.100.203	GET	200 OK	2016-07-21 09:51:33-07	2799740
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-21 09:52:08-07	2799741
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-21 09:52:05-07	2799742
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-21 09:52:20-07	2799743
/	192.0.2.65	GET	200 OK	2016-07-21 09:51:34-07	2799744
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-21 09:52:00-07	2799745
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-21 09:52:14-07	2799746
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-21 09:52:32-07	2799747
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-21 09:52:27-07	2799748
/	192.0.2.54	GET	200 OK	2016-07-21 09:51:36-07	2799749
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-21 09:52:15-07	2799750
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 09:52:10-07	2799751
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-21 09:52:05-07	2799752
/	198.51.100.200	GET	200 OK	2016-07-21 09:51:42-07	2799753
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-21 09:52:31-07	2799754
/	203.0.113.78	GET	200 OK	2016-07-21 09:51:49-07	2799755
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-21 09:52:47-07	2799756
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-21 09:52:16-07	2799757
/	192.0.2.18	GET	200 OK	2016-07-21 09:51:52-07	2799758
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-21 09:52:28-07	2799759
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-21 09:52:19-07	2799760
/	198.51.100.220	GET	200 OK	2016-07-21 09:51:54-07	2799761
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 09:52:22-07	2799762
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-21 09:52:24-07	2799763
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-21 09:52:35-07	2799764
/	192.0.2.161	GET	200 OK	2016-07-21 09:52:00-07	2799765
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-21 09:52:22-07	2799766
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-21 09:52:56-07	2799767
/	198.51.100.228	GET	200 OK	2016-07-21 09:52:05-07	2799768
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 09:52:49-07	2799769
/	203.0.113.243	GET	200 OK	2016-07-21 09:52:07-07	2799770
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 09:52:56-07	2799771
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-21 09:52:42-07	2799772
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-21 09:53:00-07	2799773
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-21 09:52:36-07	2799774
/	198.51.100.95	GET	200 OK	2016-07-21 09:52:15-07	2799775
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 09:52:43-07	2799776
/article/goats-eat-googlesf	198.51.100.95	GET	404 NOT FOUND	2016-07-21 09:53:14-07	2799777
/	198.51.100.106	GET	200 OK	2016-07-21 09:52:20-07	2799778
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-21 09:52:40-07	2799779
/	192.0.2.244	GET	200 OK	2016-07-21 09:52:27-07	2799780
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 09:52:56-07	2799781
/	203.0.113.175	GET	200 OK	2016-07-21 09:52:37-07	2799782
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-21 09:53:03-07	2799783
/	203.0.113.78	GET	200 OK	2016-07-21 09:52:42-07	2799784
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 09:53:16-07	2799785
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-21 09:53:15-07	2799786
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-21 09:53:21-07	2799787
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 09:53:28-07	2799788
/	198.51.100.45	GET	200 OK	2016-07-21 09:52:49-07	2799789
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-21 09:53:28-07	2799790
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 09:53:33-07	2799791
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-21 09:53:15-07	2799792
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-21 09:53:37-07	2799793
/	192.0.2.111	GET	200 OK	2016-07-21 09:52:55-07	2799794
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-21 09:53:26-07	2799795
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-21 09:53:38-07	2799796
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-21 09:53:41-07	2799797
/	192.0.2.158	GET	200 OK	2016-07-21 09:53:01-07	2799798
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 09:53:16-07	2799799
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 09:53:18-07	2799800
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 09:53:28-07	2799801
/	192.0.2.139	GET	200 OK	2016-07-21 09:53:10-07	2799802
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 09:53:52-07	2799803
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 09:54:06-07	2799804
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 09:53:53-07	2799805
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 09:53:32-07	2799806
/	198.51.100.57	GET	200 OK	2016-07-21 09:53:20-07	2799807
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-21 09:54:13-07	2799808
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 09:53:41-07	2799809
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 09:54:01-07	2799810
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-21 09:54:02-07	2799811
/	192.0.2.27	GET	200 OK	2016-07-21 09:53:26-07	2799812
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-21 09:54:16-07	2799813
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-21 09:53:49-07	2799814
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-21 09:53:42-07	2799815
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 09:54:09-07	2799816
/	198.51.100.53	GET	200 OK	2016-07-21 09:53:32-07	2799817
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-21 09:54:20-07	2799818
/	192.0.2.16	GET	200 OK	2016-07-21 09:53:40-07	2799819
/article/candidate-is-jerkb	192.0.2.16	GET	404 NOT FOUND	2016-07-21 09:54:15-07	2799820
/	192.0.2.58	GET	200 OK	2016-07-21 09:53:43-07	2799821
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-21 09:54:25-07	2799822
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-21 09:54:40-07	2799823
/	203.0.113.109	GET	200 OK	2016-07-21 09:53:44-07	2799824
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-21 09:54:11-07	2799825
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 09:54:13-07	2799826
/	192.0.2.124	GET	200 OK	2016-07-21 09:53:54-07	2799827
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-21 09:54:22-07	2799828
/	192.0.2.92	GET	200 OK	2016-07-21 09:54:00-07	2799829
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-21 09:54:56-07	2799830
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-21 09:54:41-07	2799831
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 09:54:48-07	2799832
/	203.0.113.230	GET	200 OK	2016-07-21 09:54:05-07	2799833
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-21 09:54:40-07	2799834
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-21 09:54:28-07	2799835
/	192.0.2.92	GET	200 OK	2016-07-21 09:54:06-07	2799836
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 09:54:46-07	2799837
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 09:54:37-07	2799838
/	192.0.2.39	GET	200 OK	2016-07-21 09:54:14-07	2799839
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-21 09:54:51-07	2799840
/	192.0.2.141	GET	200 OK	2016-07-21 09:54:24-07	2799841
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-21 09:54:58-07	2799842
/	203.0.113.138	GET	200 OK	2016-07-21 09:54:29-07	2799843
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-21 09:54:53-07	2799844
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 09:55:07-07	2799845
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-21 09:55:20-07	2799846
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 09:55:09-07	2799847
/	203.0.113.242	GET	200 OK	2016-07-21 09:54:31-07	2799848
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 09:54:51-07	2799849
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-21 09:54:48-07	2799850
/	203.0.113.112	GET	200 OK	2016-07-21 09:54:37-07	2799851
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 09:55:28-07	2799852
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-21 09:54:58-07	2799853
/	198.51.100.85	GET	200 OK	2016-07-21 09:54:39-07	2799854
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-21 09:55:23-07	2799855
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-21 09:55:02-07	2799856
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-21 09:55:29-07	2799857
/	203.0.113.233	GET	200 OK	2016-07-21 09:54:45-07	2799858
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-21 09:55:29-07	2799859
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-21 09:55:26-07	2799860
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-21 09:55:43-07	2799861
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-21 09:55:08-07	2799862
/	203.0.113.7	GET	200 OK	2016-07-21 09:54:46-07	2799863
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-21 09:55:25-07	2799864
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 09:55:45-07	2799865
/	203.0.113.162	GET	200 OK	2016-07-21 09:54:54-07	2799866
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-21 09:55:34-07	2799867
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-21 09:55:18-07	2799868
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-21 09:55:29-07	2799869
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 09:55:46-07	2799870
/	203.0.113.152	GET	200 OK	2016-07-21 09:54:57-07	2799871
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-21 09:55:18-07	2799872
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-21 09:55:45-07	2799873
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 09:55:43-07	2799874
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-21 09:55:28-07	2799875
/	198.51.100.168	GET	200 OK	2016-07-21 09:55:04-07	2799876
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-21 09:55:24-07	2799877
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 09:55:46-07	2799878
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 09:55:41-07	2799879
/	192.0.2.226	GET	200 OK	2016-07-21 09:55:14-07	2799880
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-21 09:56:06-07	2799881
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-21 09:55:29-07	2799882
/	203.0.113.187	GET	200 OK	2016-07-21 09:55:17-07	2799883
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 09:56:16-07	2799884
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 09:56:08-07	2799885
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 09:56:13-07	2799886
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 09:55:36-07	2799887
/	192.0.2.38	GET	200 OK	2016-07-21 09:55:18-07	2799888
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-21 09:55:40-07	2799889
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 09:56:17-07	2799890
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 09:55:49-07	2799891
/	192.0.2.196	GET	200 OK	2016-07-21 09:55:24-07	2799892
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-21 09:55:50-07	2799893
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-21 09:55:55-07	2799894
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-21 09:55:57-07	2799895
/	203.0.113.143	GET	200 OK	2016-07-21 09:55:25-07	2799896
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-21 09:56:10-07	2799897
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-21 09:56:21-07	2799898
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-21 09:55:48-07	2799899
/	192.0.2.199	GET	200 OK	2016-07-21 09:55:34-07	2799900
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-21 09:56:34-07	2799901
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-21 09:55:59-07	2799902
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-21 09:56:31-07	2799903
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-21 09:55:52-07	2799904
/	203.0.113.254	GET	200 OK	2016-07-21 09:55:37-07	2799905
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-21 09:56:09-07	2799906
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-21 09:56:29-07	2799907
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-21 09:56:05-07	2799908
/	198.51.100.87	GET	200 OK	2016-07-21 09:55:44-07	2799909
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 09:56:09-07	2799910
/	203.0.113.106	GET	200 OK	2016-07-21 09:55:52-07	2799911
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-21 09:56:43-07	2799912
/	198.51.100.136	GET	200 OK	2016-07-21 09:56:01-07	2799913
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 09:56:19-07	2799914
/	192.0.2.112	GET	200 OK	2016-07-21 09:56:06-07	2799915
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-21 09:56:43-07	2799916
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-21 09:56:55-07	2799917
/	203.0.113.68	GET	200 OK	2016-07-21 09:56:10-07	2799918
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-21 09:56:37-07	2799919
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-21 09:57:00-07	2799920
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-21 09:57:08-07	2799921
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-21 09:56:40-07	2799922
/	203.0.113.142	GET	200 OK	2016-07-21 09:56:15-07	2799923
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 09:57:10-07	2799924
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-21 09:56:51-07	2799925
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-21 09:57:01-07	2799926
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-21 09:56:56-07	2799927
/	198.51.100.107	GET	200 OK	2016-07-21 09:56:21-07	2799928
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-21 09:56:40-07	2799929
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 09:56:36-07	2799930
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-21 09:57:00-07	2799931
/	198.51.100.44	GET	200 OK	2016-07-21 09:56:28-07	2799932
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 09:57:28-07	2799933
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-21 09:56:49-07	2799934
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 09:57:04-07	2799935
/	203.0.113.40	GET	200 OK	2016-07-21 09:56:32-07	2799936
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-21 09:56:47-07	2799937
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-21 09:57:19-07	2799938
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-21 09:57:09-07	2799939
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-21 09:57:26-07	2799940
/	198.51.100.23	GET	200 OK	2016-07-21 09:56:35-07	2799941
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 09:57:14-07	2799942
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 09:57:27-07	2799943
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 09:56:50-07	2799944
/	198.51.100.217	GET	200 OK	2016-07-21 09:56:37-07	2799945
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-21 09:57:15-07	2799946
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-21 09:57:15-07	2799947
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-21 09:57:35-07	2799948
/	198.51.100.97	GET	200 OK	2016-07-21 09:56:39-07	2799949
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-21 09:57:19-07	2799950
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-21 09:57:07-07	2799951
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-21 09:57:02-07	2799952
/	203.0.113.46	GET	200 OK	2016-07-21 09:56:49-07	2799953
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-21 09:57:30-07	2799954
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-21 09:57:38-07	2799955
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-21 09:57:28-07	2799956
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-21 09:57:22-07	2799957
/	203.0.113.1	GET	200 OK	2016-07-21 09:56:57-07	2799958
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 09:57:24-07	2799959
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 09:57:23-07	2799960
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-21 09:57:53-07	2799961
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-21 09:57:56-07	2799962
/	192.0.2.235	GET	200 OK	2016-07-21 09:57:07-07	2799963
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 09:57:39-07	2799964
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-21 09:57:41-07	2799965
/	198.51.100.100	GET	200 OK	2016-07-21 09:57:17-07	2799966
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-21 09:57:35-07	2799967
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-21 09:58:15-07	2799968
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 09:57:55-07	2799969
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 09:57:56-07	2799970
/	203.0.113.27	GET	200 OK	2016-07-21 09:57:21-07	2799971
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 09:57:47-07	2799972
/	203.0.113.192	GET	200 OK	2016-07-21 09:57:29-07	2799973
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 09:58:16-07	2799974
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 09:58:24-07	2799975
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-21 09:57:50-07	2799976
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-21 09:57:50-07	2799977
/	198.51.100.123	GET	200 OK	2016-07-21 09:57:30-07	2799978
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-21 09:57:58-07	2799979
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-21 09:58:09-07	2799980
/	192.0.2.49	GET	200 OK	2016-07-21 09:57:36-07	2799981
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-21 09:58:26-07	2799982
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-21 09:58:04-07	2799983
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-21 09:58:12-07	2799984
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 09:58:05-07	2799985
/	203.0.113.62	GET	200 OK	2016-07-21 09:57:45-07	2799986
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 09:58:24-07	2799987
/	203.0.113.82	GET	200 OK	2016-07-21 09:57:50-07	2799988
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-21 09:58:15-07	2799989
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-21 09:58:27-07	2799990
/	192.0.2.119	GET	200 OK	2016-07-21 09:57:54-07	2799991
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-21 09:58:51-07	2799992
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-21 09:58:21-07	2799993
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-21 09:58:16-07	2799994
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-21 09:58:16-07	2799995
/	203.0.113.125	GET	200 OK	2016-07-21 09:58:03-07	2799996
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-21 09:58:28-07	2799997
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 09:58:21-07	2799998
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 09:58:25-07	2799999
/	198.51.100.253	GET	200 OK	2016-07-21 09:58:11-07	2800000
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 09:59:08-07	2800001
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-21 09:59:01-07	2800002
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 09:59:09-07	2800003
/	203.0.113.184	GET	200 OK	2016-07-21 09:58:18-07	2800004
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 09:59:08-07	2800005
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 09:58:41-07	2800006
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 09:58:50-07	2800007
/article/candidate-is-jerkn	203.0.113.184	GET	404 NOT FOUND	2016-07-21 09:58:52-07	2800008
/	198.51.100.169	GET	200 OK	2016-07-21 09:58:21-07	2800009
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 09:59:16-07	2800010
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 09:59:12-07	2800012
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 09:58:46-07	2800013
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-21 09:59:20-07	2800014
/	203.0.113.63	GET	200 OK	2016-07-21 09:58:36-07	2800015
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-21 09:59:12-07	2800016
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-21 09:59:17-07	2800017
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-21 09:58:58-07	2800018
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-21 09:59:21-07	2800019
/	203.0.113.109	GET	200 OK	2016-07-21 09:58:37-07	2800020
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 09:59:26-07	2800021
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-21 09:59:12-07	2800022
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 09:59:07-07	2800023
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 09:59:14-07	2800024
/	203.0.113.151	GET	200 OK	2016-07-21 09:58:42-07	2800025
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 09:59:03-07	2800026
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-21 09:59:25-07	2800027
/article/bears-love-berriesp	203.0.113.151	GET	404 NOT FOUND	2016-07-21 09:59:16-07	2800028
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 09:59:32-07	2800029
/	203.0.113.149	GET	200 OK	2016-07-21 09:58:50-07	2800030
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 09:59:18-07	2800031
/	192.0.2.160	GET	200 OK	2016-07-21 09:58:54-07	2800032
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-21 09:59:18-07	2800033
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 09:59:47-07	2800034
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 09:59:45-07	2800035
/	203.0.113.51	GET	200 OK	2016-07-21 09:58:58-07	2800036
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-21 09:59:29-07	2800037
/	203.0.113.59	GET	200 OK	2016-07-21 09:58:59-07	2800038
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 09:59:21-07	2800039
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 09:59:59-07	2800040
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-21 09:59:32-07	2800041
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 09:59:14-07	2800042
/	203.0.113.232	GET	200 OK	2016-07-21 09:59:03-07	2800043
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-21 09:59:42-07	2800044
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-21 09:59:59-07	2800045
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-21 09:59:46-07	2800046
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-21 09:59:21-07	2800047
/	198.51.100.65	GET	200 OK	2016-07-21 09:59:04-07	2800048
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 09:59:32-07	2800049
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 09:59:40-07	2800050
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-21 10:00:02-07	2800051
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-21 10:00:03-07	2800052
/	198.51.100.132	GET	200 OK	2016-07-21 09:59:05-07	2800053
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 09:59:56-07	2800054
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 09:59:29-07	2800055
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-21 09:59:34-07	2800056
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 09:59:28-07	2800057
/	203.0.113.209	GET	200 OK	2016-07-21 09:59:10-07	2800058
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-21 09:59:36-07	2800059
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-21 09:59:51-07	2800060
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 10:00:09-07	2800061
/	203.0.113.239	GET	200 OK	2016-07-21 09:59:16-07	2800062
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-21 09:59:31-07	2800063
/	198.51.100.191	GET	200 OK	2016-07-21 09:59:25-07	2800064
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-21 10:00:14-07	2800065
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-21 09:59:49-07	2800066
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-21 10:00:15-07	2800067
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-21 10:00:19-07	2800068
/	198.51.100.141	GET	200 OK	2016-07-21 09:59:27-07	2800069
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 10:00:11-07	2800070
/	192.0.2.10	GET	200 OK	2016-07-21 09:59:35-07	2800071
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-21 10:00:26-07	2800072
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-21 09:59:53-07	2800073
/	192.0.2.202	GET	200 OK	2016-07-21 09:59:41-07	2800074
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 10:00:27-07	2800075
/	203.0.113.102	GET	200 OK	2016-07-21 09:59:50-07	2800076
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-21 10:00:29-07	2800077
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-21 10:00:05-07	2800078
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-21 10:00:08-07	2800079
/	198.51.100.8	GET	200 OK	2016-07-21 09:59:59-07	2800080
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-21 10:00:22-07	2800081
/	203.0.113.55	GET	200 OK	2016-07-21 10:00:09-07	2800082
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-21 10:01:08-07	2800083
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-21 10:00:50-07	2800084
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-21 10:00:32-07	2800085
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 10:00:55-07	2800086
/	192.0.2.48	GET	200 OK	2016-07-21 10:00:10-07	2800087
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-21 10:00:53-07	2800088
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 10:01:07-07	2800089
/	203.0.113.146	GET	200 OK	2016-07-21 10:00:15-07	2800090
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-21 10:00:38-07	2800091
/	192.0.2.4	GET	200 OK	2016-07-21 10:00:25-07	2800092
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-21 10:01:09-07	2800093
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-21 10:00:40-07	2800094
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-21 10:00:54-07	2800095
/	192.0.2.130	GET	200 OK	2016-07-21 10:00:28-07	2800096
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-21 10:01:28-07	2800097
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-21 10:01:17-07	2800098
/	192.0.2.50	GET	200 OK	2016-07-21 10:00:38-07	2800099
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-21 10:00:55-07	2800100
/article/trouble-for-troubledq	192.0.2.50	GET	404 NOT FOUND	2016-07-21 10:00:53-07	2800101
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 10:01:31-07	2800102
/	198.51.100.13	GET	200 OK	2016-07-21 10:00:46-07	2800103
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-21 10:01:10-07	2800104
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-21 10:01:27-07	2800105
/	198.51.100.173	GET	200 OK	2016-07-21 10:00:56-07	2800106
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-21 10:01:29-07	2800107
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-21 10:01:27-07	2800108
/	192.0.2.206	GET	200 OK	2016-07-21 10:00:58-07	2800109
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-21 10:01:28-07	2800110
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 10:01:20-07	2800111
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 10:01:53-07	2800112
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 10:01:47-07	2800113
/	198.51.100.164	GET	200 OK	2016-07-21 10:01:01-07	2800114
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-21 10:01:45-07	2800115
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-21 10:01:42-07	2800116
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-21 10:01:20-07	2800117
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-21 10:01:34-07	2800118
/	192.0.2.216	GET	200 OK	2016-07-21 10:01:02-07	2800119
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-21 10:02:00-07	2800120
/	192.0.2.153	GET	200 OK	2016-07-21 10:01:07-07	2800121
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-21 10:01:38-07	2800122
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 10:01:31-07	2800123
/	192.0.2.139	GET	200 OK	2016-07-21 10:01:13-07	2800124
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 10:01:59-07	2800125
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 10:01:40-07	2800126
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 10:01:52-07	2800127
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 10:01:28-07	2800128
/	203.0.113.217	GET	200 OK	2016-07-21 10:01:19-07	2800129
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-21 10:02:06-07	2800130
/	198.51.100.74	GET	200 OK	2016-07-21 10:01:24-07	2800131
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-21 10:02:16-07	2800132
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 10:02:24-07	2800133
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-21 10:01:48-07	2800134
/	192.0.2.37	GET	200 OK	2016-07-21 10:01:34-07	2800135
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-21 10:02:29-07	2800136
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 10:02:14-07	2800137
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 10:02:26-07	2800138
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-21 10:02:25-07	2800139
/	198.51.100.5	GET	200 OK	2016-07-21 10:01:37-07	2800140
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-21 10:02:29-07	2800141
/	203.0.113.195	GET	200 OK	2016-07-21 10:01:43-07	2800142
/article/candidate-is-jerkw	203.0.113.195	GET	404 NOT FOUND	2016-07-21 10:02:17-07	2800143
/	198.51.100.241	GET	200 OK	2016-07-21 10:01:52-07	2800144
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-21 10:02:22-07	2800145
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-21 10:02:35-07	2800146
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-21 10:02:44-07	2800147
/	192.0.2.147	GET	200 OK	2016-07-21 10:01:54-07	2800148
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 10:02:32-07	2800149
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-21 10:02:51-07	2800150
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 10:02:11-07	2800151
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-21 10:02:38-07	2800152
/	198.51.100.208	GET	200 OK	2016-07-21 10:02:01-07	2800153
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-21 10:02:28-07	2800154
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-21 10:02:55-07	2800155
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-21 10:02:16-07	2800156
/	192.0.2.129	GET	200 OK	2016-07-21 10:02:03-07	2800157
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-21 10:02:34-07	2800158
/	192.0.2.62	GET	200 OK	2016-07-21 10:02:07-07	2800159
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-21 10:02:47-07	2800160
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 10:02:39-07	2800161
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 10:02:44-07	2800162
/	198.51.100.85	GET	200 OK	2016-07-21 10:02:10-07	2800163
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-21 10:02:46-07	2800164
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-21 10:02:29-07	2800165
/	203.0.113.29	GET	200 OK	2016-07-21 10:02:13-07	2800166
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-21 10:02:42-07	2800167
/	198.51.100.109	GET	200 OK	2016-07-21 10:02:19-07	2800168
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 10:03:18-07	2800169
/	192.0.2.220	GET	200 OK	2016-07-21 10:02:24-07	2800170
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 10:03:14-07	2800171
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-21 10:02:43-07	2800172
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-21 10:03:14-07	2800173
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 10:03:03-07	2800174
/	203.0.113.152	GET	200 OK	2016-07-21 10:02:28-07	2800175
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-21 10:03:27-07	2800176
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-21 10:03:11-07	2800177
/	198.51.100.169	GET	200 OK	2016-07-21 10:02:29-07	2800178
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-21 10:02:55-07	2800179
/	198.51.100.86	GET	200 OK	2016-07-21 10:02:37-07	2800180
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-21 10:03:22-07	2800181
/	198.51.100.233	GET	200 OK	2016-07-21 10:02:41-07	2800182
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 10:03:17-07	2800183
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-21 10:03:15-07	2800184
/	192.0.2.30	GET	200 OK	2016-07-21 10:02:43-07	2800185
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-21 10:03:39-07	2800186
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-21 10:02:58-07	2800187
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-21 10:03:06-07	2800188
/	198.51.100.165	GET	200 OK	2016-07-21 10:02:49-07	2800189
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-21 10:03:39-07	2800190
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-21 10:03:20-07	2800191
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-21 10:03:34-07	2800192
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-21 10:03:28-07	2800193
/	203.0.113.59	GET	200 OK	2016-07-21 10:02:54-07	2800194
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 10:03:38-07	2800195
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-21 10:03:12-07	2800196
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 10:03:45-07	2800197
/	198.51.100.198	GET	200 OK	2016-07-21 10:03:01-07	2800198
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-21 10:03:40-07	2800199
/	192.0.2.166	GET	200 OK	2016-07-21 10:03:02-07	2800200
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 10:03:57-07	2800201
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-21 10:03:19-07	2800202
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-21 10:03:19-07	2800203
/	198.51.100.206	GET	200 OK	2016-07-21 10:03:11-07	2800204
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 10:03:47-07	2800205
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-21 10:03:50-07	2800206
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 10:04:02-07	2800207
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-21 10:03:57-07	2800208
/	198.51.100.101	GET	200 OK	2016-07-21 10:03:19-07	2800209
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 10:03:55-07	2800210
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-21 10:04:11-07	2800211
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 10:04:12-07	2800212
/	198.51.100.145	GET	200 OK	2016-07-21 10:03:21-07	2800213
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-21 10:03:55-07	2800214
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-21 10:03:36-07	2800215
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-21 10:04:14-07	2800216
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-21 10:04:17-07	2800217
/	203.0.113.210	GET	200 OK	2016-07-21 10:03:30-07	2800218
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-21 10:04:04-07	2800219
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-21 10:04:27-07	2800220
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 10:04:05-07	2800221
/	198.51.100.93	GET	200 OK	2016-07-21 10:03:33-07	2800222
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-21 10:04:20-07	2800223
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 10:04:32-07	2800224
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 10:04:18-07	2800225
/	192.0.2.252	GET	200 OK	2016-07-21 10:03:42-07	2800226
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-21 10:04:12-07	2800227
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-21 10:04:14-07	2800228
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-21 10:04:24-07	2800229
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-21 10:04:31-07	2800230
/	203.0.113.45	GET	200 OK	2016-07-21 10:03:47-07	2800231
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-21 10:04:23-07	2800232
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-21 10:04:47-07	2800233
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-21 10:04:31-07	2800234
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-21 10:04:12-07	2800235
/	192.0.2.61	GET	200 OK	2016-07-21 10:03:49-07	2800236
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 10:04:40-07	2800237
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-21 10:04:28-07	2800238
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 10:04:13-07	2800239
/	203.0.113.153	GET	200 OK	2016-07-21 10:03:51-07	2800240
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-21 10:04:11-07	2800241
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-21 10:04:42-07	2800242
/	198.51.100.238	GET	200 OK	2016-07-21 10:03:58-07	2800243
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-21 10:04:30-07	2800244
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-21 10:04:17-07	2800245
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-21 10:04:56-07	2800246
/	192.0.2.210	GET	200 OK	2016-07-21 10:04:07-07	2800247
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-21 10:04:58-07	2800248
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-21 10:05:03-07	2800249
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-21 10:04:24-07	2800250
/	203.0.113.158	GET	200 OK	2016-07-21 10:04:13-07	2800251
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-21 10:04:55-07	2800252
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-21 10:04:36-07	2800253
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-21 10:04:41-07	2800254
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 10:04:54-07	2800255
/	192.0.2.126	GET	200 OK	2016-07-21 10:04:22-07	2800256
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-21 10:04:52-07	2800257
/	203.0.113.68	GET	200 OK	2016-07-21 10:04:23-07	2800258
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-21 10:04:41-07	2800259
/	192.0.2.239	GET	200 OK	2016-07-21 10:04:28-07	2800260
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-21 10:05:24-07	2800261
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-21 10:04:49-07	2800262
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-21 10:04:45-07	2800263
/	203.0.113.11	GET	200 OK	2016-07-21 10:04:33-07	2800264
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-21 10:04:52-07	2800265
/	203.0.113.232	GET	200 OK	2016-07-21 10:04:41-07	2800266
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-21 10:05:40-07	2800267
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-21 10:05:24-07	2800268
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-21 10:05:36-07	2800269
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-21 10:05:25-07	2800270
/	192.0.2.95	GET	200 OK	2016-07-21 10:04:46-07	2800271
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 10:05:25-07	2800272
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-21 10:05:02-07	2800273
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 10:05:38-07	2800274
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-21 10:05:06-07	2800275
/	203.0.113.129	GET	200 OK	2016-07-21 10:04:56-07	2800276
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 10:05:28-07	2800277
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-21 10:05:12-07	2800278
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 10:05:17-07	2800279
/	203.0.113.186	GET	200 OK	2016-07-21 10:05:03-07	2800280
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-21 10:06:00-07	2800281
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 10:05:59-07	2800282
/	203.0.113.109	GET	200 OK	2016-07-21 10:05:04-07	2800283
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 10:05:37-07	2800284
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-21 10:05:26-07	2800285
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-21 10:05:21-07	2800286
/	198.51.100.170	GET	200 OK	2016-07-21 10:05:13-07	2800287
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 10:05:28-07	2800288
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-21 10:06:09-07	2800289
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 10:06:07-07	2800290
/	198.51.100.101	GET	200 OK	2016-07-21 10:05:19-07	2800291
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 10:06:16-07	2800292
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 10:05:52-07	2800293
/	198.51.100.188	GET	200 OK	2016-07-21 10:05:22-07	2800294
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-21 10:06:17-07	2800295
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-21 10:05:58-07	2800296
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-21 10:06:12-07	2800297
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-21 10:06:09-07	2800298
/	203.0.113.175	GET	200 OK	2016-07-21 10:05:28-07	2800299
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-21 10:06:04-07	2800300
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-21 10:06:09-07	2800301
/	192.0.2.215	GET	200 OK	2016-07-21 10:05:36-07	2800302
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-21 10:06:03-07	2800303
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 10:06:10-07	2800304
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-21 10:06:12-07	2800305
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-21 10:06:32-07	2800306
/	203.0.113.3	GET	200 OK	2016-07-21 10:05:39-07	2800307
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-21 10:06:01-07	2800308
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-21 10:06:32-07	2800309
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-21 10:06:12-07	2800310
/	198.51.100.192	GET	200 OK	2016-07-21 10:05:44-07	2800311
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 10:06:16-07	2800312
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 10:06:40-07	2800313
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 10:06:21-07	2800314
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-21 10:06:30-07	2800315
/	198.51.100.249	GET	200 OK	2016-07-21 10:05:53-07	2800316
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-21 10:06:42-07	2800317
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-21 10:06:28-07	2800318
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-21 10:06:49-07	2800319
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-21 10:06:19-07	2800320
/	203.0.113.19	GET	200 OK	2016-07-21 10:05:59-07	2800321
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-21 10:06:30-07	2800322
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-21 10:06:43-07	2800323
/	203.0.113.179	GET	200 OK	2016-07-21 10:06:06-07	2800324
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 10:06:49-07	2800325
/	198.51.100.143	GET	200 OK	2016-07-21 10:06:12-07	2800326
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-21 10:06:58-07	2800327
/	198.51.100.94	GET	200 OK	2016-07-21 10:06:21-07	2800328
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-21 10:06:39-07	2800329
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-21 10:06:42-07	2800330
/	198.51.100.149	GET	200 OK	2016-07-21 10:06:26-07	2800331
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-21 10:06:50-07	2800332
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-21 10:07:26-07	2800333
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-21 10:07:16-07	2800334
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-21 10:07:14-07	2800335
/	198.51.100.233	GET	200 OK	2016-07-21 10:06:33-07	2800336
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-21 10:07:06-07	2800337
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-21 10:07:22-07	2800338
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-21 10:07:02-07	2800339
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-21 10:06:48-07	2800340
/	198.51.100.98	GET	200 OK	2016-07-21 10:06:36-07	2800341
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 10:07:24-07	2800342
/	203.0.113.149	GET	200 OK	2016-07-21 10:06:40-07	2800343
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-21 10:07:32-07	2800344
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-21 10:07:09-07	2800345
/	192.0.2.75	GET	200 OK	2016-07-21 10:06:43-07	2800346
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-21 10:07:39-07	2800347
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 10:07:07-07	2800348
/	198.51.100.132	GET	200 OK	2016-07-21 10:06:45-07	2800349
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 10:07:34-07	2800350
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-21 10:07:15-07	2800351
/	203.0.113.107	GET	200 OK	2016-07-21 10:06:49-07	2800352
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-21 10:07:34-07	2800353
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 10:07:17-07	2800354
/	203.0.113.1	GET	200 OK	2016-07-21 10:06:55-07	2800355
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-21 10:07:51-07	2800356
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-21 10:07:44-07	2800357
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 10:07:32-07	2800358
/	198.51.100.191	GET	200 OK	2016-07-21 10:07:01-07	2800359
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-21 10:07:44-07	2800360
/	203.0.113.143	GET	200 OK	2016-07-21 10:07:06-07	2800361
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 10:07:54-07	2800362
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-21 10:07:38-07	2800363
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 10:08:06-07	2800364
/	192.0.2.72	GET	200 OK	2016-07-21 10:07:10-07	2800365
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 10:07:55-07	2800366
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-21 10:08:10-07	2800367
/	198.51.100.10	GET	200 OK	2016-07-21 10:07:19-07	2800368
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-21 10:08:07-07	2800369
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-21 10:07:52-07	2800370
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 10:07:50-07	2800371
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-21 10:07:51-07	2800372
/	192.0.2.176	GET	200 OK	2016-07-21 10:07:28-07	2800373
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 10:07:43-07	2800374
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 10:08:26-07	2800375
/	198.51.100.128	GET	200 OK	2016-07-21 10:07:32-07	2800376
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-21 10:08:16-07	2800377
/	203.0.113.159	GET	200 OK	2016-07-21 10:07:37-07	2800378
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 10:08:09-07	2800379
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 10:07:53-07	2800380
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 10:07:59-07	2800381
/	203.0.113.23	GET	200 OK	2016-07-21 10:07:42-07	2800382
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 10:08:09-07	2800383
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-21 10:08:37-07	2800384
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-21 10:08:13-07	2800385
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-21 10:08:33-07	2800386
/	203.0.113.120	GET	200 OK	2016-07-21 10:07:50-07	2800387
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-21 10:08:13-07	2800388
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-21 10:08:37-07	2800389
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-21 10:08:14-07	2800390
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 10:08:23-07	2800392
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-21 10:08:23-07	2800393
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-21 10:08:44-07	2800394
/	192.0.2.234	GET	200 OK	2016-07-21 10:08:01-07	2800395
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-21 10:08:28-07	2800396
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 10:08:20-07	2800397
/	192.0.2.245	GET	200 OK	2016-07-21 10:08:08-07	2800398
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-21 10:08:59-07	2800399
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-21 10:08:55-07	2800400
/	198.51.100.203	GET	200 OK	2016-07-21 10:08:16-07	2800401
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-21 10:08:58-07	2800402
/	203.0.113.120	GET	200 OK	2016-07-21 10:08:21-07	2800403
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-21 10:08:47-07	2800404
/	198.51.100.105	GET	200 OK	2016-07-21 10:08:28-07	2800405
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-21 10:08:47-07	2800406
/	203.0.113.96	GET	200 OK	2016-07-21 10:08:31-07	2800407
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 10:08:54-07	2800408
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-21 10:09:24-07	2800409
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-21 10:09:23-07	2800410
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-21 10:09:12-07	2800411
/	192.0.2.182	GET	200 OK	2016-07-21 10:08:38-07	2800412
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 10:09:12-07	2800413
/	192.0.2.170	GET	200 OK	2016-07-21 10:08:44-07	2800414
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-21 10:09:20-07	2800415
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-21 10:09:08-07	2800416
/	203.0.113.176	GET	200 OK	2016-07-21 10:08:53-07	2800417
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 10:09:19-07	2800418
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 10:09:48-07	2800419
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-21 10:09:13-07	2800420
/	203.0.113.223	GET	200 OK	2016-07-21 10:08:54-07	2800421
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-21 10:09:43-07	2800422
/	203.0.113.208	GET	200 OK	2016-07-21 10:09:02-07	2800423
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-21 10:09:34-07	2800424
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-21 10:09:44-07	2800425
/	198.51.100.69	GET	200 OK	2016-07-21 10:09:03-07	2800426
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-21 10:09:58-07	2800427
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 10:09:43-07	2800428
/	203.0.113.203	GET	200 OK	2016-07-21 10:09:13-07	2800429
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 10:09:58-07	2800430
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-21 10:09:31-07	2800431
/	192.0.2.183	GET	200 OK	2016-07-21 10:09:21-07	2800432
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-21 10:09:52-07	2800433
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-21 10:10:21-07	2800434
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-21 10:09:45-07	2800435
/	198.51.100.112	GET	200 OK	2016-07-21 10:09:26-07	2800436
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-21 10:09:57-07	2800437
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-21 10:10:18-07	2800438
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-21 10:10:02-07	2800439
/	198.51.100.130	GET	200 OK	2016-07-21 10:09:29-07	2800440
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 10:09:53-07	2800441
/	192.0.2.247	GET	200 OK	2016-07-21 10:09:32-07	2800442
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-21 10:10:21-07	2800443
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-21 10:10:28-07	2800444
/	192.0.2.11	GET	200 OK	2016-07-21 10:09:33-07	2800445
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-21 10:10:15-07	2800446
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 10:10:18-07	2800447
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 10:09:58-07	2800448
/	203.0.113.192	GET	200 OK	2016-07-21 10:09:36-07	2800449
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-21 10:10:05-07	2800450
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 10:10:04-07	2800451
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-21 10:10:15-07	2800452
/	192.0.2.94	GET	200 OK	2016-07-21 10:09:44-07	2800453
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-21 10:10:39-07	2800454
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-21 10:10:06-07	2800455
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-21 10:10:14-07	2800456
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-21 10:10:08-07	2800457
/	203.0.113.182	GET	200 OK	2016-07-21 10:09:53-07	2800458
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 10:10:20-07	2800459
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 10:10:48-07	2800460
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-21 10:10:32-07	2800461
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-21 10:10:24-07	2800462
/	192.0.2.248	GET	200 OK	2016-07-21 10:09:55-07	2800463
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-21 10:10:15-07	2800464
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 10:10:22-07	2800465
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 10:10:53-07	2800466
/	203.0.113.147	GET	200 OK	2016-07-21 10:09:59-07	2800467
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 10:10:25-07	2800468
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 10:10:47-07	2800469
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-21 10:10:56-07	2800470
/	192.0.2.48	GET	200 OK	2016-07-21 10:10:09-07	2800471
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 10:10:40-07	2800472
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 10:10:50-07	2800473
/	198.51.100.38	GET	200 OK	2016-07-21 10:10:10-07	2800474
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-21 10:11:02-07	2800475
/	203.0.113.168	GET	200 OK	2016-07-21 10:10:19-07	2800476
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 10:11:00-07	2800477
/article/candidate-is-jerki	203.0.113.168	GET	404 NOT FOUND	2016-07-21 10:11:14-07	2800478
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 10:10:47-07	2800479
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-21 10:10:48-07	2800480
/	198.51.100.227	GET	200 OK	2016-07-21 10:10:26-07	2800481
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 10:10:57-07	2800482
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-21 10:11:25-07	2800483
/	203.0.113.60	GET	200 OK	2016-07-21 10:10:31-07	2800484
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-21 10:10:53-07	2800485
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 10:11:12-07	2800486
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 10:11:09-07	2800487
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-21 10:10:54-07	2800488
/	203.0.113.205	GET	200 OK	2016-07-21 10:10:35-07	2800489
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 10:10:57-07	2800490
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 10:11:28-07	2800491
/	203.0.113.36	GET	200 OK	2016-07-21 10:10:37-07	2800492
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 10:11:18-07	2800493
/	198.51.100.120	GET	200 OK	2016-07-21 10:10:44-07	2800494
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 10:11:11-07	2800495
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 10:11:29-07	2800496
/	192.0.2.223	GET	200 OK	2016-07-21 10:10:51-07	2800497
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-21 10:11:16-07	2800498
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-21 10:11:20-07	2800499
/	203.0.113.75	GET	200 OK	2016-07-21 10:10:57-07	2800500
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-21 10:11:22-07	2800501
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-21 10:11:30-07	2800502
/	192.0.2.209	GET	200 OK	2016-07-21 10:11:02-07	2800503
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-21 10:11:21-07	2800504
/	192.0.2.2	GET	200 OK	2016-07-21 10:11:09-07	2800505
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-21 10:11:56-07	2800506
/	203.0.113.228	GET	200 OK	2016-07-21 10:11:17-07	2800507
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-21 10:11:38-07	2800508
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-21 10:12:17-07	2800509
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 10:12:08-07	2800510
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-21 10:11:56-07	2800511
/	192.0.2.46	GET	200 OK	2016-07-21 10:11:20-07	2800512
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-21 10:12:07-07	2800513
/	203.0.113.88	GET	200 OK	2016-07-21 10:11:24-07	2800514
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 10:11:46-07	2800515
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-21 10:12:23-07	2800516
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-21 10:12:12-07	2800517
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-21 10:11:41-07	2800518
/	192.0.2.240	GET	200 OK	2016-07-21 10:11:29-07	2800519
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-21 10:11:44-07	2800520
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-21 10:12:28-07	2800521
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-21 10:12:12-07	2800522
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-21 10:12:17-07	2800523
/	198.51.100.161	GET	200 OK	2016-07-21 10:11:37-07	2800524
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 10:12:16-07	2800525
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-21 10:12:13-07	2800526
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-21 10:12:22-07	2800527
/	198.51.100.61	GET	200 OK	2016-07-21 10:11:38-07	2800528
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 10:12:09-07	2800529
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 10:12:08-07	2800530
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-21 10:12:33-07	2800531
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 10:11:53-07	2800532
/	203.0.113.237	GET	200 OK	2016-07-21 10:11:45-07	2800533
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-21 10:12:09-07	2800534
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 10:12:21-07	2800535
/	203.0.113.127	GET	200 OK	2016-07-21 10:11:47-07	2800536
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 10:12:32-07	2800537
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-21 10:12:28-07	2800538
/	192.0.2.62	GET	200 OK	2016-07-21 10:11:52-07	2800539
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-21 10:12:18-07	2800540
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 10:12:49-07	2800541
/	198.51.100.170	GET	200 OK	2016-07-21 10:12:02-07	2800542
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 10:12:24-07	2800543
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-21 10:12:43-07	2800544
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 10:12:32-07	2800545
/	198.51.100.105	GET	200 OK	2016-07-21 10:12:09-07	2800546
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-21 10:12:40-07	2800547
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 10:12:40-07	2800548
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 10:13:07-07	2800549
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-21 10:12:57-07	2800550
/	198.51.100.218	GET	200 OK	2016-07-21 10:12:11-07	2800551
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 10:13:10-07	2800552
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-21 10:12:30-07	2800553
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-21 10:13:01-07	2800554
/	198.51.100.154	GET	200 OK	2016-07-21 10:12:21-07	2800555
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-21 10:12:39-07	2800556
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-21 10:13:19-07	2800557
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-21 10:12:38-07	2800558
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-21 10:13:21-07	2800559
/	192.0.2.179	GET	200 OK	2016-07-21 10:12:22-07	2800560
/article/bears-love-berriesp	192.0.2.179	GET	404 NOT FOUND	2016-07-21 10:12:53-07	2800561
/	198.51.100.181	GET	200 OK	2016-07-21 10:12:28-07	2800562
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 10:12:46-07	2800563
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-21 10:13:17-07	2800564
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 10:13:26-07	2800565
/	192.0.2.12	GET	200 OK	2016-07-21 10:12:35-07	2800566
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 10:12:52-07	2800567
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-21 10:13:19-07	2800568
/	198.51.100.226	GET	200 OK	2016-07-21 10:12:38-07	2800569
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-21 10:12:55-07	2800570
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-21 10:13:38-07	2800571
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-21 10:13:37-07	2800572
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-21 10:13:10-07	2800573
/	203.0.113.138	GET	200 OK	2016-07-21 10:12:42-07	2800574
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-21 10:13:38-07	2800575
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-21 10:13:34-07	2800576
/article/bad-things-gones	203.0.113.138	GET	404 NOT FOUND	2016-07-21 10:13:36-07	2800577
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 10:13:38-07	2800578
/	192.0.2.94	GET	200 OK	2016-07-21 10:12:43-07	2800579
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-21 10:13:27-07	2800580
/	198.51.100.178	GET	200 OK	2016-07-21 18:21:32-07	2819589
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-21 10:13:28-07	2800581
/	198.51.100.37	GET	200 OK	2016-07-21 10:12:47-07	2800582
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 10:13:29-07	2800583
/	203.0.113.185	GET	200 OK	2016-07-21 10:12:56-07	2800584
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-21 10:13:51-07	2800585
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 10:13:22-07	2800586
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-21 10:13:41-07	2800587
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-21 10:13:35-07	2800588
/	198.51.100.138	GET	200 OK	2016-07-21 10:13:03-07	2800589
/article/goats-eat-googlesk	198.51.100.138	GET	404 NOT FOUND	2016-07-21 10:13:49-07	2800590
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-21 10:14:03-07	2800591
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-21 10:13:51-07	2800592
/	198.51.100.17	GET	200 OK	2016-07-21 10:13:07-07	2800593
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-21 10:13:58-07	2800594
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 10:14:03-07	2800595
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 10:13:57-07	2800596
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 10:13:51-07	2800597
/	192.0.2.130	GET	200 OK	2016-07-21 10:13:16-07	2800598
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-21 10:13:36-07	2800599
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-21 10:13:42-07	2800600
/	198.51.100.11	GET	200 OK	2016-07-21 10:13:26-07	2800601
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-21 10:14:15-07	2800602
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 10:14:14-07	2800603
/	203.0.113.194	GET	200 OK	2016-07-21 10:13:30-07	2800604
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-21 10:14:15-07	2800605
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-21 10:14:24-07	2800606
/	203.0.113.153	GET	200 OK	2016-07-21 10:13:34-07	2800607
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-21 10:14:12-07	2800608
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-21 10:14:18-07	2800609
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-21 10:14:02-07	2800610
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 10:14:19-07	2800611
/	198.51.100.5	GET	200 OK	2016-07-21 10:13:37-07	2800612
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-21 10:14:27-07	2800613
/	192.0.2.28	GET	200 OK	2016-07-21 10:13:45-07	2800614
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-21 10:14:34-07	2800615
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-21 10:14:25-07	2800616
/	198.51.100.214	GET	200 OK	2016-07-21 10:13:46-07	2800617
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-21 10:14:44-07	2800618
/	198.51.100.165	GET	200 OK	2016-07-21 10:13:51-07	2800619
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-21 10:14:37-07	2800620
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-21 10:14:45-07	2800621
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-21 10:14:07-07	2800622
/	198.51.100.49	GET	200 OK	2016-07-21 10:13:58-07	2800623
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-21 10:14:39-07	2800624
/	198.51.100.11	GET	200 OK	2016-07-21 10:14:04-07	2800625
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-21 10:15:01-07	2800626
/	198.51.100.141	GET	200 OK	2016-07-21 10:14:13-07	2800627
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-21 10:14:45-07	2800628
/	198.51.100.124	GET	200 OK	2016-07-21 10:14:16-07	2800629
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-21 10:15:01-07	2800630
/	198.51.100.157	GET	200 OK	2016-07-21 10:14:24-07	2800631
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-21 10:14:52-07	2800632
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-21 10:15:02-07	2800633
/	198.51.100.101	GET	200 OK	2016-07-21 10:14:27-07	2800634
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 10:15:20-07	2800635
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 10:15:07-07	2800636
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 10:14:57-07	2800637
/	203.0.113.52	GET	200 OK	2016-07-21 10:14:33-07	2800638
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-21 10:15:24-07	2800639
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-21 10:14:56-07	2800640
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-21 10:15:09-07	2800641
/	203.0.113.242	GET	200 OK	2016-07-21 10:14:34-07	2800642
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 10:15:22-07	2800643
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-21 10:14:51-07	2800644
/	203.0.113.227	GET	200 OK	2016-07-21 10:14:37-07	2800645
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 10:14:58-07	2800646
/	203.0.113.27	GET	200 OK	2016-07-21 10:14:38-07	2800647
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-21 10:15:22-07	2800648
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-21 10:15:15-07	2800649
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-21 10:15:26-07	2800650
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-21 10:15:07-07	2800651
/	198.51.100.36	GET	200 OK	2016-07-21 10:14:43-07	2800652
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-21 10:15:27-07	2800653
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-21 10:15:30-07	2800654
/	198.51.100.119	GET	200 OK	2016-07-21 10:14:52-07	2800655
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-21 10:15:17-07	2800656
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-21 10:15:08-07	2800657
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-21 10:15:46-07	2800658
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-21 10:15:25-07	2800659
/	198.51.100.5	GET	200 OK	2016-07-21 10:15:00-07	2800660
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-21 10:15:52-07	2800661
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-21 10:15:49-07	2800662
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-21 10:15:57-07	2800663
/	192.0.2.126	GET	200 OK	2016-07-21 10:15:09-07	2800664
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-21 10:16:09-07	2800665
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-21 10:15:40-07	2800666
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-21 10:15:52-07	2800667
/	198.51.100.155	GET	200 OK	2016-07-21 10:15:10-07	2800668
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-21 10:16:09-07	2800669
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-21 10:16:06-07	2800670
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-21 10:15:57-07	2800671
/	203.0.113.29	GET	200 OK	2016-07-21 10:15:16-07	2800672
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-21 10:16:12-07	2800673
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-21 10:16:13-07	2800674
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-21 10:15:42-07	2800675
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-21 10:15:35-07	2800676
/	192.0.2.233	GET	200 OK	2016-07-21 10:15:23-07	2800677
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 10:16:01-07	2800678
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 10:15:53-07	2800679
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 10:16:12-07	2800680
/	198.51.100.87	GET	200 OK	2016-07-21 10:15:29-07	2800681
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 10:16:19-07	2800682
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-21 10:16:12-07	2800683
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 10:15:53-07	2800684
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-21 10:16:09-07	2800685
/	198.51.100.99	GET	200 OK	2016-07-21 10:15:30-07	2800686
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-21 10:16:25-07	2800687
/	192.0.2.242	GET	200 OK	2016-07-21 10:15:38-07	2800688
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-21 10:16:08-07	2800689
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-21 10:16:30-07	2800690
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-21 10:16:06-07	2800691
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-21 10:16:07-07	2800692
/	192.0.2.4	GET	200 OK	2016-07-21 10:15:46-07	2800693
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-21 10:16:24-07	2800694
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-21 10:16:29-07	2800695
/	192.0.2.228	GET	200 OK	2016-07-21 10:15:49-07	2800696
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-21 10:16:12-07	2800697
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-21 10:16:46-07	2800698
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-21 10:16:21-07	2800699
/	203.0.113.158	GET	200 OK	2016-07-21 10:15:59-07	2800700
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-21 10:16:43-07	2800701
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-21 10:16:23-07	2800702
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-21 10:16:52-07	2800703
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-21 10:16:35-07	2800704
/	203.0.113.24	GET	200 OK	2016-07-21 10:16:09-07	2800705
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 10:16:45-07	2800706
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 10:17:05-07	2800707
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-21 10:17:05-07	2800708
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 10:16:49-07	2800709
/	192.0.2.80	GET	200 OK	2016-07-21 10:16:18-07	2800710
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 10:16:44-07	2800711
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-21 10:17:10-07	2800712
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-21 10:17:14-07	2800713
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 10:16:59-07	2800714
/	192.0.2.173	GET	200 OK	2016-07-21 10:16:26-07	2800715
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-21 10:16:58-07	2800716
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-21 10:16:58-07	2800717
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-21 10:17:20-07	2800718
/	198.51.100.162	GET	200 OK	2016-07-21 10:16:34-07	2800719
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-21 10:17:23-07	2800720
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-21 10:17:33-07	2800721
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-21 10:16:49-07	2800722
/	192.0.2.202	GET	200 OK	2016-07-21 10:16:36-07	2800723
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-21 10:17:20-07	2800724
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 10:17:13-07	2800725
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-21 10:17:05-07	2800726
/	192.0.2.161	GET	200 OK	2016-07-21 10:16:43-07	2800727
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 10:17:38-07	2800728
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 10:17:41-07	2800729
/	198.51.100.191	GET	200 OK	2016-07-21 10:16:48-07	2800730
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-21 10:17:08-07	2800731
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-21 10:17:09-07	2800732
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-21 10:17:12-07	2800733
/	203.0.113.175	GET	200 OK	2016-07-21 10:16:50-07	2800734
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-21 10:17:40-07	2800735
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-21 10:17:13-07	2800736
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-21 10:17:28-07	2800737
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-21 10:17:18-07	2800738
/	203.0.113.113	GET	200 OK	2016-07-21 10:16:57-07	2800739
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-21 10:17:24-07	2800740
/	198.51.100.189	GET	200 OK	2016-07-21 10:17:07-07	2800741
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-21 10:17:23-07	2800742
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-21 10:17:27-07	2800743
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-21 10:17:56-07	2800744
/	203.0.113.218	GET	200 OK	2016-07-21 10:17:11-07	2800745
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-21 10:17:35-07	2800746
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 10:18:10-07	2800747
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-21 10:17:52-07	2800748
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 10:17:31-07	2800749
/	192.0.2.21	GET	200 OK	2016-07-21 10:17:13-07	2800750
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 10:18:00-07	2800751
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-21 10:18:00-07	2800752
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 10:18:02-07	2800753
/	203.0.113.143	GET	200 OK	2016-07-21 10:17:15-07	2800754
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 10:18:04-07	2800755
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 10:18:11-07	2800756
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 10:17:58-07	2800757
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 10:18:09-07	2800758
/	203.0.113.122	GET	200 OK	2016-07-21 10:17:20-07	2800759
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 10:18:10-07	2800760
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-21 10:17:50-07	2800761
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-21 10:17:38-07	2800762
/	198.51.100.200	GET	200 OK	2016-07-21 10:17:28-07	2800763
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-21 10:18:27-07	2800764
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-21 10:18:08-07	2800765
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-21 10:18:01-07	2800766
/	192.0.2.205	GET	200 OK	2016-07-21 10:17:29-07	2800767
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-21 10:17:56-07	2800768
/	203.0.113.107	GET	200 OK	2016-07-21 10:17:37-07	2800769
/	198.51.100.25	GET	200 OK	2016-07-21 18:33:30-07	2820064
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-21 10:18:09-07	2800770
/	198.51.100.70	GET	200 OK	2016-07-21 10:17:40-07	2800771
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 10:18:11-07	2800772
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 10:18:37-07	2800773
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 10:18:20-07	2800774
/	203.0.113.169	GET	200 OK	2016-07-21 10:17:43-07	2800775
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-21 10:18:19-07	2800776
/	203.0.113.42	GET	200 OK	2016-07-21 10:17:53-07	2800777
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-21 10:18:08-07	2800778
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-21 10:18:29-07	2800779
/	203.0.113.199	GET	200 OK	2016-07-21 10:17:57-07	2800780
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 10:18:23-07	2800781
/	198.51.100.133	GET	200 OK	2016-07-21 10:18:07-07	2800782
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 10:18:28-07	2800783
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 10:18:56-07	2800784
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 10:18:22-07	2800785
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 10:18:24-07	2800786
/	203.0.113.22	GET	200 OK	2016-07-21 10:18:09-07	2800787
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-21 10:18:59-07	2800788
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-21 10:18:56-07	2800789
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-21 10:18:28-07	2800790
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 10:18:36-07	2800791
/	198.51.100.123	GET	200 OK	2016-07-21 10:18:16-07	2800792
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-21 10:18:33-07	2800793
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-21 10:18:46-07	2800794
/	192.0.2.55	GET	200 OK	2016-07-21 10:18:21-07	2800795
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-21 10:19:06-07	2800796
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-21 10:19:05-07	2800797
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-21 10:19:20-07	2800798
/	198.51.100.73	GET	200 OK	2016-07-21 10:18:31-07	2800799
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-21 10:19:09-07	2800800
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 10:19:28-07	2800801
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-21 10:18:57-07	2800802
/	198.51.100.14	GET	200 OK	2016-07-21 10:18:37-07	2800803
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 10:18:52-07	2800804
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-21 10:19:00-07	2800805
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-21 10:19:19-07	2800806
/	192.0.2.131	GET	200 OK	2016-07-21 10:18:38-07	2800807
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 10:18:54-07	2800808
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 10:19:30-07	2800809
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 10:19:16-07	2800810
/	198.51.100.187	GET	200 OK	2016-07-21 10:18:43-07	2800811
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-21 10:19:15-07	2800812
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-21 10:19:30-07	2800813
/	192.0.2.64	GET	200 OK	2016-07-21 10:18:48-07	2800814
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-21 10:19:27-07	2800815
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 10:19:44-07	2800816
/	192.0.2.107	GET	200 OK	2016-07-21 10:18:49-07	2800817
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-21 10:19:21-07	2800818
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 10:19:08-07	2800819
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 10:19:31-07	2800820
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-21 10:19:06-07	2800821
/	192.0.2.247	GET	200 OK	2016-07-21 10:18:58-07	2800822
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-21 10:19:46-07	2800823
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-21 10:19:24-07	2800824
/	203.0.113.114	GET	200 OK	2016-07-21 10:19:04-07	2800825
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-21 10:19:52-07	2800826
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-21 10:19:38-07	2800827
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-21 10:19:59-07	2800828
/	192.0.2.92	GET	200 OK	2016-07-21 10:19:06-07	2800829
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-21 10:20:01-07	2800830
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-21 10:19:22-07	2800831
/	192.0.2.180	GET	200 OK	2016-07-21 10:19:09-07	2800832
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 10:19:26-07	2800833
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-21 10:19:27-07	2800834
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-21 10:19:37-07	2800835
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 10:19:48-07	2800836
/	198.51.100.207	GET	200 OK	2016-07-21 10:19:15-07	2800837
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 10:19:55-07	2800838
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-21 10:20:14-07	2800839
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 10:19:37-07	2800840
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 10:19:41-07	2800841
/	198.51.100.111	GET	200 OK	2016-07-21 10:19:22-07	2800842
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-21 10:19:54-07	2800843
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 10:20:13-07	2800844
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-21 10:20:22-07	2800845
/	203.0.113.19	GET	200 OK	2016-07-21 10:19:30-07	2800846
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-21 10:20:04-07	2800847
/	198.51.100.16	GET	200 OK	2016-07-21 10:19:33-07	2800848
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-21 10:20:21-07	2800849
/	198.51.100.175	GET	200 OK	2016-07-21 10:19:39-07	2800850
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-21 10:20:23-07	2800851
/	198.51.100.54	GET	200 OK	2016-07-21 10:19:45-07	2800852
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 10:20:10-07	2800853
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 10:20:18-07	2800854
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 10:20:33-07	2800855
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 10:20:41-07	2800856
/	192.0.2.28	GET	200 OK	2016-07-21 10:19:49-07	2800857
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 10:20:09-07	2800858
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-21 10:20:46-07	2800859
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-21 10:20:29-07	2800860
/	198.51.100.202	GET	200 OK	2016-07-21 10:19:51-07	2800861
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 10:20:42-07	2800862
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-21 10:20:16-07	2800863
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 10:20:49-07	2800864
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-21 10:20:47-07	2800865
/	198.51.100.103	GET	200 OK	2016-07-21 10:19:52-07	2800866
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-21 10:20:11-07	2800867
/	198.51.100.29	GET	200 OK	2016-07-21 10:19:53-07	2800868
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-21 10:20:19-07	2800869
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-21 10:20:28-07	2800870
/	192.0.2.116	GET	200 OK	2016-07-21 10:19:58-07	2800871
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-21 10:20:58-07	2800872
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-21 10:20:23-07	2800873
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 10:20:27-07	2800874
/	203.0.113.69	GET	200 OK	2016-07-21 10:20:03-07	2800875
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-21 10:20:37-07	2800876
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 10:20:24-07	2800877
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 10:20:49-07	2800878
/	198.51.100.167	GET	200 OK	2016-07-21 10:20:06-07	2800879
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 10:20:54-07	2800880
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 10:20:40-07	2800881
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 10:20:28-07	2800882
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 10:21:03-07	2800883
/	192.0.2.76	GET	200 OK	2016-07-21 10:20:07-07	2800884
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-21 10:21:01-07	2800885
/	192.0.2.224	GET	200 OK	2016-07-21 10:20:14-07	2800886
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 10:20:35-07	2800887
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-21 10:20:36-07	2800888
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-21 10:20:30-07	2800889
/	192.0.2.230	GET	200 OK	2016-07-21 10:20:16-07	2800890
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 10:20:52-07	2800891
/	203.0.113.216	GET	200 OK	2016-07-21 10:20:22-07	2800892
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 10:21:16-07	2800893
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-21 10:21:01-07	2800894
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-21 10:21:10-07	2800895
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 10:20:55-07	2800896
/	203.0.113.36	GET	200 OK	2016-07-21 10:20:31-07	2800897
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-21 10:21:12-07	2800898
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-21 10:20:55-07	2800899
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 10:21:02-07	2800900
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 10:20:49-07	2800901
/	198.51.100.24	GET	200 OK	2016-07-21 10:20:35-07	2800902
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 10:21:17-07	2800903
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-21 10:21:20-07	2800904
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 10:21:26-07	2800905
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 10:21:10-07	2800906
/	192.0.2.146	GET	200 OK	2016-07-21 10:20:39-07	2800907
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-21 10:21:07-07	2800908
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-21 10:20:56-07	2800909
/	192.0.2.235	GET	200 OK	2016-07-21 10:20:40-07	2800910
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-21 10:21:01-07	2800911
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 10:21:18-07	2800912
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 10:21:00-07	2800913
/	192.0.2.246	GET	200 OK	2016-07-21 10:20:44-07	2800914
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-21 10:21:18-07	2800915
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 10:21:22-07	2800916
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 10:21:06-07	2800917
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 10:21:02-07	2800918
/	198.51.100.217	GET	200 OK	2016-07-21 10:20:47-07	2800919
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-21 10:21:29-07	2800920
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 10:21:05-07	2800921
/	198.51.100.96	GET	200 OK	2016-07-21 10:20:49-07	2800922
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 10:21:34-07	2800923
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 10:21:48-07	2800924
/	198.51.100.133	GET	200 OK	2016-07-21 10:20:56-07	2800925
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-21 10:21:35-07	2800926
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-21 10:21:49-07	2800927
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-21 10:21:55-07	2800928
/	198.51.100.25	GET	200 OK	2016-07-21 10:21:01-07	2800929
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-21 10:21:16-07	2800930
/article/trouble-for-troubledi	198.51.100.25	GET	404 NOT FOUND	2016-07-21 10:21:26-07	2800931
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-21 10:21:43-07	2800932
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-21 10:21:34-07	2800933
/	198.51.100.129	GET	200 OK	2016-07-21 10:21:02-07	2800934
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-21 10:21:34-07	2800935
/	203.0.113.9	GET	200 OK	2016-07-21 10:21:08-07	2800936
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-21 10:21:59-07	2800937
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-21 10:21:36-07	2800938
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 10:21:51-07	2800939
/	192.0.2.95	GET	200 OK	2016-07-21 10:21:09-07	2800940
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 10:21:35-07	2800941
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 10:21:44-07	2800942
/	192.0.2.55	GET	200 OK	2016-07-21 10:21:17-07	2800943
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-21 10:22:16-07	2800944
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-21 10:21:53-07	2800945
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-21 10:22:09-07	2800946
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-21 10:22:07-07	2800947
/	192.0.2.121	GET	200 OK	2016-07-21 10:21:23-07	2800948
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-21 10:21:54-07	2800949
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-21 10:22:19-07	2800950
/	192.0.2.231	GET	200 OK	2016-07-21 10:21:24-07	2800951
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-21 10:21:51-07	2800952
/	198.51.100.61	GET	200 OK	2016-07-21 10:21:30-07	2800953
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 10:22:29-07	2800954
/	198.51.100.241	GET	200 OK	2016-07-21 10:21:38-07	2800955
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-21 10:21:54-07	2800956
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-21 10:22:07-07	2800957
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 10:22:15-07	2800958
/	192.0.2.198	GET	200 OK	2016-07-21 18:49:07-07	2820638
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-21 10:22:11-07	2800959
/	192.0.2.218	GET	200 OK	2016-07-21 10:21:44-07	2800960
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 10:22:30-07	2800961
/	198.51.100.122	GET	200 OK	2016-07-21 10:21:46-07	2800962
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 10:22:09-07	2800963
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-21 10:22:14-07	2800964
/	198.51.100.15	GET	200 OK	2016-07-21 10:21:49-07	2800965
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-21 10:22:16-07	2800966
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-21 10:22:04-07	2800967
/	203.0.113.209	GET	200 OK	2016-07-21 10:21:55-07	2800968
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-21 10:22:54-07	2800969
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-21 10:22:36-07	2800970
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 10:22:17-07	2800971
/	192.0.2.121	GET	200 OK	2016-07-21 10:22:01-07	2800972
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 10:22:30-07	2800973
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-21 10:22:32-07	2800974
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-21 10:22:54-07	2800975
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-21 10:22:52-07	2800976
/	198.51.100.69	GET	200 OK	2016-07-21 10:22:03-07	2800977
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 10:22:31-07	2800978
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 10:22:30-07	2800979
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 10:22:58-07	2800980
/	203.0.113.46	GET	200 OK	2016-07-21 10:22:12-07	2800981
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 10:22:27-07	2800982
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 10:22:54-07	2800983
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-21 10:22:44-07	2800984
/	192.0.2.116	GET	200 OK	2016-07-21 10:22:19-07	2800985
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-21 10:23:01-07	2800986
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 10:22:57-07	2800987
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 10:23:14-07	2800988
/	192.0.2.252	GET	200 OK	2016-07-21 10:22:24-07	2800989
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-21 10:22:50-07	2800990
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-21 10:23:08-07	2800991
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-21 10:23:21-07	2800992
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-21 10:22:52-07	2800993
/	198.51.100.241	GET	200 OK	2016-07-21 10:22:27-07	2800994
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-21 10:22:51-07	2800995
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-21 10:22:48-07	2800996
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 10:22:59-07	2800997
/	192.0.2.241	GET	200 OK	2016-07-21 10:22:37-07	2800998
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 10:23:28-07	2800999
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 10:23:29-07	2801000
/	198.51.100.169	GET	200 OK	2016-07-21 10:22:39-07	2801001
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 10:23:01-07	2801002
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 10:23:24-07	2801003
/	198.51.100.153	GET	200 OK	2016-07-21 10:22:43-07	2801004
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-21 10:23:30-07	2801005
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-21 10:23:24-07	2801006
/	203.0.113.64	GET	200 OK	2016-07-21 10:22:48-07	2801007
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-21 10:23:46-07	2801008
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-21 10:23:19-07	2801009
/	198.51.100.245	GET	200 OK	2016-07-21 10:22:58-07	2801010
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 10:23:46-07	2801011
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-21 10:23:46-07	2801012
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-21 10:23:56-07	2801013
/	203.0.113.234	GET	200 OK	2016-07-21 10:23:07-07	2801014
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-21 10:23:22-07	2801015
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-21 10:24:01-07	2801016
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-21 10:23:24-07	2801017
/	198.51.100.169	GET	200 OK	2016-07-21 10:23:10-07	2801018
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-21 10:24:01-07	2801019
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-21 10:23:55-07	2801020
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 10:23:58-07	2801021
/	203.0.113.24	GET	200 OK	2016-07-21 10:23:16-07	2801022
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 10:24:16-07	2801023
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-21 10:24:10-07	2801024
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 10:23:39-07	2801025
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 10:24:05-07	2801026
/	192.0.2.146	GET	200 OK	2016-07-21 10:23:20-07	2801027
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-21 10:23:43-07	2801028
/	198.51.100.85	GET	200 OK	2016-07-21 10:23:22-07	2801029
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-21 10:24:15-07	2801030
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-21 10:23:38-07	2801031
/	198.51.100.112	GET	200 OK	2016-07-21 10:23:26-07	2801032
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-21 10:24:22-07	2801033
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-21 10:24:12-07	2801034
/	192.0.2.225	GET	200 OK	2016-07-21 10:23:36-07	2801035
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-21 10:24:28-07	2801036
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-21 10:23:51-07	2801037
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-21 10:24:25-07	2801038
/	192.0.2.196	GET	200 OK	2016-07-21 10:23:39-07	2801039
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 10:24:07-07	2801040
/	192.0.2.92	GET	200 OK	2016-07-21 10:23:48-07	2801041
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 10:24:30-07	2801042
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 10:24:35-07	2801043
/	203.0.113.45	GET	200 OK	2016-07-21 10:23:54-07	2801044
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-21 10:24:36-07	2801045
/	198.51.100.247	GET	200 OK	2016-07-21 10:23:55-07	2801046
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-21 10:24:45-07	2801047
/	198.51.100.117	GET	200 OK	2016-07-21 10:23:56-07	2801048
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 10:24:25-07	2801049
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-21 10:24:45-07	2801050
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-21 10:24:37-07	2801051
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 10:24:48-07	2801052
/	203.0.113.104	GET	200 OK	2016-07-21 10:24:01-07	2801053
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-21 10:24:16-07	2801054
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-21 10:24:52-07	2801055
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-21 10:24:33-07	2801056
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-21 10:24:37-07	2801057
/	203.0.113.153	GET	200 OK	2016-07-21 10:24:10-07	2801058
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 10:24:32-07	2801059
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-21 10:24:42-07	2801060
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 10:24:31-07	2801061
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-21 10:24:48-07	2801062
/	203.0.113.52	GET	200 OK	2016-07-21 10:24:11-07	2801063
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-21 10:24:47-07	2801064
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-21 10:24:41-07	2801065
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 10:25:03-07	2801066
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 10:24:33-07	2801067
/	203.0.113.5	GET	200 OK	2016-07-21 10:24:19-07	2801068
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-21 10:24:40-07	2801069
/	203.0.113.73	GET	200 OK	2016-07-21 10:24:28-07	2801070
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-21 10:24:47-07	2801071
/	203.0.113.61	GET	200 OK	2016-07-21 10:24:37-07	2801072
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-21 10:25:10-07	2801073
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 10:25:03-07	2801074
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-21 10:25:14-07	2801075
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 10:24:55-07	2801076
/	203.0.113.187	GET	200 OK	2016-07-21 10:24:39-07	2801077
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 10:25:04-07	2801078
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 10:25:01-07	2801079
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-21 10:25:03-07	2801080
/	192.0.2.226	GET	200 OK	2016-07-21 10:24:47-07	2801081
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 10:25:30-07	2801082
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-21 10:25:37-07	2801083
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-21 10:25:15-07	2801084
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 10:25:09-07	2801085
/	198.51.100.227	GET	200 OK	2016-07-21 10:24:54-07	2801086
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-21 10:25:44-07	2801087
/	198.51.100.72	GET	200 OK	2016-07-21 10:24:59-07	2801088
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-21 10:25:39-07	2801089
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-21 10:25:16-07	2801090
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-21 10:25:21-07	2801091
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-21 10:25:23-07	2801092
/	192.0.2.162	GET	200 OK	2016-07-21 10:25:06-07	2801093
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-21 10:25:31-07	2801094
/	203.0.113.40	GET	200 OK	2016-07-21 10:25:13-07	2801095
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-21 10:26:02-07	2801096
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-21 10:25:40-07	2801097
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-21 10:26:06-07	2801098
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-21 10:25:44-07	2801099
/	192.0.2.167	GET	200 OK	2016-07-21 10:25:18-07	2801100
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 10:25:37-07	2801101
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-21 10:26:10-07	2801102
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 10:25:59-07	2801103
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 10:26:15-07	2801104
/	203.0.113.53	GET	200 OK	2016-07-21 10:25:25-07	2801105
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-21 10:25:41-07	2801106
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-21 10:25:55-07	2801107
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 10:26:22-07	2801108
/	203.0.113.22	GET	200 OK	2016-07-21 10:25:31-07	2801109
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-21 10:26:05-07	2801110
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 10:26:30-07	2801111
/	192.0.2.8	GET	200 OK	2016-07-21 10:25:34-07	2801112
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-21 10:26:25-07	2801113
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-21 10:26:28-07	2801114
/	192.0.2.95	GET	200 OK	2016-07-21 10:25:35-07	2801115
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-21 10:26:17-07	2801116
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-21 10:26:35-07	2801117
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-21 10:26:35-07	2801118
/	203.0.113.170	GET	200 OK	2016-07-21 10:25:44-07	2801119
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-21 10:26:00-07	2801120
/	192.0.2.123	GET	200 OK	2016-07-21 10:25:48-07	2801121
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-21 10:26:30-07	2801122
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-21 10:26:29-07	2801123
/	192.0.2.150	GET	200 OK	2016-07-21 10:25:49-07	2801124
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-21 10:26:46-07	2801125
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-21 10:26:48-07	2801126
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-21 10:26:48-07	2801127
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-21 10:26:40-07	2801128
/	203.0.113.217	GET	200 OK	2016-07-21 10:25:50-07	2801129
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-21 10:26:25-07	2801130
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-21 10:26:05-07	2801131
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-21 10:26:13-07	2801132
/	192.0.2.11	GET	200 OK	2016-07-21 10:25:54-07	2801133
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-21 10:26:36-07	2801134
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-21 10:26:42-07	2801135
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-21 10:26:28-07	2801136
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 10:26:23-07	2801137
/	203.0.113.224	GET	200 OK	2016-07-21 10:26:04-07	2801138
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-21 10:26:30-07	2801139
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-21 10:26:29-07	2801140
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-21 10:26:44-07	2801141
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 10:26:33-07	2801142
/	203.0.113.128	GET	200 OK	2016-07-21 10:26:12-07	2801143
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-21 10:26:49-07	2801144
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-21 10:26:34-07	2801145
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-21 10:26:33-07	2801146
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-21 10:26:31-07	2801147
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-21 10:26:55-07	2801149
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-21 10:26:45-07	2801150
/	203.0.113.197	GET	200 OK	2016-07-21 10:26:18-07	2801151
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 10:27:12-07	2801152
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-21 10:26:57-07	2801153
/	192.0.2.105	GET	200 OK	2016-07-21 10:26:20-07	2801154
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-21 10:27:02-07	2801155
/	192.0.2.19	GET	200 OK	2016-07-21 10:26:21-07	2801156
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 10:26:42-07	2801157
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 10:26:52-07	2801158
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-21 10:27:05-07	2801159
/	192.0.2.86	GET	200 OK	2016-07-21 10:26:30-07	2801160
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 10:26:54-07	2801161
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-21 10:27:06-07	2801162
/	192.0.2.213	GET	200 OK	2016-07-21 10:26:33-07	2801163
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-21 10:26:58-07	2801164
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-21 10:27:12-07	2801165
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 10:27:25-07	2801166
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-21 10:26:59-07	2801167
/	198.51.100.168	GET	200 OK	2016-07-21 10:26:37-07	2801168
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 10:27:20-07	2801169
/	203.0.113.111	GET	200 OK	2016-07-21 10:26:40-07	2801170
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 10:27:23-07	2801171
/	192.0.2.54	GET	200 OK	2016-07-21 10:26:42-07	2801172
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-21 10:27:13-07	2801173
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-21 10:26:59-07	2801174
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-21 10:27:11-07	2801175
/	203.0.113.160	GET	200 OK	2016-07-21 10:26:46-07	2801176
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-21 10:27:25-07	2801177
/	203.0.113.20	GET	200 OK	2016-07-21 10:26:50-07	2801178
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-21 10:27:47-07	2801179
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 10:27:39-07	2801180
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 10:27:46-07	2801181
/	198.51.100.65	GET	200 OK	2016-07-21 10:26:55-07	2801182
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-21 10:27:36-07	2801183
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 10:27:30-07	2801184
/	192.0.2.202	GET	200 OK	2016-07-21 10:27:03-07	2801185
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 10:27:50-07	2801186
/	203.0.113.198	GET	200 OK	2016-07-21 10:27:09-07	2801187
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-21 10:27:39-07	2801188
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-21 10:27:55-07	2801189
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-21 10:28:01-07	2801190
/	198.51.100.242	GET	200 OK	2016-07-21 10:27:12-07	2801191
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-21 10:27:40-07	2801192
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-21 10:28:06-07	2801193
/	192.0.2.190	GET	200 OK	2016-07-21 10:27:17-07	2801194
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-21 10:28:00-07	2801195
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-21 10:28:08-07	2801196
/	192.0.2.179	GET	200 OK	2016-07-21 10:27:22-07	2801197
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-21 10:28:11-07	2801198
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-21 10:27:47-07	2801199
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-21 10:27:44-07	2801200
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-21 10:27:50-07	2801201
/	198.51.100.148	GET	200 OK	2016-07-21 10:27:30-07	2801202
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-21 10:28:26-07	2801203
/	192.0.2.83	GET	200 OK	2016-07-21 10:27:39-07	2801204
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 10:28:30-07	2801205
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 10:28:18-07	2801206
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 10:28:33-07	2801207
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-21 10:28:05-07	2801208
/	198.51.100.104	GET	200 OK	2016-07-21 10:27:49-07	2801209
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 10:28:17-07	2801210
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-21 10:28:07-07	2801211
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 10:28:44-07	2801212
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 10:28:05-07	2801213
/	192.0.2.67	GET	200 OK	2016-07-21 10:27:56-07	2801214
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-21 10:28:51-07	2801215
/	192.0.2.118	GET	200 OK	2016-07-21 10:28:03-07	2801216
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 10:28:46-07	2801217
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-21 10:28:56-07	2801218
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-21 10:28:22-07	2801219
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 10:28:59-07	2801220
/	203.0.113.147	GET	200 OK	2016-07-21 10:28:12-07	2801221
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 10:28:37-07	2801222
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-21 10:28:51-07	2801223
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 10:28:30-07	2801224
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-21 10:28:40-07	2801225
/	192.0.2.243	GET	200 OK	2016-07-21 10:28:22-07	2801226
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 10:28:49-07	2801227
/	192.0.2.123	GET	200 OK	2016-07-21 10:28:23-07	2801228
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-21 10:28:48-07	2801229
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-21 10:29:07-07	2801230
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 10:28:56-07	2801231
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-21 10:29:04-07	2801232
/	192.0.2.35	GET	200 OK	2016-07-21 10:28:31-07	2801233
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-21 10:29:06-07	2801234
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-21 10:29:16-07	2801235
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-21 10:29:23-07	2801236
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-21 10:29:25-07	2801237
/	192.0.2.138	GET	200 OK	2016-07-21 10:28:34-07	2801238
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-21 10:29:24-07	2801239
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 10:29:21-07	2801240
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 10:28:59-07	2801241
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-21 10:29:13-07	2801242
/	203.0.113.234	GET	200 OK	2016-07-21 10:28:39-07	2801243
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-21 10:29:30-07	2801244
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-21 10:28:54-07	2801245
/	203.0.113.235	GET	200 OK	2016-07-21 10:28:46-07	2801246
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-21 10:29:30-07	2801247
/	198.51.100.91	GET	200 OK	2016-07-21 10:28:56-07	2801248
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-21 10:29:31-07	2801249
/	203.0.113.11	GET	200 OK	2016-07-21 10:28:58-07	2801250
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-21 10:29:32-07	2801251
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-21 10:29:43-07	2801252
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 10:29:53-07	2801253
/	203.0.113.72	GET	200 OK	2016-07-21 10:29:03-07	2801254
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 10:29:22-07	2801255
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-21 10:29:45-07	2801256
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-21 10:29:23-07	2801257
/	203.0.113.9	GET	200 OK	2016-07-21 10:29:05-07	2801258
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 10:29:49-07	2801259
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 10:29:35-07	2801260
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 10:29:49-07	2801261
/	198.51.100.114	GET	200 OK	2016-07-21 10:29:12-07	2801262
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-21 10:30:08-07	2801263
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-21 10:29:45-07	2801264
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-21 10:30:11-07	2801265
/	192.0.2.97	GET	200 OK	2016-07-21 10:29:17-07	2801266
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-21 10:30:13-07	2801267
/	203.0.113.103	GET	200 OK	2016-07-21 10:29:20-07	2801268
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-21 10:30:14-07	2801269
/	203.0.113.3	GET	200 OK	2016-07-21 10:29:27-07	2801270
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-21 10:29:54-07	2801271
/	192.0.2.77	GET	200 OK	2016-07-21 10:29:32-07	2801272
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-21 10:30:28-07	2801273
/	203.0.113.87	GET	200 OK	2016-07-21 10:29:41-07	2801274
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-21 10:30:30-07	2801275
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-21 10:30:23-07	2801276
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-21 10:30:33-07	2801277
/	203.0.113.67	GET	200 OK	2016-07-21 10:29:45-07	2801278
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 10:30:22-07	2801279
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-21 10:30:27-07	2801280
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-21 10:30:39-07	2801281
/	192.0.2.230	GET	200 OK	2016-07-21 10:29:55-07	2801282
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 10:30:35-07	2801283
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-21 10:30:46-07	2801284
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-21 10:30:21-07	2801285
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-21 10:30:50-07	2801286
/	198.51.100.174	GET	200 OK	2016-07-21 10:30:04-07	2801287
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-21 10:30:20-07	2801288
/	192.0.2.68	GET	200 OK	2016-07-21 10:30:05-07	2801289
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 10:31:00-07	2801290
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 10:30:34-07	2801291
/	198.51.100.32	GET	200 OK	2016-07-21 10:30:11-07	2801292
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 10:31:02-07	2801293
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 10:30:59-07	2801294
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 10:30:53-07	2801295
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 10:30:56-07	2801296
/	192.0.2.102	GET	200 OK	2016-07-21 10:30:15-07	2801297
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-21 10:30:41-07	2801298
/	198.51.100.250	GET	200 OK	2016-07-21 10:30:22-07	2801299
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 10:30:57-07	2801300
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-21 10:31:17-07	2801301
/	203.0.113.74	GET	200 OK	2016-07-21 10:30:27-07	2801302
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-21 10:30:48-07	2801303
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-21 10:31:02-07	2801304
/	203.0.113.187	GET	200 OK	2016-07-21 10:30:33-07	2801305
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 10:31:22-07	2801306
/	203.0.113.182	GET	200 OK	2016-07-21 10:30:37-07	2801307
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-21 10:31:26-07	2801308
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-21 10:31:01-07	2801309
/	203.0.113.189	GET	200 OK	2016-07-21 10:30:45-07	2801310
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-21 10:31:16-07	2801311
/	198.51.100.44	GET	200 OK	2016-07-21 10:30:53-07	2801312
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-21 10:31:48-07	2801313
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-21 10:31:26-07	2801314
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-21 10:31:52-07	2801315
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-21 10:31:43-07	2801316
/	198.51.100.132	GET	200 OK	2016-07-21 10:31:00-07	2801317
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-21 10:31:15-07	2801318
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 10:31:51-07	2801319
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 10:31:42-07	2801320
/	198.51.100.193	GET	200 OK	2016-07-21 10:31:01-07	2801321
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-21 10:31:53-07	2801322
/	192.0.2.90	GET	200 OK	2016-07-21 10:31:03-07	2801323
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 10:31:26-07	2801324
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 10:31:20-07	2801325
/	198.51.100.94	GET	200 OK	2016-07-21 10:31:13-07	2801326
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-21 10:32:06-07	2801327
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-21 10:32:13-07	2801328
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-21 10:31:58-07	2801329
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-21 10:31:46-07	2801330
/	203.0.113.95	GET	200 OK	2016-07-21 10:31:19-07	2801331
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-21 10:31:53-07	2801332
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-21 10:32:04-07	2801333
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-21 10:32:17-07	2801334
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-21 10:32:18-07	2801335
/	203.0.113.20	GET	200 OK	2016-07-21 10:31:29-07	2801336
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-21 10:32:10-07	2801337
/	203.0.113.210	GET	200 OK	2016-07-21 10:31:37-07	2801338
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-21 10:31:59-07	2801339
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 10:32:00-07	2801341
/	192.0.2.29	GET	200 OK	2016-07-21 10:31:50-07	2801342
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-21 10:32:20-07	2801343
/article/so-many-bearsc	192.0.2.29	GET	404 NOT FOUND	2016-07-21 10:32:21-07	2801344
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-21 10:32:43-07	2801345
/	198.51.100.220	GET	200 OK	2016-07-21 10:31:57-07	2801346
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-21 10:32:25-07	2801347
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-21 10:32:12-07	2801348
/	192.0.2.99	GET	200 OK	2016-07-21 10:32:07-07	2801349
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-21 10:32:52-07	2801350
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-21 10:32:46-07	2801351
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-21 10:32:28-07	2801352
/	203.0.113.113	GET	200 OK	2016-07-21 10:32:14-07	2801353
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-21 10:32:40-07	2801354
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-21 10:32:50-07	2801355
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-21 10:33:07-07	2801356
/	198.51.100.52	GET	200 OK	2016-07-21 10:32:17-07	2801357
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-21 10:32:40-07	2801358
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-21 10:32:59-07	2801359
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-21 10:32:35-07	2801360
/	192.0.2.225	GET	200 OK	2016-07-21 10:32:22-07	2801361
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-21 10:33:16-07	2801362
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-21 10:33:13-07	2801363
/	203.0.113.90	GET	200 OK	2016-07-21 10:32:26-07	2801364
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 10:33:21-07	2801365
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-21 10:33:15-07	2801366
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 10:32:53-07	2801367
/	192.0.2.191	GET	200 OK	2016-07-21 10:32:32-07	2801368
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-21 10:33:12-07	2801369
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-21 10:33:08-07	2801370
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-21 10:33:29-07	2801371
/	198.51.100.181	GET	200 OK	2016-07-21 10:32:33-07	2801372
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-21 10:33:11-07	2801373
/	198.51.100.120	GET	200 OK	2016-07-21 10:32:39-07	2801374
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 10:33:31-07	2801375
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-21 10:32:56-07	2801376
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 10:33:16-07	2801377
/	192.0.2.239	GET	200 OK	2016-07-21 10:32:48-07	2801378
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-21 10:33:04-07	2801379
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-21 10:33:09-07	2801380
/	198.51.100.146	GET	200 OK	2016-07-21 10:32:53-07	2801381
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 10:33:15-07	2801382
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 10:33:11-07	2801383
/	192.0.2.224	GET	200 OK	2016-07-21 10:33:03-07	2801384
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 10:33:51-07	2801385
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-21 10:33:23-07	2801386
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-21 10:33:57-07	2801387
/	203.0.113.233	GET	200 OK	2016-07-21 10:33:08-07	2801388
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-21 10:33:48-07	2801389
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-21 10:34:00-07	2801390
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 10:33:37-07	2801391
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-21 10:34:01-07	2801392
/	203.0.113.62	GET	200 OK	2016-07-21 10:33:17-07	2801393
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-21 10:34:16-07	2801394
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-21 10:33:59-07	2801395
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 10:34:16-07	2801396
/	203.0.113.135	GET	200 OK	2016-07-21 10:33:23-07	2801397
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 10:34:19-07	2801398
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 10:34:00-07	2801399
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 10:34:06-07	2801400
/	198.51.100.232	GET	200 OK	2016-07-21 10:33:30-07	2801401
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-21 10:34:09-07	2801402
/	203.0.113.9	GET	200 OK	2016-07-21 10:33:37-07	2801403
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 10:34:02-07	2801404
/	203.0.113.196	GET	200 OK	2016-07-21 10:33:39-07	2801405
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-21 10:33:59-07	2801406
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-21 10:34:04-07	2801407
/	198.51.100.59	GET	200 OK	2016-07-21 10:33:49-07	2801408
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-21 10:34:12-07	2801409
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-21 10:34:22-07	2801410
/	192.0.2.193	GET	200 OK	2016-07-21 10:33:50-07	2801411
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 10:34:05-07	2801412
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 10:34:40-07	2801413
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-21 10:34:07-07	2801414
/	203.0.113.10	GET	200 OK	2016-07-21 10:33:51-07	2801415
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-21 10:34:24-07	2801416
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 10:34:28-07	2801417
/	198.51.100.251	GET	200 OK	2016-07-21 10:33:58-07	2801418
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 10:34:37-07	2801419
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-21 10:34:49-07	2801420
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-21 10:34:21-07	2801421
/article/trouble-for-troubledi	198.51.100.251	GET	404 NOT FOUND	2016-07-21 10:34:17-07	2801422
/	203.0.113.2	GET	200 OK	2016-07-21 10:34:07-07	2801423
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 10:34:28-07	2801424
/	203.0.113.122	GET	200 OK	2016-07-21 10:34:09-07	2801425
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-21 10:34:38-07	2801426
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-21 10:34:46-07	2801427
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-21 10:34:28-07	2801428
/	198.51.100.87	GET	200 OK	2016-07-21 10:34:17-07	2801429
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-21 10:35:12-07	2801430
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-21 10:34:45-07	2801431
/	192.0.2.91	GET	200 OK	2016-07-21 10:34:26-07	2801432
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-21 10:35:23-07	2801433
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-21 10:35:19-07	2801434
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-21 10:35:16-07	2801435
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-21 10:34:53-07	2801436
/	198.51.100.198	GET	200 OK	2016-07-21 10:34:29-07	2801437
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-21 10:35:16-07	2801438
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 10:35:06-07	2801439
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 10:35:04-07	2801440
/	203.0.113.53	GET	200 OK	2016-07-21 10:34:38-07	2801441
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 10:35:35-07	2801442
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 10:35:16-07	2801443
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-21 10:34:56-07	2801444
/	192.0.2.59	GET	200 OK	2016-07-21 10:34:48-07	2801445
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-21 10:35:07-07	2801446
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 10:35:32-07	2801447
/	192.0.2.230	GET	200 OK	2016-07-21 10:34:52-07	2801448
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 10:35:08-07	2801449
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 10:35:43-07	2801450
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 10:35:17-07	2801451
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 10:35:40-07	2801452
/	203.0.113.220	GET	200 OK	2016-07-21 10:34:59-07	2801453
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-21 10:35:22-07	2801454
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-21 10:35:47-07	2801455
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-21 10:35:43-07	2801456
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-21 10:35:51-07	2801457
/	203.0.113.125	GET	200 OK	2016-07-21 10:35:06-07	2801458
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 10:35:21-07	2801459
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 10:35:42-07	2801460
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 10:35:38-07	2801461
/	192.0.2.204	GET	200 OK	2016-07-21 10:35:12-07	2801462
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-21 10:35:37-07	2801463
/	192.0.2.138	GET	200 OK	2016-07-21 10:35:17-07	2801464
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 10:35:40-07	2801465
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-21 10:36:02-07	2801466
/	192.0.2.239	GET	200 OK	2016-07-21 10:35:26-07	2801467
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-21 10:35:50-07	2801468
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-21 10:36:24-07	2801469
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-21 10:35:49-07	2801470
/	192.0.2.9	GET	200 OK	2016-07-21 10:35:36-07	2801471
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-21 10:36:13-07	2801472
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-21 10:36:25-07	2801473
/	192.0.2.85	GET	200 OK	2016-07-21 10:35:43-07	2801474
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-21 10:36:15-07	2801475
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-21 10:36:05-07	2801476
/	198.51.100.2	GET	200 OK	2016-07-21 10:35:51-07	2801477
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 10:36:21-07	2801478
/	192.0.2.7	GET	200 OK	2016-07-21 10:35:59-07	2801479
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 10:36:52-07	2801480
/article/so-many-bearsv	192.0.2.7	GET	404 NOT FOUND	2016-07-21 10:36:52-07	2801481
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-21 10:36:18-07	2801482
/	192.0.2.142	GET	200 OK	2016-07-21 10:36:02-07	2801483
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-21 10:36:29-07	2801484
/	198.51.100.219	GET	200 OK	2016-07-21 10:36:05-07	2801485
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-21 10:36:32-07	2801486
/	203.0.113.103	GET	200 OK	2016-07-21 10:36:12-07	2801487
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-21 10:36:38-07	2801488
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-21 10:36:30-07	2801489
/	192.0.2.223	GET	200 OK	2016-07-21 10:36:15-07	2801490
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-21 10:36:58-07	2801491
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-21 10:36:45-07	2801492
/	198.51.100.125	GET	200 OK	2016-07-21 10:36:23-07	2801493
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-21 10:37:09-07	2801494
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-21 10:37:10-07	2801495
/	203.0.113.187	GET	200 OK	2016-07-21 10:36:24-07	2801496
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 10:37:11-07	2801497
/	192.0.2.160	GET	200 OK	2016-07-21 10:36:25-07	2801498
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 10:37:16-07	2801499
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 10:36:53-07	2801500
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-21 10:37:10-07	2801501
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-21 10:36:44-07	2801502
/	192.0.2.231	GET	200 OK	2016-07-21 10:36:35-07	2801503
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 10:37:15-07	2801504
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-21 10:36:54-07	2801505
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-21 10:37:13-07	2801506
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-21 10:37:26-07	2801507
/	198.51.100.225	GET	200 OK	2016-07-21 10:36:37-07	2801508
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-21 10:37:30-07	2801509
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 10:36:58-07	2801510
/	203.0.113.224	GET	200 OK	2016-07-21 10:36:42-07	2801511
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 10:37:03-07	2801512
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-21 10:37:25-07	2801513
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 10:36:59-07	2801514
/	192.0.2.230	GET	200 OK	2016-07-21 10:36:47-07	2801515
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-21 10:37:36-07	2801516
/	198.51.100.192	GET	200 OK	2016-07-21 10:36:49-07	2801517
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 10:37:05-07	2801518
/	203.0.113.48	GET	200 OK	2016-07-21 10:36:52-07	2801519
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-21 10:37:37-07	2801520
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 10:37:52-07	2801521
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 10:37:40-07	2801522
/	198.51.100.65	GET	200 OK	2016-07-21 10:36:55-07	2801523
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 10:37:11-07	2801524
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-21 10:37:32-07	2801525
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 10:37:15-07	2801526
/	192.0.2.96	GET	200 OK	2016-07-21 10:37:03-07	2801527
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 10:37:49-07	2801528
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 10:37:44-07	2801529
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 10:37:56-07	2801530
/	192.0.2.199	GET	200 OK	2016-07-21 18:51:22-07	2820734
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-21 10:37:51-07	2801531
/	198.51.100.191	GET	200 OK	2016-07-21 10:37:10-07	2801532
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-21 10:37:39-07	2801533
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-21 10:38:10-07	2801534
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-21 10:38:00-07	2801535
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-21 10:38:04-07	2801536
/	203.0.113.2	GET	200 OK	2016-07-21 10:37:11-07	2801537
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 10:38:06-07	2801538
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 10:37:48-07	2801539
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-21 10:37:38-07	2801540
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 10:38:10-07	2801541
/	198.51.100.78	GET	200 OK	2016-07-21 10:37:18-07	2801542
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-21 10:37:51-07	2801543
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-21 10:38:02-07	2801544
/	203.0.113.12	GET	200 OK	2016-07-21 10:37:19-07	2801545
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-21 10:38:11-07	2801546
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 10:37:57-07	2801547
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-21 10:38:11-07	2801548
/	203.0.113.214	GET	200 OK	2016-07-21 10:37:22-07	2801549
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-21 10:37:40-07	2801550
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 10:38:21-07	2801551
/	203.0.113.235	GET	200 OK	2016-07-21 10:37:31-07	2801552
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 10:37:54-07	2801553
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 10:38:00-07	2801554
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-21 10:37:56-07	2801555
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-21 10:37:54-07	2801556
/	203.0.113.26	GET	200 OK	2016-07-21 10:37:34-07	2801557
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 10:37:58-07	2801558
/	198.51.100.235	GET	200 OK	2016-07-21 10:37:36-07	2801559
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 10:38:05-07	2801560
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-21 10:38:22-07	2801561
/	198.51.100.41	GET	200 OK	2016-07-21 10:37:43-07	2801562
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 10:38:28-07	2801563
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-21 10:38:00-07	2801564
/	198.51.100.134	GET	200 OK	2016-07-21 10:37:50-07	2801565
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-21 10:38:44-07	2801566
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 10:38:42-07	2801567
/	192.0.2.90	GET	200 OK	2016-07-21 10:37:57-07	2801568
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 10:38:33-07	2801569
/	203.0.113.17	GET	200 OK	2016-07-21 10:37:59-07	2801570
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 10:38:24-07	2801571
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-21 10:38:17-07	2801572
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-21 10:38:30-07	2801573
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-21 10:38:56-07	2801574
/	203.0.113.118	GET	200 OK	2016-07-21 10:38:01-07	2801575
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 10:38:47-07	2801576
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 10:38:38-07	2801577
/	198.51.100.67	GET	200 OK	2016-07-21 10:38:06-07	2801578
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-21 10:38:49-07	2801579
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-21 10:38:55-07	2801580
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 10:38:50-07	2801581
/	192.0.2.184	GET	200 OK	2016-07-21 10:38:08-07	2801582
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-21 10:38:52-07	2801583
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-21 10:38:38-07	2801584
/	203.0.113.221	GET	200 OK	2016-07-21 10:38:13-07	2801585
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 10:38:40-07	2801586
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-21 10:39:09-07	2801587
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-21 10:38:46-07	2801588
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-21 10:39:05-07	2801589
/	198.51.100.78	GET	200 OK	2016-07-21 10:38:21-07	2801590
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-21 10:39:17-07	2801591
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-21 10:39:19-07	2801592
/	198.51.100.196	GET	200 OK	2016-07-21 10:38:26-07	2801593
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-21 10:38:54-07	2801594
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-21 10:38:52-07	2801595
/	192.0.2.154	GET	200 OK	2016-07-21 10:38:35-07	2801596
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 10:39:29-07	2801597
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 10:39:07-07	2801598
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-21 10:39:31-07	2801599
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 10:39:26-07	2801600
/	192.0.2.39	GET	200 OK	2016-07-21 10:38:38-07	2801601
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-21 10:38:55-07	2801602
/	203.0.113.182	GET	200 OK	2016-07-21 10:38:42-07	2801603
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-21 10:39:19-07	2801604
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 10:39:30-07	2801605
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 10:39:02-07	2801606
/	192.0.2.190	GET	200 OK	2016-07-21 10:38:52-07	2801607
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-21 10:39:41-07	2801608
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-21 10:39:30-07	2801609
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-21 10:39:08-07	2801610
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 10:39:35-07	2801611
/	192.0.2.150	GET	200 OK	2016-07-21 10:39:01-07	2801612
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-21 10:39:26-07	2801613
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-21 10:39:21-07	2801614
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 10:39:16-07	2801615
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 10:39:33-07	2801616
/	198.51.100.155	GET	200 OK	2016-07-21 10:39:03-07	2801617
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-21 10:39:25-07	2801618
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 10:39:25-07	2801619
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 10:39:51-07	2801620
/	203.0.113.53	GET	200 OK	2016-07-21 10:39:12-07	2801621
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-21 10:39:33-07	2801622
/	192.0.2.4	GET	200 OK	2016-07-21 10:39:17-07	2801623
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-21 10:39:44-07	2801624
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-21 10:40:17-07	2801625
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-21 10:40:12-07	2801626
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-21 10:40:01-07	2801627
/	203.0.113.12	GET	200 OK	2016-07-21 10:39:19-07	2801628
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-21 10:39:43-07	2801629
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-21 10:39:51-07	2801630
/	203.0.113.55	GET	200 OK	2016-07-21 10:39:22-07	2801631
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 10:40:03-07	2801632
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 10:40:20-07	2801633
/	198.51.100.122	GET	200 OK	2016-07-21 10:39:29-07	2801634
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-21 10:40:19-07	2801635
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 10:40:02-07	2801636
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 10:40:06-07	2801637
/	203.0.113.116	GET	200 OK	2016-07-21 10:39:37-07	2801638
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-21 10:40:36-07	2801639
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-21 10:40:09-07	2801640
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-21 10:40:05-07	2801641
/	198.51.100.149	GET	200 OK	2016-07-21 10:39:39-07	2801642
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-21 10:40:10-07	2801643
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-21 10:39:55-07	2801644
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-21 10:40:35-07	2801645
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-21 10:40:04-07	2801646
/	203.0.113.127	GET	200 OK	2016-07-21 10:39:41-07	2801647
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 10:40:04-07	2801648
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-21 10:40:14-07	2801649
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-21 10:40:08-07	2801650
/	192.0.2.67	GET	200 OK	2016-07-21 10:39:51-07	2801651
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 10:40:08-07	2801652
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 10:40:25-07	2801653
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 10:40:26-07	2801654
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-21 10:40:42-07	2801655
/	198.51.100.196	GET	200 OK	2016-07-21 10:39:53-07	2801656
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-21 10:40:47-07	2801657
/	203.0.113.222	GET	200 OK	2016-07-21 10:40:01-07	2801658
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-21 10:40:47-07	2801659
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-21 10:40:27-07	2801660
/	203.0.113.51	GET	200 OK	2016-07-21 10:40:07-07	2801661
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-21 10:40:29-07	2801662
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-21 10:41:02-07	2801663
/article/balloon-goons-doomedm	203.0.113.51	GET	404 NOT FOUND	2016-07-21 10:40:45-07	2801664
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 10:40:26-07	2801665
/	198.51.100.151	GET	200 OK	2016-07-21 10:40:17-07	2801666
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 10:41:15-07	2801667
/	198.51.100.212	GET	200 OK	2016-07-21 10:40:27-07	2801668
/article/bad-things-gonef	198.51.100.212	GET	404 NOT FOUND	2016-07-21 10:40:43-07	2801669
/	198.51.100.138	GET	200 OK	2016-07-21 10:40:34-07	2801670
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-21 10:41:07-07	2801671
/	198.51.100.242	GET	200 OK	2016-07-21 10:40:39-07	2801672
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 10:41:19-07	2801673
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-21 10:40:54-07	2801674
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-21 10:41:05-07	2801675
/	203.0.113.167	GET	200 OK	2016-07-21 10:40:47-07	2801676
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-21 10:41:39-07	2801677
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 10:41:12-07	2801678
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-21 10:41:02-07	2801679
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-21 10:41:21-07	2801680
/	203.0.113.91	GET	200 OK	2016-07-21 10:40:48-07	2801681
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-21 10:41:21-07	2801682
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-21 10:41:30-07	2801683
/	198.51.100.87	GET	200 OK	2016-07-21 10:40:55-07	2801684
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-21 10:41:26-07	2801685
/	198.51.100.214	GET	200 OK	2016-07-21 10:41:01-07	2801686
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-21 10:41:18-07	2801687
/	192.0.2.233	GET	200 OK	2016-07-21 10:41:09-07	2801688
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-21 10:41:47-07	2801689
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-21 10:41:42-07	2801690
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-21 10:41:35-07	2801691
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-21 10:41:37-07	2801692
/	198.51.100.203	GET	200 OK	2016-07-21 10:41:16-07	2801693
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-21 10:42:03-07	2801694
/	203.0.113.17	GET	200 OK	2016-07-21 10:41:17-07	2801695
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 10:41:41-07	2801696
/	192.0.2.84	GET	200 OK	2016-07-21 10:41:21-07	2801697
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-21 10:42:17-07	2801698
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-21 10:41:50-07	2801699
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-21 10:42:04-07	2801700
/	198.51.100.134	GET	200 OK	2016-07-21 10:41:24-07	2801701
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 10:42:03-07	2801702
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-21 10:42:02-07	2801703
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 10:41:58-07	2801704
/	198.51.100.117	GET	200 OK	2016-07-21 10:41:31-07	2801705
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-21 10:42:11-07	2801706
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 10:42:09-07	2801707
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 10:42:01-07	2801708
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-21 10:42:25-07	2801709
/	192.0.2.117	GET	200 OK	2016-07-21 10:41:33-07	2801710
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 10:41:49-07	2801711
/	192.0.2.204	GET	200 OK	2016-07-21 10:41:35-07	2801712
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-21 10:42:22-07	2801713
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-21 10:42:31-07	2801714
/	192.0.2.154	GET	200 OK	2016-07-21 10:41:39-07	2801715
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-21 10:42:29-07	2801716
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 10:42:25-07	2801717
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 10:41:58-07	2801718
/	198.51.100.135	GET	200 OK	2016-07-21 10:41:45-07	2801719
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-21 10:42:13-07	2801720
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-21 10:42:18-07	2801721
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 10:42:42-07	2801722
/	203.0.113.81	GET	200 OK	2016-07-21 10:41:52-07	2801723
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-21 10:42:41-07	2801724
/	192.0.2.102	GET	200 OK	2016-07-21 10:42:01-07	2801725
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-21 10:42:30-07	2801726
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 10:42:43-07	2801727
/	192.0.2.251	GET	200 OK	2016-07-21 10:42:06-07	2801728
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 10:43:02-07	2801729
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-21 10:42:21-07	2801730
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-21 10:43:03-07	2801731
/	192.0.2.1	GET	200 OK	2016-07-21 10:42:16-07	2801732
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 10:42:38-07	2801733
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-21 10:42:48-07	2801734
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-21 10:42:44-07	2801735
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-21 10:42:43-07	2801736
/	192.0.2.39	GET	200 OK	2016-07-21 10:42:17-07	2801737
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-21 10:43:00-07	2801738
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-21 10:42:45-07	2801739
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-21 10:43:04-07	2801740
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-21 10:43:00-07	2801741
/	203.0.113.33	GET	200 OK	2016-07-21 10:42:22-07	2801742
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 10:42:52-07	2801743
/	203.0.113.60	GET	200 OK	2016-07-21 10:42:26-07	2801744
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-21 10:42:55-07	2801745
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 10:43:23-07	2801746
/	192.0.2.115	GET	200 OK	2016-07-21 10:42:35-07	2801747
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-21 10:43:11-07	2801748
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 10:43:21-07	2801749
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-21 10:43:22-07	2801750
/	198.51.100.170	GET	200 OK	2016-07-21 10:42:40-07	2801751
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 10:43:33-07	2801752
/	192.0.2.183	GET	200 OK	2016-07-21 10:42:46-07	2801753
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-21 10:43:31-07	2801754
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-21 10:43:33-07	2801755
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-21 10:43:17-07	2801756
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-21 10:43:25-07	2801757
/	192.0.2.90	GET	200 OK	2016-07-21 10:42:50-07	2801758
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 10:43:29-07	2801759
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 10:43:23-07	2801760
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 10:43:44-07	2801761
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 10:43:44-07	2801762
/	192.0.2.187	GET	200 OK	2016-07-21 10:42:53-07	2801763
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-21 10:43:19-07	2801764
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-21 10:43:32-07	2801765
/	203.0.113.6	GET	200 OK	2016-07-21 10:43:03-07	2801766
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-21 10:43:30-07	2801767
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-21 10:43:49-07	2801768
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-21 10:43:55-07	2801769
/	198.51.100.127	GET	200 OK	2016-07-21 10:43:08-07	2801770
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-21 10:44:03-07	2801771
/	198.51.100.188	GET	200 OK	2016-07-21 10:43:18-07	2801772
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-21 10:43:54-07	2801773
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-21 10:44:18-07	2801774
/	198.51.100.179	GET	200 OK	2016-07-21 10:43:27-07	2801775
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-21 10:44:14-07	2801776
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-21 10:44:11-07	2801777
/	198.51.100.25	GET	200 OK	2016-07-21 10:43:30-07	2801778
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 10:44:29-07	2801779
/	203.0.113.181	GET	200 OK	2016-07-21 10:43:36-07	2801780
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-21 10:44:33-07	2801781
/	198.51.100.134	GET	200 OK	2016-07-21 10:43:39-07	2801782
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 10:44:10-07	2801783
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-21 10:43:59-07	2801784
/	192.0.2.187	GET	200 OK	2016-07-21 10:43:46-07	2801785
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-21 10:44:36-07	2801786
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 10:44:42-07	2801787
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 10:44:40-07	2801788
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 10:44:37-07	2801789
/	203.0.113.170	GET	200 OK	2016-07-21 10:43:53-07	2801790
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-21 10:44:36-07	2801791
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-21 10:44:13-07	2801792
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-21 10:44:47-07	2801793
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 10:44:14-07	2801794
/	198.51.100.188	GET	200 OK	2016-07-21 10:43:55-07	2801795
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-21 10:44:10-07	2801796
/	203.0.113.94	GET	200 OK	2016-07-21 10:43:59-07	2801797
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-21 10:44:45-07	2801798
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-21 10:44:45-07	2801799
/	203.0.113.144	GET	200 OK	2016-07-21 10:44:06-07	2801800
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-21 10:44:55-07	2801801
/	203.0.113.215	GET	200 OK	2016-07-21 10:44:15-07	2801802
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 10:45:15-07	2801803
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-21 10:45:14-07	2801804
/	192.0.2.125	GET	200 OK	2016-07-21 10:44:17-07	2801805
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-21 10:44:35-07	2801806
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-21 10:44:52-07	2801807
/	198.51.100.220	GET	200 OK	2016-07-21 10:44:18-07	2801808
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-21 10:44:59-07	2801809
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 10:45:05-07	2801810
/	198.51.100.239	GET	200 OK	2016-07-21 10:44:24-07	2801811
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-21 10:45:17-07	2801812
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 10:44:56-07	2801813
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-21 10:44:52-07	2801814
/	192.0.2.51	GET	200 OK	2016-07-21 10:44:28-07	2801815
/	198.51.100.224	GET	200 OK	2016-07-21 18:55:58-07	2820924
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-21 10:45:24-07	2801816
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-21 10:44:57-07	2801817
/	192.0.2.229	GET	200 OK	2016-07-21 10:44:33-07	2801818
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-21 10:45:32-07	2801819
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 10:45:02-07	2801820
/	203.0.113.212	GET	200 OK	2016-07-21 10:44:35-07	2801821
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-21 10:44:51-07	2801822
/	203.0.113.7	GET	200 OK	2016-07-21 10:44:38-07	2801823
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-21 10:44:58-07	2801824
/	203.0.113.161	GET	200 OK	2016-07-21 10:44:48-07	2801825
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-21 10:45:38-07	2801826
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-21 10:45:36-07	2801827
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-21 10:45:44-07	2801828
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-21 10:45:14-07	2801829
/	203.0.113.226	GET	200 OK	2016-07-21 10:44:57-07	2801830
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 10:45:34-07	2801831
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-21 10:45:18-07	2801832
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 10:45:31-07	2801833
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-21 10:45:25-07	2801834
/	203.0.113.118	GET	200 OK	2016-07-21 10:44:58-07	2801835
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-21 10:45:39-07	2801836
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 10:45:14-07	2801837
/	203.0.113.55	GET	200 OK	2016-07-21 10:45:04-07	2801838
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 10:45:25-07	2801839
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 10:45:28-07	2801840
/	198.51.100.161	GET	200 OK	2016-07-21 10:45:06-07	2801841
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 10:45:58-07	2801842
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 10:45:22-07	2801843
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 10:45:30-07	2801844
/	192.0.2.197	GET	200 OK	2016-07-21 10:45:12-07	2801845
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-21 10:45:40-07	2801846
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-21 10:45:40-07	2801847
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-21 10:45:41-07	2801848
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-21 10:45:31-07	2801849
/	203.0.113.38	GET	200 OK	2016-07-21 10:45:19-07	2801850
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-21 10:45:48-07	2801851
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 10:46:16-07	2801852
/	203.0.113.115	GET	200 OK	2016-07-21 10:45:23-07	2801853
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-21 10:46:11-07	2801854
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-21 10:46:20-07	2801855
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 10:45:50-07	2801856
/	192.0.2.205	GET	200 OK	2016-07-21 10:45:27-07	2801857
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-21 10:46:17-07	2801858
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-21 10:46:23-07	2801859
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-21 10:46:22-07	2801860
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-21 10:46:10-07	2801861
/	198.51.100.50	GET	200 OK	2016-07-21 10:45:31-07	2801862
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-21 10:46:08-07	2801863
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-21 10:45:58-07	2801864
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-21 10:45:56-07	2801865
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-21 10:45:51-07	2801866
/	198.51.100.163	GET	200 OK	2016-07-21 10:45:37-07	2801867
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-21 10:46:23-07	2801868
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-21 10:45:54-07	2801869
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-21 10:46:00-07	2801870
/	198.51.100.158	GET	200 OK	2016-07-21 10:45:41-07	2801871
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-21 10:46:37-07	2801872
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-21 10:46:21-07	2801873
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 10:46:05-07	2801874
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 10:46:13-07	2801875
/	203.0.113.112	GET	200 OK	2016-07-21 10:45:48-07	2801876
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 10:46:44-07	2801877
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 10:46:38-07	2801878
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-21 10:46:03-07	2801879
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 10:46:37-07	2801880
/	192.0.2.200	GET	200 OK	2016-07-21 10:45:56-07	2801881
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-21 10:46:21-07	2801882
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 10:46:37-07	2801883
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 10:46:52-07	2801884
/	198.51.100.142	GET	200 OK	2016-07-21 10:45:58-07	2801885
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-21 10:46:35-07	2801886
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-21 10:46:28-07	2801887
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-21 10:46:52-07	2801888
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-21 10:46:38-07	2801889
/	192.0.2.166	GET	200 OK	2016-07-21 10:46:07-07	2801890
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-21 10:46:42-07	2801891
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-21 10:47:00-07	2801892
/	203.0.113.79	GET	200 OK	2016-07-21 10:46:13-07	2801893
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 10:46:40-07	2801894
/	192.0.2.90	GET	200 OK	2016-07-21 10:46:23-07	2801895
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 10:47:05-07	2801896
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 10:47:09-07	2801897
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-21 10:47:08-07	2801898
/	192.0.2.54	GET	200 OK	2016-07-21 10:46:27-07	2801899
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-21 10:46:49-07	2801900
/	192.0.2.100	GET	200 OK	2016-07-21 10:46:28-07	2801901
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 10:47:16-07	2801902
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 10:47:18-07	2801903
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 10:47:27-07	2801904
/	203.0.113.187	GET	200 OK	2016-07-21 10:46:30-07	2801905
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-21 10:46:56-07	2801906
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-21 10:47:07-07	2801907
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-21 10:47:03-07	2801908
/	203.0.113.138	GET	200 OK	2016-07-21 10:46:40-07	2801909
/	198.51.100.99	GET	200 OK	2016-07-21 18:58:51-07	2821020
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 10:47:18-07	2801910
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-21 10:47:30-07	2801911
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-21 10:46:58-07	2801912
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 10:47:22-07	2801913
/	198.51.100.158	GET	200 OK	2016-07-21 10:46:41-07	2801914
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-21 10:47:19-07	2801915
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-21 10:47:16-07	2801916
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 10:47:38-07	2801917
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 10:47:27-07	2801918
/	192.0.2.173	GET	200 OK	2016-07-21 10:46:51-07	2801919
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-21 10:47:29-07	2801920
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-21 10:47:32-07	2801921
/	198.51.100.5	GET	200 OK	2016-07-21 10:46:57-07	2801922
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-21 10:47:54-07	2801923
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-21 10:47:37-07	2801924
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-21 10:47:16-07	2801925
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-21 10:47:29-07	2801926
/	192.0.2.209	GET	200 OK	2016-07-21 10:47:06-07	2801927
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-21 10:47:36-07	2801928
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 10:47:58-07	2801929
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-21 10:47:31-07	2801930
/	203.0.113.122	GET	200 OK	2016-07-21 10:47:16-07	2801931
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-21 10:47:59-07	2801932
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-21 10:48:11-07	2801933
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-21 10:48:02-07	2801934
/	192.0.2.232	GET	200 OK	2016-07-21 10:47:22-07	2801935
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-21 10:47:57-07	2801936
/	192.0.2.9	GET	200 OK	2016-07-21 10:47:30-07	2801937
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 10:48:23-07	2801938
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-21 10:48:15-07	2801939
/	203.0.113.125	GET	200 OK	2016-07-21 10:47:40-07	2801940
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-21 10:48:24-07	2801941
/	198.51.100.28	GET	200 OK	2016-07-21 10:47:50-07	2801942
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-21 10:48:40-07	2801943
/	203.0.113.127	GET	200 OK	2016-07-21 10:47:56-07	2801944
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-21 10:48:14-07	2801945
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-21 10:48:48-07	2801946
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 10:48:36-07	2801947
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-21 10:48:16-07	2801948
/	198.51.100.243	GET	200 OK	2016-07-21 10:47:57-07	2801949
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-21 10:48:20-07	2801950
/	198.51.100.138	GET	200 OK	2016-07-21 10:48:02-07	2801951
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-21 10:48:49-07	2801952
/	192.0.2.111	GET	200 OK	2016-07-21 10:48:05-07	2801953
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 10:48:25-07	2801954
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-21 10:49:02-07	2801955
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-21 10:48:50-07	2801956
/	203.0.113.45	GET	200 OK	2016-07-21 10:48:09-07	2801957
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-21 10:48:43-07	2801958
/	192.0.2.122	GET	200 OK	2016-07-21 10:48:19-07	2801959
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 10:49:03-07	2801960
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-21 10:49:11-07	2801961
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-21 10:49:04-07	2801962
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-21 10:48:53-07	2801963
/	198.51.100.52	GET	200 OK	2016-07-21 10:48:29-07	2801964
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-21 10:49:12-07	2801965
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-21 10:48:57-07	2801966
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-21 10:48:46-07	2801967
/	198.51.100.191	GET	200 OK	2016-07-21 10:48:38-07	2801968
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-21 10:48:53-07	2801969
/article/balloon-goons-doomedz	198.51.100.191	GET	404 NOT FOUND	2016-07-21 10:49:28-07	2801970
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-21 10:49:05-07	2801971
/	203.0.113.146	GET	200 OK	2016-07-21 10:48:45-07	2801972
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-21 10:49:07-07	2801973
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 10:49:12-07	2801974
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 10:49:39-07	2801975
/	203.0.113.186	GET	200 OK	2016-07-21 10:48:49-07	2801976
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 10:49:16-07	2801977
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-21 10:49:22-07	2801978
/	192.0.2.23	GET	200 OK	2016-07-21 10:48:53-07	2801979
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-21 10:49:45-07	2801980
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-21 10:49:15-07	2801981
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-21 10:49:41-07	2801982
/	198.51.100.205	GET	200 OK	2016-07-21 10:49:01-07	2801983
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-21 10:49:54-07	2801984
/	192.0.2.213	GET	200 OK	2016-07-21 10:49:11-07	2801985
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-21 10:49:27-07	2801986
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-21 10:49:49-07	2801987
/	203.0.113.51	GET	200 OK	2016-07-21 10:49:19-07	2801988
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-21 10:50:15-07	2801989
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-21 10:49:43-07	2801990
/	203.0.113.254	GET	200 OK	2016-07-21 10:49:20-07	2801991
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-21 10:50:03-07	2801992
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-21 10:50:16-07	2801993
/	203.0.113.192	GET	200 OK	2016-07-21 10:49:25-07	2801994
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-21 10:49:47-07	2801995
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-21 10:50:12-07	2801996
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-21 10:49:54-07	2801997
/	203.0.113.175	GET	200 OK	2016-07-21 10:49:29-07	2801998
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-21 10:50:19-07	2801999
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 10:50:18-07	2802000
/	203.0.113.118	GET	200 OK	2016-07-21 10:49:31-07	2802001
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 10:49:46-07	2802002
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-21 10:50:25-07	2802003
/	198.51.100.94	GET	200 OK	2016-07-21 19:16:32-07	2821687
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 10:49:57-07	2802004
/	203.0.113.177	GET	200 OK	2016-07-21 10:49:34-07	2802005
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-21 10:50:16-07	2802006
/	198.51.100.225	GET	200 OK	2016-07-21 10:49:38-07	2802007
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 10:49:59-07	2802008
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 10:49:57-07	2802009
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-21 10:50:25-07	2802010
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-21 10:50:26-07	2802011
/	203.0.113.253	GET	200 OK	2016-07-21 10:49:43-07	2802012
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-21 10:50:00-07	2802013
/	198.51.100.73	GET	200 OK	2016-07-21 10:49:53-07	2802014
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 10:50:39-07	2802015
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 10:50:17-07	2802016
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-21 10:50:15-07	2802017
/	203.0.113.238	GET	200 OK	2016-07-21 10:49:57-07	2802018
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-21 10:50:34-07	2802019
/	192.0.2.102	GET	200 OK	2016-07-21 10:50:04-07	2802020
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-21 10:50:27-07	2802021
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 10:50:57-07	2802022
/	203.0.113.62	GET	200 OK	2016-07-21 10:50:10-07	2802023
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 10:50:38-07	2802024
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-21 10:50:36-07	2802025
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-21 10:51:07-07	2802026
/	192.0.2.95	GET	200 OK	2016-07-21 10:50:17-07	2802027
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 10:51:10-07	2802028
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-21 10:50:56-07	2802029
/	192.0.2.195	GET	200 OK	2016-07-21 10:50:21-07	2802030
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-21 10:51:16-07	2802031
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 10:50:58-07	2802032
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-21 10:51:19-07	2802033
/	198.51.100.131	GET	200 OK	2016-07-21 10:50:24-07	2802034
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-21 10:51:03-07	2802035
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-21 10:50:47-07	2802036
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-21 10:51:16-07	2802037
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-21 10:51:14-07	2802038
/	192.0.2.120	GET	200 OK	2016-07-21 10:50:29-07	2802039
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-21 10:51:14-07	2802040
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-21 10:50:59-07	2802041
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-21 10:51:16-07	2802042
/	198.51.100.48	GET	200 OK	2016-07-21 10:50:35-07	2802043
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-21 10:51:20-07	2802044
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-21 10:51:16-07	2802045
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-21 10:50:51-07	2802046
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-21 10:51:11-07	2802047
/	198.51.100.8	GET	200 OK	2016-07-21 10:50:45-07	2802048
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-21 10:51:42-07	2802049
/	203.0.113.212	GET	200 OK	2016-07-21 10:50:48-07	2802050
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 10:51:03-07	2802051
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 10:51:42-07	2802052
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-21 10:51:26-07	2802053
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-21 10:51:46-07	2802054
/	198.51.100.125	GET	200 OK	2016-07-21 10:50:57-07	2802055
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-21 10:51:16-07	2802056
/	192.0.2.2	GET	200 OK	2016-07-21 10:51:04-07	2802057
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-21 10:51:49-07	2802058
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-21 10:51:28-07	2802059
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-21 10:52:04-07	2802060
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-21 10:51:58-07	2802061
/	192.0.2.116	GET	200 OK	2016-07-21 10:51:07-07	2802062
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-21 10:51:43-07	2802063
/	198.51.100.212	GET	200 OK	2016-07-21 10:51:15-07	2802064
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-21 10:51:39-07	2802065
/	203.0.113.176	GET	200 OK	2016-07-21 10:51:21-07	2802066
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-21 10:52:01-07	2802067
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-21 10:51:36-07	2802068
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-21 10:51:36-07	2802069
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 10:52:19-07	2802070
/	198.51.100.67	GET	200 OK	2016-07-21 10:51:26-07	2802071
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-21 10:51:50-07	2802072
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-21 10:52:04-07	2802073
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-21 10:51:53-07	2802074
/	198.51.100.135	GET	200 OK	2016-07-21 10:51:31-07	2802075
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 10:51:59-07	2802076
/	192.0.2.192	GET	200 OK	2016-07-21 10:51:37-07	2802077
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 10:52:37-07	2802078
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-21 10:52:03-07	2802079
/	192.0.2.140	GET	200 OK	2016-07-21 10:51:46-07	2802080
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 10:52:33-07	2802081
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-21 10:52:27-07	2802082
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 10:52:20-07	2802083
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-21 10:52:46-07	2802084
/	192.0.2.50	GET	200 OK	2016-07-21 10:51:48-07	2802085
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-21 10:52:25-07	2802086
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-21 10:52:44-07	2802087
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 10:52:22-07	2802088
/	198.51.100.20	GET	200 OK	2016-07-21 10:51:52-07	2802089
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-21 10:52:22-07	2802090
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-21 10:52:10-07	2802091
/	192.0.2.147	GET	200 OK	2016-07-21 10:52:01-07	2802092
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-21 10:52:36-07	2802093
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 10:52:48-07	2802094
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-21 10:52:52-07	2802095
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-21 10:52:24-07	2802096
/	198.51.100.145	GET	200 OK	2016-07-21 10:52:04-07	2802097
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-21 10:53:00-07	2802098
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-21 10:52:58-07	2802099
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-21 10:52:47-07	2802100
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-21 10:52:48-07	2802101
/	192.0.2.9	GET	200 OK	2016-07-21 10:52:14-07	2802102
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-21 10:52:36-07	2802103
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-21 10:52:33-07	2802104
/	192.0.2.128	GET	200 OK	2016-07-21 10:52:20-07	2802105
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-21 10:53:06-07	2802106
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-21 10:53:04-07	2802107
/	198.51.100.204	GET	200 OK	2016-07-21 10:52:29-07	2802108
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 10:53:05-07	2802109
/	203.0.113.70	GET	200 OK	2016-07-21 10:52:31-07	2802110
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-21 10:53:22-07	2802111
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-21 10:53:02-07	2802112
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-21 10:53:21-07	2802113
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 10:53:28-07	2802114
/	198.51.100.252	GET	200 OK	2016-07-21 10:52:41-07	2802115
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-21 10:53:06-07	2802116
/	198.51.100.94	GET	200 OK	2016-07-21 10:52:45-07	2802117
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-21 10:53:41-07	2802118
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-21 10:53:10-07	2802119
/	198.51.100.127	GET	200 OK	2016-07-21 10:52:53-07	2802120
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-21 10:53:24-07	2802121
/	203.0.113.181	GET	200 OK	2016-07-21 10:52:58-07	2802122
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-21 10:53:20-07	2802123
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-21 10:53:13-07	2802124
/	198.51.100.170	GET	200 OK	2016-07-21 10:53:01-07	2802125
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-21 10:53:56-07	2802126
/	198.51.100.214	GET	200 OK	2016-07-21 10:53:04-07	2802127
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-21 10:53:40-07	2802128
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-21 10:53:38-07	2802129
/	198.51.100.61	GET	200 OK	2016-07-21 10:53:07-07	2802130
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 10:53:29-07	2802131
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 10:54:07-07	2802132
/	192.0.2.48	GET	200 OK	2016-07-21 10:53:14-07	2802133
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-21 10:53:55-07	2802134
/	198.51.100.232	GET	200 OK	2016-07-21 10:53:19-07	2802135
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-21 10:54:09-07	2802136
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 10:53:39-07	2802137
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-21 10:53:42-07	2802138
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 10:54:17-07	2802139
/	198.51.100.184	GET	200 OK	2016-07-21 10:53:21-07	2802140
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 10:54:08-07	2802141
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-21 10:53:56-07	2802142
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 10:54:11-07	2802143
/	192.0.2.80	GET	200 OK	2016-07-21 10:53:26-07	2802144
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 10:54:17-07	2802145
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 10:53:42-07	2802146
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-21 10:53:57-07	2802147
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 10:54:00-07	2802148
/	198.51.100.231	GET	200 OK	2016-07-21 10:53:29-07	2802149
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-21 10:54:11-07	2802150
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 10:54:27-07	2802151
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-21 10:54:25-07	2802152
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-21 10:54:17-07	2802153
/	198.51.100.198	GET	200 OK	2016-07-21 10:53:30-07	2802154
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-21 10:54:02-07	2802155
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 10:54:19-07	2802156
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 10:53:45-07	2802157
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 10:54:06-07	2802158
/	203.0.113.34	GET	200 OK	2016-07-21 10:53:37-07	2802159
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-21 10:54:29-07	2802160
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-21 10:54:14-07	2802161
/	198.51.100.55	GET	200 OK	2016-07-21 10:53:38-07	2802162
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 10:54:09-07	2802163
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 10:54:26-07	2802164
/	198.51.100.193	GET	200 OK	2016-07-21 10:53:42-07	2802165
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-21 10:54:18-07	2802166
/	192.0.2.187	GET	200 OK	2016-07-21 10:53:50-07	2802167
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-21 10:54:36-07	2802168
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-21 10:54:08-07	2802169
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 10:54:45-07	2802170
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-21 10:54:16-07	2802171
/	192.0.2.141	GET	200 OK	2016-07-21 10:53:59-07	2802172
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-21 10:54:57-07	2802173
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-21 10:54:52-07	2802174
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-21 10:54:27-07	2802175
/	203.0.113.230	GET	200 OK	2016-07-21 10:54:01-07	2802176
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-21 10:54:31-07	2802177
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 10:54:56-07	2802178
/	198.51.100.100	GET	200 OK	2016-07-21 10:54:02-07	2802179
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 10:54:32-07	2802180
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-21 10:55:00-07	2802181
/	198.51.100.161	GET	200 OK	2016-07-21 10:54:03-07	2802182
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 10:54:29-07	2802183
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 10:54:52-07	2802184
/	198.51.100.121	GET	200 OK	2016-07-21 10:54:13-07	2802185
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 10:55:00-07	2802186
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 10:55:10-07	2802187
/	198.51.100.140	GET	200 OK	2016-07-21 10:54:14-07	2802188
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-21 10:55:01-07	2802189
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-21 10:54:47-07	2802190
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-21 10:54:55-07	2802191
/	192.0.2.187	GET	200 OK	2016-07-21 10:54:17-07	2802192
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 10:55:03-07	2802193
/	192.0.2.74	GET	200 OK	2016-07-21 19:31:20-07	2822256
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-21 10:55:11-07	2802194
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 10:54:53-07	2802195
/	192.0.2.120	GET	200 OK	2016-07-21 10:54:20-07	2802196
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-21 10:54:54-07	2802197
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-21 10:54:57-07	2802198
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-21 10:55:15-07	2802199
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-21 10:54:39-07	2802200
/	192.0.2.233	GET	200 OK	2016-07-21 10:54:28-07	2802201
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 10:55:23-07	2802202
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 10:55:09-07	2802203
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 10:54:48-07	2802204
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 10:55:28-07	2802205
/	198.51.100.236	GET	200 OK	2016-07-21 10:54:37-07	2802206
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-21 10:55:27-07	2802207
/	198.51.100.52	GET	200 OK	2016-07-21 10:54:43-07	2802208
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-21 10:55:03-07	2802209
/	203.0.113.221	GET	200 OK	2016-07-21 10:54:50-07	2802210
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-21 10:55:35-07	2802211
/	192.0.2.157	GET	200 OK	2016-07-21 10:54:58-07	2802212
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 10:55:46-07	2802213
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-21 10:55:39-07	2802214
/	203.0.113.95	GET	200 OK	2016-07-21 10:54:59-07	2802215
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-21 10:55:15-07	2802216
/	198.51.100.135	GET	200 OK	2016-07-21 10:55:04-07	2802217
/article/bears-love-berriesp	198.51.100.135	GET	404 NOT FOUND	2016-07-21 10:55:39-07	2802218
/	198.51.100.235	GET	200 OK	2016-07-21 10:55:08-07	2802219
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-21 10:55:46-07	2802220
/article/bad-things-gonev	198.51.100.235	GET	404 NOT FOUND	2016-07-21 10:55:33-07	2802221
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 10:55:48-07	2802222
/	198.51.100.15	GET	200 OK	2016-07-21 10:55:18-07	2802223
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-21 10:55:39-07	2802224
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-21 10:55:43-07	2802225
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-21 10:56:09-07	2802226
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-21 10:55:38-07	2802227
/	203.0.113.3	GET	200 OK	2016-07-21 10:55:26-07	2802228
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-21 10:56:15-07	2802229
/	198.51.100.180	GET	200 OK	2016-07-21 10:55:31-07	2802230
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 10:56:24-07	2802231
/	192.0.2.216	GET	200 OK	2016-07-21 10:55:40-07	2802232
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 10:56:37-07	2802233
/	198.51.100.233	GET	200 OK	2016-07-21 10:55:43-07	2802234
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 10:56:16-07	2802235
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-21 10:56:28-07	2802236
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-21 10:56:07-07	2802237
/	192.0.2.7	GET	200 OK	2016-07-21 10:55:45-07	2802238
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-21 10:56:38-07	2802239
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-21 10:56:39-07	2802240
/	192.0.2.51	GET	200 OK	2016-07-21 10:55:54-07	2802241
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-21 10:56:45-07	2802242
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-21 10:56:11-07	2802243
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-21 10:56:39-07	2802244
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 10:56:31-07	2802245
/	198.51.100.86	GET	200 OK	2016-07-21 10:55:55-07	2802246
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-21 10:56:30-07	2802247
/	203.0.113.227	GET	200 OK	2016-07-21 10:56:02-07	2802248
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 10:56:47-07	2802249
/	198.51.100.120	GET	200 OK	2016-07-21 10:56:03-07	2802250
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-21 10:56:18-07	2802251
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 10:56:48-07	2802252
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 10:56:53-07	2802253
/	192.0.2.204	GET	200 OK	2016-07-21 10:56:10-07	2802254
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 10:56:47-07	2802255
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-21 10:56:52-07	2802256
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-21 10:56:52-07	2802257
/	198.51.100.137	GET	200 OK	2016-07-21 10:56:13-07	2802258
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 10:56:58-07	2802259
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-21 10:57:05-07	2802260
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 10:56:29-07	2802261
/	198.51.100.7	GET	200 OK	2016-07-21 10:56:18-07	2802262
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-21 10:56:58-07	2802263
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-21 10:57:03-07	2802264
/	198.51.100.238	GET	200 OK	2016-07-21 10:56:23-07	2802265
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-21 10:56:41-07	2802266
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 10:56:43-07	2802267
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-21 10:57:14-07	2802268
/	192.0.2.42	GET	200 OK	2016-07-21 10:56:24-07	2802269
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 10:57:13-07	2802270
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 10:57:16-07	2802271
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-21 10:57:05-07	2802272
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 10:57:24-07	2802273
/	198.51.100.126	GET	200 OK	2016-07-21 10:56:26-07	2802274
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-21 10:57:26-07	2802275
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-21 10:56:41-07	2802276
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 10:56:56-07	2802277
/	192.0.2.22	GET	200 OK	2016-07-21 10:56:30-07	2802278
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 10:57:27-07	2802279
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-21 10:56:51-07	2802280
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-21 10:56:55-07	2802281
/article/balloon-goons-doomeds	192.0.2.22	GET	404 NOT FOUND	2016-07-21 10:56:59-07	2802282
/	198.51.100.211	GET	200 OK	2016-07-21 10:56:31-07	2802283
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-21 10:56:51-07	2802284
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-21 10:57:12-07	2802285
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-21 10:57:04-07	2802286
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 10:57:07-07	2802287
/	192.0.2.32	GET	200 OK	2016-07-21 10:56:40-07	2802288
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-21 10:57:35-07	2802289
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-21 10:57:10-07	2802290
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 10:56:59-07	2802291
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-21 10:57:07-07	2802292
/	192.0.2.116	GET	200 OK	2016-07-21 10:56:46-07	2802293
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 10:57:15-07	2802294
/	192.0.2.185	GET	200 OK	2016-07-21 10:56:50-07	2802295
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 10:57:07-07	2802296
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 10:57:39-07	2802297
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-21 10:57:09-07	2802298
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-21 10:57:47-07	2802299
/	198.51.100.199	GET	200 OK	2016-07-21 10:56:55-07	2802300
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-21 10:57:55-07	2802301
/	192.0.2.26	GET	200 OK	2016-07-21 10:56:56-07	2802302
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-21 10:57:16-07	2802303
/	203.0.113.155	GET	200 OK	2016-07-21 10:57:01-07	2802304
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 10:57:23-07	2802305
/	203.0.113.130	GET	200 OK	2016-07-21 10:57:10-07	2802306
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 10:57:48-07	2802307
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 10:57:28-07	2802308
/	203.0.113.236	GET	200 OK	2016-07-21 10:57:14-07	2802309
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-21 10:57:55-07	2802310
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-21 10:57:40-07	2802311
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-21 10:57:34-07	2802312
/	198.51.100.178	GET	200 OK	2016-07-21 10:57:19-07	2802313
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-21 10:58:13-07	2802314
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 10:58:11-07	2802315
/	203.0.113.43	GET	200 OK	2016-07-21 10:57:29-07	2802316
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-21 10:57:51-07	2802317
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-21 10:58:18-07	2802318
/	203.0.113.159	GET	200 OK	2016-07-21 10:57:32-07	2802319
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 10:58:07-07	2802320
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-21 10:58:30-07	2802321
/	203.0.113.247	GET	200 OK	2016-07-21 10:57:34-07	2802322
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-21 10:57:50-07	2802323
/article/so-many-bearsv	203.0.113.247	GET	404 NOT FOUND	2016-07-21 10:58:25-07	2802324
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-21 10:58:17-07	2802325
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-21 10:58:11-07	2802326
/	198.51.100.6	GET	200 OK	2016-07-21 10:57:44-07	2802327
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-21 10:58:29-07	2802328
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-21 10:58:13-07	2802329
/	198.51.100.47	GET	200 OK	2016-07-21 10:57:50-07	2802330
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-21 10:58:44-07	2802331
/	203.0.113.216	GET	200 OK	2016-07-21 10:57:54-07	2802332
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-21 10:58:24-07	2802333
/	192.0.2.212	GET	200 OK	2016-07-21 10:58:01-07	2802334
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 10:58:34-07	2802335
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 10:58:48-07	2802336
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-21 10:58:50-07	2802337
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-21 10:59:00-07	2802338
/	203.0.113.1	GET	200 OK	2016-07-21 10:58:09-07	2802339
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 10:58:44-07	2802340
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 10:58:33-07	2802341
/	198.51.100.42	GET	200 OK	2016-07-21 10:58:16-07	2802342
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-21 10:58:55-07	2802343
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-21 10:59:14-07	2802344
/	198.51.100.132	GET	200 OK	2016-07-21 10:58:23-07	2802345
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 10:58:55-07	2802346
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-21 10:58:54-07	2802347
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-21 10:59:06-07	2802348
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 10:59:09-07	2802349
/	192.0.2.178	GET	200 OK	2016-07-21 10:58:25-07	2802350
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 10:59:07-07	2802351
/	192.0.2.139	GET	200 OK	2016-07-21 10:58:33-07	2802352
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 10:59:11-07	2802353
/	192.0.2.4	GET	200 OK	2016-07-21 10:58:34-07	2802354
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-21 10:59:24-07	2802355
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-21 10:59:08-07	2802356
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-21 10:59:00-07	2802357
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-21 10:59:05-07	2802358
/	198.51.100.232	GET	200 OK	2016-07-21 10:58:35-07	2802359
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 10:59:14-07	2802360
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 10:58:57-07	2802361
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-21 10:58:54-07	2802362
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-21 10:59:18-07	2802363
/	198.51.100.90	GET	200 OK	2016-07-21 10:58:38-07	2802364
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 10:59:18-07	2802365
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 10:58:53-07	2802366
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-21 10:59:23-07	2802367
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-21 10:59:19-07	2802368
/	203.0.113.130	GET	200 OK	2016-07-21 10:58:39-07	2802369
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-21 10:58:58-07	2802370
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-21 10:59:19-07	2802371
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-21 10:58:54-07	2802372
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-21 10:59:12-07	2802373
/	203.0.113.81	GET	200 OK	2016-07-21 10:58:42-07	2802374
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-21 10:59:28-07	2802375
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-21 10:59:07-07	2802376
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 10:59:39-07	2802377
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 10:59:42-07	2802378
/	203.0.113.181	GET	200 OK	2016-07-21 10:58:43-07	2802379
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 10:59:10-07	2802380
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-21 10:59:00-07	2802381
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 10:59:25-07	2802382
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-21 10:59:30-07	2802383
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-21 10:59:22-07	2802385
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-21 10:59:17-07	2802386
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-21 10:59:27-07	2802387
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-21 10:59:30-07	2802388
/	198.51.100.30	GET	200 OK	2016-07-21 10:58:55-07	2802389
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 10:59:42-07	2802390
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 10:59:44-07	2802391
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-21 10:59:40-07	2802392
/	198.51.100.197	GET	200 OK	2016-07-21 10:58:57-07	2802393
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-21 10:59:41-07	2802394
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 10:59:25-07	2802395
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 10:59:12-07	2802396
/	198.51.100.31	GET	200 OK	2016-07-21 10:59:06-07	2802397
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 10:59:52-07	2802398
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-21 11:00:05-07	2802399
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-21 10:59:46-07	2802400
/	203.0.113.41	GET	200 OK	2016-07-21 10:59:07-07	2802401
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 10:59:35-07	2802402
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-21 10:59:48-07	2802403
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-21 11:00:01-07	2802404
/	203.0.113.116	GET	200 OK	2016-07-21 10:59:15-07	2802405
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-21 10:59:46-07	2802406
/	192.0.2.123	GET	200 OK	2016-07-21 10:59:16-07	2802407
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-21 11:00:14-07	2802408
/	203.0.113.72	GET	200 OK	2016-07-21 10:59:18-07	2802409
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 10:59:39-07	2802410
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-21 11:00:03-07	2802411
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 10:59:38-07	2802412
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-21 11:00:11-07	2802413
/	198.51.100.197	GET	200 OK	2016-07-21 10:59:26-07	2802414
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-21 11:00:01-07	2802415
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 10:59:44-07	2802416
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 10:59:46-07	2802417
/	198.51.100.201	GET	200 OK	2016-07-21 10:59:33-07	2802418
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 11:00:04-07	2802419
/	203.0.113.183	GET	200 OK	2016-07-21 10:59:40-07	2802420
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 11:00:32-07	2802421
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 11:00:37-07	2802422
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 11:00:18-07	2802423
/	203.0.113.76	GET	200 OK	2016-07-21 10:59:49-07	2802424
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-21 11:00:36-07	2802425
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-21 11:00:11-07	2802426
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-21 11:00:15-07	2802427
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 11:00:09-07	2802428
/	192.0.2.24	GET	200 OK	2016-07-21 10:59:52-07	2802429
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-21 11:00:29-07	2802430
/	203.0.113.48	GET	200 OK	2016-07-21 11:00:01-07	2802431
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-21 11:00:57-07	2802432
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-21 11:00:19-07	2802433
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 11:00:43-07	2802434
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-21 11:00:33-07	2802435
/	198.51.100.149	GET	200 OK	2016-07-21 11:00:08-07	2802436
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-21 11:00:39-07	2802437
/	203.0.113.198	GET	200 OK	2016-07-21 11:00:09-07	2802438
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-21 11:00:25-07	2802439
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-21 11:01:02-07	2802440
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-21 11:00:55-07	2802441
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-21 11:00:31-07	2802442
/	192.0.2.100	GET	200 OK	2016-07-21 11:00:10-07	2802443
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 11:01:04-07	2802444
/	192.0.2.65	GET	200 OK	2016-07-21 11:00:13-07	2802445
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-21 11:00:45-07	2802446
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-21 11:01:09-07	2802447
/	203.0.113.86	GET	200 OK	2016-07-21 11:00:16-07	2802448
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-21 11:01:16-07	2802449
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-21 11:00:50-07	2802450
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-21 11:00:43-07	2802451
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 11:01:04-07	2802452
/	198.51.100.41	GET	200 OK	2016-07-21 11:00:25-07	2802453
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-21 11:00:52-07	2802454
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-21 11:01:05-07	2802455
/	198.51.100.95	GET	200 OK	2016-07-21 11:00:33-07	2802456
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-21 11:00:59-07	2802457
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 11:00:49-07	2802458
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 11:01:10-07	2802459
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 11:00:54-07	2802460
/	198.51.100.12	GET	200 OK	2016-07-21 11:00:38-07	2802461
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 11:01:34-07	2802462
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-21 11:01:18-07	2802463
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-21 11:01:36-07	2802464
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-21 11:01:17-07	2802465
/	203.0.113.254	GET	200 OK	2016-07-21 11:00:43-07	2802466
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-21 11:01:06-07	2802467
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-21 11:01:04-07	2802468
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-21 11:00:59-07	2802469
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-21 11:01:24-07	2802470
/	198.51.100.207	GET	200 OK	2016-07-21 11:00:51-07	2802471
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-21 11:01:48-07	2802472
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-21 11:01:39-07	2802473
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 11:01:39-07	2802474
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-21 11:01:22-07	2802475
/	203.0.113.27	GET	200 OK	2016-07-21 11:00:56-07	2802476
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 11:01:15-07	2802477
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-21 11:01:32-07	2802478
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 11:01:40-07	2802479
/	198.51.100.162	GET	200 OK	2016-07-21 11:00:59-07	2802480
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-21 11:01:48-07	2802481
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-21 11:01:27-07	2802482
/	203.0.113.226	GET	200 OK	2016-07-21 11:01:09-07	2802483
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 11:02:05-07	2802484
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-21 11:01:51-07	2802485
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 11:01:54-07	2802486
/	203.0.113.97	GET	200 OK	2016-07-21 11:01:16-07	2802487
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-21 11:01:42-07	2802488
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-21 11:02:08-07	2802489
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-21 11:02:15-07	2802490
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-21 11:02:02-07	2802491
/	192.0.2.68	GET	200 OK	2016-07-21 11:01:24-07	2802492
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 11:02:24-07	2802493
/	192.0.2.203	GET	200 OK	2016-07-21 11:01:30-07	2802494
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-21 11:02:03-07	2802495
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-21 11:02:29-07	2802496
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-21 11:02:08-07	2802497
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-21 11:01:54-07	2802498
/	192.0.2.104	GET	200 OK	2016-07-21 11:01:35-07	2802499
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-21 11:02:19-07	2802500
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-21 11:02:08-07	2802501
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-21 11:02:16-07	2802502
/	203.0.113.91	GET	200 OK	2016-07-21 11:01:36-07	2802503
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-21 11:01:58-07	2802504
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-21 11:01:56-07	2802505
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-21 11:02:19-07	2802506
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-21 11:02:22-07	2802507
/	203.0.113.70	GET	200 OK	2016-07-21 11:01:42-07	2802508
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-21 11:02:20-07	2802509
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 11:02:14-07	2802510
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 11:02:40-07	2802511
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 11:02:35-07	2802512
/	192.0.2.106	GET	200 OK	2016-07-21 11:01:47-07	2802513
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-21 11:02:47-07	2802514
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 11:02:39-07	2802515
/	192.0.2.212	GET	200 OK	2016-07-21 11:01:52-07	2802516
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-21 11:02:15-07	2802517
/	198.51.100.208	GET	200 OK	2016-07-21 11:01:56-07	2802518
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 11:02:31-07	2802519
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-21 11:02:46-07	2802520
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 11:02:48-07	2802521
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-21 11:02:29-07	2802522
/	203.0.113.30	GET	200 OK	2016-07-21 11:01:58-07	2802523
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 11:02:37-07	2802524
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 11:02:17-07	2802525
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 11:02:38-07	2802526
/	203.0.113.223	GET	200 OK	2016-07-21 11:02:04-07	2802527
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-21 11:02:30-07	2802528
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-21 11:02:42-07	2802529
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-21 11:02:49-07	2802530
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-21 11:02:27-07	2802531
/	203.0.113.84	GET	200 OK	2016-07-21 11:02:13-07	2802532
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-21 11:02:28-07	2802533
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-21 11:02:43-07	2802534
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-21 11:02:31-07	2802535
/	192.0.2.82	GET	200 OK	2016-07-21 11:02:22-07	2802536
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-21 11:02:46-07	2802537
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-21 11:02:53-07	2802538
/	203.0.113.78	GET	200 OK	2016-07-21 11:02:27-07	2802539
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-21 11:03:11-07	2802540
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-21 11:03:16-07	2802541
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 11:02:52-07	2802542
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-21 11:03:21-07	2802543
/	203.0.113.158	GET	200 OK	2016-07-21 11:02:35-07	2802544
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 11:03:24-07	2802545
/	203.0.113.131	GET	200 OK	2016-07-21 11:02:36-07	2802546
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-21 11:03:11-07	2802547
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 11:03:25-07	2802548
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-21 11:03:24-07	2802549
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-21 11:03:23-07	2802550
/	192.0.2.89	GET	200 OK	2016-07-21 11:02:41-07	2802551
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-21 11:03:05-07	2802552
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-21 11:03:36-07	2802553
/article/bears-love-berriesk	192.0.2.89	GET	404 NOT FOUND	2016-07-21 11:03:03-07	2802554
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 11:03:20-07	2802555
/	192.0.2.114	GET	200 OK	2016-07-21 11:02:45-07	2802556
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 11:03:02-07	2802557
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 11:03:33-07	2802558
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 11:03:36-07	2802559
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 11:03:29-07	2802560
/	192.0.2.83	GET	200 OK	2016-07-21 11:02:54-07	2802561
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 11:03:52-07	2802562
/	198.51.100.216	GET	200 OK	2016-07-21 11:02:56-07	2802563
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 11:03:11-07	2802564
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-21 11:03:50-07	2802565
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-21 11:03:22-07	2802566
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 11:03:23-07	2802567
/	192.0.2.38	GET	200 OK	2016-07-21 11:03:06-07	2802568
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 11:03:46-07	2802569
/	203.0.113.154	GET	200 OK	2016-07-21 11:03:08-07	2802570
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-21 11:03:26-07	2802571
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 11:03:40-07	2802572
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-21 11:03:27-07	2802573
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 11:03:25-07	2802574
/	192.0.2.48	GET	200 OK	2016-07-21 11:03:18-07	2802575
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 11:03:45-07	2802576
/	192.0.2.23	GET	200 OK	2016-07-21 11:03:20-07	2802577
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-21 11:03:41-07	2802578
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 11:04:01-07	2802579
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 11:04:10-07	2802580
/article/bears-love-berriesa	192.0.2.23	GET	404 NOT FOUND	2016-07-21 11:03:46-07	2802581
/	203.0.113.145	GET	200 OK	2016-07-21 11:03:25-07	2802582
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-21 11:04:20-07	2802583
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-21 11:03:45-07	2802584
/	198.51.100.205	GET	200 OK	2016-07-21 11:03:35-07	2802585
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-21 11:04:24-07	2802586
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-21 11:03:52-07	2802587
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-21 11:04:33-07	2802588
/	192.0.2.241	GET	200 OK	2016-07-21 11:03:44-07	2802589
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 11:04:20-07	2802590
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-21 11:04:43-07	2802591
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-21 11:04:09-07	2802592
/	192.0.2.244	GET	200 OK	2016-07-21 11:03:49-07	2802593
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-21 11:04:30-07	2802594
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-21 11:04:19-07	2802595
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-21 11:04:19-07	2802596
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 11:04:13-07	2802597
/	192.0.2.27	GET	200 OK	2016-07-21 11:03:59-07	2802598
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-21 11:04:56-07	2802599
/	198.51.100.183	GET	200 OK	2016-07-21 11:04:01-07	2802600
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 11:04:32-07	2802601
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-21 11:04:57-07	2802602
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-21 11:04:37-07	2802603
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-21 11:05:00-07	2802604
/	192.0.2.86	GET	200 OK	2016-07-21 11:04:09-07	2802605
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-21 11:04:57-07	2802606
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-21 11:04:43-07	2802607
/	198.51.100.23	GET	200 OK	2016-07-21 11:04:10-07	2802608
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 11:04:57-07	2802609
/	192.0.2.182	GET	200 OK	2016-07-21 11:04:16-07	2802610
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 11:05:12-07	2802611
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-21 11:04:52-07	2802612
/	198.51.100.81	GET	200 OK	2016-07-21 11:04:21-07	2802613
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-21 11:05:18-07	2802614
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-21 11:05:07-07	2802615
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 11:04:43-07	2802616
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 11:05:07-07	2802617
/	203.0.113.44	GET	200 OK	2016-07-21 11:04:28-07	2802618
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 11:04:50-07	2802619
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 11:05:04-07	2802620
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 11:05:26-07	2802621
/	203.0.113.162	GET	200 OK	2016-07-21 11:04:38-07	2802622
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 11:04:55-07	2802623
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 11:05:10-07	2802624
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 11:05:32-07	2802625
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-21 11:05:02-07	2802626
/	203.0.113.89	GET	200 OK	2016-07-21 11:04:40-07	2802627
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 11:05:20-07	2802628
/	192.0.2.73	GET	200 OK	2016-07-21 11:04:41-07	2802629
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 11:05:19-07	2802630
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-21 11:05:33-07	2802631
/	192.0.2.46	GET	200 OK	2016-07-21 11:04:49-07	2802632
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-21 11:05:31-07	2802633
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-21 11:05:33-07	2802634
/	192.0.2.182	GET	200 OK	2016-07-21 11:04:50-07	2802635
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 11:05:08-07	2802636
/	198.51.100.111	GET	200 OK	2016-07-21 11:04:55-07	2802637
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-21 11:05:17-07	2802638
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-21 11:05:15-07	2802639
/	198.51.100.44	GET	200 OK	2016-07-21 11:05:02-07	2802640
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-21 11:05:56-07	2802641
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-21 11:05:34-07	2802642
/	192.0.2.39	GET	200 OK	2016-07-21 11:05:03-07	2802643
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-21 11:05:32-07	2802644
/	203.0.113.43	GET	200 OK	2016-07-21 11:05:06-07	2802645
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-21 11:05:59-07	2802646
/	198.51.100.39	GET	200 OK	2016-07-21 11:05:11-07	2802647
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-21 11:05:32-07	2802648
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 11:05:29-07	2802649
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-21 11:05:52-07	2802650
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-21 11:06:06-07	2802651
/	198.51.100.161	GET	200 OK	2016-07-21 11:05:17-07	2802652
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 11:06:11-07	2802653
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 11:06:15-07	2802654
/	203.0.113.208	GET	200 OK	2016-07-21 11:05:19-07	2802655
/article/candidate-is-jerkx	203.0.113.208	GET	404 NOT FOUND	2016-07-21 11:05:56-07	2802656
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 11:05:38-07	2802657
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 11:05:55-07	2802658
/	198.51.100.201	GET	200 OK	2016-07-21 11:05:22-07	2802659
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-21 11:05:58-07	2802660
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-21 11:05:46-07	2802661
/	192.0.2.219	GET	200 OK	2016-07-21 11:05:31-07	2802662
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 11:05:51-07	2802663
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 11:05:51-07	2802664
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 11:05:56-07	2802665
/	198.51.100.11	GET	200 OK	2016-07-21 11:05:38-07	2802666
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 11:06:32-07	2802667
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 11:06:04-07	2802669
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 11:06:31-07	2802670
/	192.0.2.185	GET	200 OK	2016-07-21 11:05:45-07	2802671
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 11:06:23-07	2802672
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-21 11:06:35-07	2802673
/	203.0.113.125	GET	200 OK	2016-07-21 11:05:49-07	2802674
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 11:06:16-07	2802675
/	192.0.2.235	GET	200 OK	2016-07-21 11:05:50-07	2802676
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-21 11:06:48-07	2802677
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-21 11:06:30-07	2802678
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-21 11:06:10-07	2802679
/	192.0.2.40	GET	200 OK	2016-07-21 11:05:58-07	2802680
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-21 11:06:49-07	2802681
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 11:06:56-07	2802682
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-21 11:06:28-07	2802683
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 11:06:44-07	2802684
/	192.0.2.182	GET	200 OK	2016-07-21 11:06:02-07	2802685
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 11:06:34-07	2802686
/	198.51.100.252	GET	200 OK	2016-07-21 11:06:12-07	2802687
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-21 11:06:40-07	2802688
/	198.51.100.197	GET	200 OK	2016-07-21 11:06:21-07	2802689
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-21 11:07:01-07	2802690
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-21 11:07:21-07	2802691
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-21 11:07:18-07	2802692
/	198.51.100.104	GET	200 OK	2016-07-21 11:06:29-07	2802693
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-21 11:06:56-07	2802694
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 11:07:17-07	2802695
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-21 11:07:01-07	2802696
/	192.0.2.43	GET	200 OK	2016-07-21 11:06:32-07	2802697
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-21 11:07:25-07	2802698
/	203.0.113.10	GET	200 OK	2016-07-21 11:06:35-07	2802699
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-21 11:07:02-07	2802700
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-21 11:07:11-07	2802701
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 11:06:55-07	2802702
/	192.0.2.103	GET	200 OK	2016-07-21 11:06:42-07	2802703
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 11:07:28-07	2802704
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-21 11:06:57-07	2802705
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 11:07:28-07	2802706
/	192.0.2.4	GET	200 OK	2016-07-21 11:06:51-07	2802707
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-21 11:07:08-07	2802708
/	198.51.100.54	GET	200 OK	2016-07-21 11:06:52-07	2802709
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 11:07:17-07	2802710
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 11:07:41-07	2802711
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-21 11:07:52-07	2802712
/article/bad-things-gonev	198.51.100.54	GET	404 NOT FOUND	2016-07-21 11:07:51-07	2802713
/	203.0.113.202	GET	200 OK	2016-07-21 11:07:01-07	2802714
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-21 11:07:41-07	2802715
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 11:08:00-07	2802716
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-21 11:07:45-07	2802717
/	192.0.2.198	GET	200 OK	2016-07-21 11:07:10-07	2802718
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 11:07:58-07	2802719
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-21 11:07:27-07	2802720
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 11:07:28-07	2802721
/	192.0.2.7	GET	200 OK	2016-07-21 11:07:16-07	2802722
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 11:08:03-07	2802723
/	198.51.100.192	GET	200 OK	2016-07-21 11:07:18-07	2802724
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 11:08:18-07	2802725
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 11:07:52-07	2802726
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 11:07:51-07	2802727
/	203.0.113.165	GET	200 OK	2016-07-21 11:07:22-07	2802728
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-21 11:08:11-07	2802729
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-21 11:07:54-07	2802730
/	192.0.2.90	GET	200 OK	2016-07-21 11:07:30-07	2802731
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 11:07:55-07	2802732
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 11:08:12-07	2802733
/	192.0.2.93	GET	200 OK	2016-07-21 11:07:31-07	2802734
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 11:08:15-07	2802735
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 11:07:48-07	2802736
/	203.0.113.82	GET	200 OK	2016-07-21 11:07:38-07	2802737
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-21 11:08:32-07	2802738
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 11:08:29-07	2802739
/article/bad-things-gonet	203.0.113.82	GET	404 NOT FOUND	2016-07-21 11:08:33-07	2802740
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-21 11:07:54-07	2802741
/	198.51.100.108	GET	200 OK	2016-07-21 11:07:39-07	2802742
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-21 11:08:15-07	2802743
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 11:08:38-07	2802744
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 11:08:03-07	2802745
/	198.51.100.9	GET	200 OK	2016-07-21 11:07:42-07	2802746
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-21 11:08:02-07	2802747
/	192.0.2.129	GET	200 OK	2016-07-21 11:07:50-07	2802748
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-21 11:08:09-07	2802749
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-21 11:08:26-07	2802750
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-21 11:08:25-07	2802751
/	192.0.2.185	GET	200 OK	2016-07-21 11:07:54-07	2802752
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-21 11:08:11-07	2802753
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 11:08:22-07	2802754
/	203.0.113.102	GET	200 OK	2016-07-21 11:08:01-07	2802755
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-21 11:08:20-07	2802756
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-21 11:08:45-07	2802757
/	198.51.100.137	GET	200 OK	2016-07-21 11:08:05-07	2802758
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-21 11:08:45-07	2802759
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-21 11:09:05-07	2802760
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 11:08:44-07	2802761
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 11:08:42-07	2802762
/	203.0.113.90	GET	200 OK	2016-07-21 11:08:07-07	2802763
/	192.0.2.158	GET	200 OK	2016-07-21 19:48:39-07	2822920
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 11:08:38-07	2802764
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 11:08:52-07	2802765
/	203.0.113.193	GET	200 OK	2016-07-21 11:08:11-07	2802766
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-21 11:08:42-07	2802767
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 11:08:51-07	2802768
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 11:08:56-07	2802769
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 11:08:30-07	2802770
/	203.0.113.115	GET	200 OK	2016-07-21 11:08:18-07	2802771
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 11:09:00-07	2802772
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 11:09:05-07	2802773
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-21 11:08:49-07	2802774
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 11:08:41-07	2802775
/	192.0.2.186	GET	200 OK	2016-07-21 11:08:20-07	2802776
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-21 11:09:15-07	2802777
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-21 11:08:56-07	2802778
/	203.0.113.228	GET	200 OK	2016-07-21 11:08:30-07	2802779
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-21 11:09:00-07	2802780
/	192.0.2.166	GET	200 OK	2016-07-21 11:08:33-07	2802781
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-21 11:09:20-07	2802782
/	198.51.100.215	GET	200 OK	2016-07-21 11:08:34-07	2802783
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 11:09:12-07	2802784
/	198.51.100.7	GET	200 OK	2016-07-21 11:08:44-07	2802785
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-21 11:09:20-07	2802786
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-21 11:09:09-07	2802787
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-21 11:08:59-07	2802788
/	192.0.2.137	GET	200 OK	2016-07-21 11:08:47-07	2802789
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-21 11:09:14-07	2802790
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 11:09:28-07	2802791
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 11:09:47-07	2802792
/	198.51.100.229	GET	200 OK	2016-07-21 11:08:53-07	2802793
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-21 11:09:42-07	2802794
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-21 11:09:18-07	2802795
/	198.51.100.61	GET	200 OK	2016-07-21 11:09:03-07	2802796
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-21 11:09:55-07	2802797
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 11:09:51-07	2802798
/	198.51.100.250	GET	200 OK	2016-07-21 11:09:07-07	2802799
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 11:09:25-07	2802800
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 11:09:55-07	2802801
/	192.0.2.188	GET	200 OK	2016-07-21 11:09:10-07	2802802
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-21 11:09:32-07	2802803
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-21 11:09:26-07	2802804
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-21 11:09:51-07	2802805
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-21 11:09:52-07	2802806
/	203.0.113.28	GET	200 OK	2016-07-21 11:09:16-07	2802807
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-21 11:10:00-07	2802808
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-21 11:09:51-07	2802809
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-21 11:09:39-07	2802810
/	198.51.100.14	GET	200 OK	2016-07-21 11:09:19-07	2802811
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 11:09:41-07	2802812
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 11:10:15-07	2802813
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 11:10:17-07	2802814
/	198.51.100.48	GET	200 OK	2016-07-21 11:09:22-07	2802815
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-21 11:10:04-07	2802816
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-21 11:10:17-07	2802817
/	198.51.100.12	GET	200 OK	2016-07-21 11:09:29-07	2802818
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 11:10:25-07	2802819
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 11:09:58-07	2802820
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-21 11:10:15-07	2802821
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-21 11:10:23-07	2802822
/	192.0.2.156	GET	200 OK	2016-07-21 11:09:31-07	2802823
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-21 11:10:23-07	2802824
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-21 11:10:09-07	2802825
/	203.0.113.120	GET	200 OK	2016-07-21 11:09:38-07	2802826
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-21 11:09:58-07	2802827
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-21 11:10:00-07	2802828
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-21 11:10:18-07	2802829
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-21 11:10:28-07	2802830
/	192.0.2.77	GET	200 OK	2016-07-21 11:09:43-07	2802831
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-21 11:10:17-07	2802832
/	192.0.2.25	GET	200 OK	2016-07-21 11:09:51-07	2802833
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-21 11:10:26-07	2802834
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-21 11:10:39-07	2802835
/	198.51.100.171	GET	200 OK	2016-07-21 11:09:56-07	2802836
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-21 11:10:48-07	2802837
/	198.51.100.93	GET	200 OK	2016-07-21 11:10:03-07	2802838
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-21 11:10:37-07	2802839
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 11:10:36-07	2802840
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 11:10:24-07	2802841
/	198.51.100.81	GET	200 OK	2016-07-21 11:10:05-07	2802842
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 11:10:29-07	2802843
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-21 11:10:35-07	2802844
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-21 11:10:49-07	2802845
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-21 11:10:30-07	2802846
/	203.0.113.236	GET	200 OK	2016-07-21 11:10:15-07	2802847
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-21 11:10:46-07	2802848
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-21 11:10:52-07	2802849
/	203.0.113.251	GET	200 OK	2016-07-21 11:10:23-07	2802850
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 11:10:54-07	2802851
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-21 11:10:56-07	2802852
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-21 11:10:41-07	2802853
/	192.0.2.109	GET	200 OK	2016-07-21 11:10:31-07	2802854
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-21 11:10:57-07	2802855
/	198.51.100.248	GET	200 OK	2016-07-21 11:10:32-07	2802856
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-21 11:11:16-07	2802857
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-21 11:11:09-07	2802858
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-21 11:11:14-07	2802859
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-21 11:11:00-07	2802860
/	198.51.100.236	GET	200 OK	2016-07-21 11:10:42-07	2802861
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-21 11:11:04-07	2802862
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-21 11:11:16-07	2802863
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-21 11:11:33-07	2802864
/	203.0.113.62	GET	200 OK	2016-07-21 11:10:52-07	2802865
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-21 11:11:15-07	2802866
/	192.0.2.182	GET	200 OK	2016-07-21 11:10:54-07	2802867
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-21 11:11:39-07	2802868
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-21 11:11:16-07	2802869
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 11:11:51-07	2802870
/	198.51.100.197	GET	200 OK	2016-07-21 11:10:55-07	2802871
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-21 11:11:19-07	2802872
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 11:11:25-07	2802873
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-21 11:11:25-07	2802874
/	192.0.2.152	GET	200 OK	2016-07-21 11:10:58-07	2802875
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-21 11:11:38-07	2802876
/	192.0.2.243	GET	200 OK	2016-07-21 11:11:08-07	2802877
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-21 11:11:41-07	2802878
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-21 11:11:41-07	2802879
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-21 11:11:35-07	2802880
/	203.0.113.45	GET	200 OK	2016-07-21 11:11:17-07	2802881
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-21 11:12:11-07	2802882
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-21 11:11:50-07	2802883
/	203.0.113.38	GET	200 OK	2016-07-21 11:11:27-07	2802884
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 11:12:01-07	2802885
/	203.0.113.9	GET	200 OK	2016-07-21 11:11:28-07	2802886
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 11:11:57-07	2802887
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-21 11:12:11-07	2802888
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-21 11:11:54-07	2802889
/	203.0.113.39	GET	200 OK	2016-07-21 11:11:33-07	2802890
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 11:12:11-07	2802891
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 11:12:02-07	2802892
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-21 11:11:56-07	2802893
/	203.0.113.213	GET	200 OK	2016-07-21 11:11:42-07	2802894
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-21 11:12:30-07	2802895
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-21 11:12:38-07	2802896
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-21 11:12:22-07	2802897
/	192.0.2.216	GET	200 OK	2016-07-21 11:11:48-07	2802898
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-21 11:12:35-07	2802899
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-21 11:12:15-07	2802900
/	192.0.2.93	GET	200 OK	2016-07-21 11:11:50-07	2802901
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-21 11:12:10-07	2802902
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-21 11:12:49-07	2802903
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-21 11:12:34-07	2802904
/	198.51.100.137	GET	200 OK	2016-07-21 11:11:59-07	2802905
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-21 11:12:45-07	2802906
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 11:12:35-07	2802907
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-21 11:12:36-07	2802908
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 11:12:48-07	2802909
/	198.51.100.59	GET	200 OK	2016-07-21 11:12:04-07	2802910
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-21 11:13:04-07	2802911
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-21 11:12:52-07	2802912
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-21 11:12:28-07	2802913
/	192.0.2.234	GET	200 OK	2016-07-21 11:12:05-07	2802914
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 11:13:05-07	2802915
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-21 11:12:42-07	2802916
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-21 11:12:37-07	2802917
/	203.0.113.25	GET	200 OK	2016-07-21 11:12:06-07	2802918
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 11:12:43-07	2802919
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-21 11:12:34-07	2802920
/	192.0.2.54	GET	200 OK	2016-07-21 11:12:09-07	2802921
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 11:12:24-07	2802922
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-21 11:13:01-07	2802923
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 11:12:42-07	2802924
/	203.0.113.206	GET	200 OK	2016-07-21 11:12:16-07	2802925
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-21 11:12:34-07	2802926
/	198.51.100.13	GET	200 OK	2016-07-21 11:12:17-07	2802927
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-21 11:12:37-07	2802928
/	198.51.100.203	GET	200 OK	2016-07-21 11:12:20-07	2802929
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-21 11:13:14-07	2802930
/	198.51.100.59	GET	200 OK	2016-07-21 11:12:26-07	2802931
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-21 11:13:19-07	2802932
/	203.0.113.73	GET	200 OK	2016-07-21 11:12:29-07	2802933
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-21 11:13:12-07	2802934
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-21 11:12:55-07	2802935
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-21 11:13:14-07	2802936
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 11:12:50-07	2802937
/	198.51.100.115	GET	200 OK	2016-07-21 11:12:30-07	2802938
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-21 11:13:11-07	2802939
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-21 11:13:17-07	2802940
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-21 11:13:14-07	2802941
/	198.51.100.153	GET	200 OK	2016-07-21 11:12:33-07	2802942
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-21 11:13:10-07	2802943
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-21 11:12:56-07	2802944
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-21 11:13:10-07	2802945
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-21 11:13:06-07	2802946
/	192.0.2.162	GET	200 OK	2016-07-21 11:12:37-07	2802947
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-21 11:13:10-07	2802948
/	198.51.100.171	GET	200 OK	2016-07-21 11:12:45-07	2802949
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 11:13:31-07	2802950
/	203.0.113.243	GET	200 OK	2016-07-21 11:12:55-07	2802951
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-21 11:13:23-07	2802952
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-21 11:13:10-07	2802953
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-21 11:13:31-07	2802955
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-21 11:13:57-07	2802956
/	192.0.2.88	GET	200 OK	2016-07-21 11:13:04-07	2802957
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-21 11:13:49-07	2802958
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-21 11:13:40-07	2802959
/	198.51.100.58	GET	200 OK	2016-07-21 11:13:10-07	2802960
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 11:13:47-07	2802961
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-21 11:13:44-07	2802962
/	192.0.2.224	GET	200 OK	2016-07-21 11:13:13-07	2802963
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 11:14:08-07	2802964
/	192.0.2.33	GET	200 OK	2016-07-21 11:13:23-07	2802965
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-21 11:13:50-07	2802966
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 11:14:16-07	2802967
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-21 11:13:44-07	2802968
/	203.0.113.148	GET	200 OK	2016-07-21 11:13:31-07	2802969
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 11:14:15-07	2802970
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-21 11:13:51-07	2802971
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 11:14:31-07	2802972
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 11:13:53-07	2802973
/	192.0.2.55	GET	200 OK	2016-07-21 11:13:37-07	2802974
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-21 11:14:37-07	2802975
/	203.0.113.215	GET	200 OK	2016-07-21 11:13:38-07	2802976
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-21 11:14:21-07	2802977
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-21 11:14:31-07	2802978
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-21 11:14:17-07	2802979
/	203.0.113.146	GET	200 OK	2016-07-21 11:13:39-07	2802980
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 11:13:59-07	2802981
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-21 11:13:54-07	2802982
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 11:14:31-07	2802983
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 11:14:15-07	2802984
/	203.0.113.59	GET	200 OK	2016-07-21 11:13:43-07	2802985
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-21 11:14:36-07	2802986
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-21 11:14:11-07	2802987
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 11:14:07-07	2802988
/	192.0.2.181	GET	200 OK	2016-07-21 11:13:49-07	2802989
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-21 11:14:22-07	2802990
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-21 11:14:39-07	2802991
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-21 11:14:31-07	2802992
/	192.0.2.187	GET	200 OK	2016-07-21 11:13:51-07	2802993
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 11:14:14-07	2802994
/	198.51.100.103	GET	200 OK	2016-07-21 11:13:57-07	2802995
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-21 11:14:37-07	2802996
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-21 11:14:51-07	2802997
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-21 11:14:33-07	2802998
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-21 11:14:18-07	2802999
/	203.0.113.100	GET	200 OK	2016-07-21 11:14:04-07	2803000
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-21 11:14:24-07	2803001
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-21 11:14:48-07	2803002
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-21 11:14:39-07	2803003
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-21 11:14:49-07	2803004
/	192.0.2.189	GET	200 OK	2016-07-21 11:14:14-07	2803005
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-21 11:15:05-07	2803006
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-21 11:14:40-07	2803007
/	203.0.113.233	GET	200 OK	2016-07-21 11:14:16-07	2803008
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-21 11:15:03-07	2803009
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-21 11:15:04-07	2803010
/	198.51.100.19	GET	200 OK	2016-07-21 11:14:19-07	2803011
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-21 11:14:55-07	2803012
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-21 11:14:34-07	2803013
/	192.0.2.185	GET	200 OK	2016-07-21 11:14:27-07	2803014
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-21 11:15:10-07	2803015
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-21 11:15:19-07	2803016
/	192.0.2.148	GET	200 OK	2016-07-21 11:14:31-07	2803017
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-21 11:15:01-07	2803018
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 11:15:20-07	2803019
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-21 11:15:10-07	2803020
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-21 11:14:50-07	2803021
/	192.0.2.47	GET	200 OK	2016-07-21 11:14:35-07	2803022
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-21 11:15:35-07	2803023
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-21 11:15:18-07	2803024
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 11:14:58-07	2803025
/	203.0.113.46	GET	200 OK	2016-07-21 11:14:36-07	2803026
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-21 11:15:13-07	2803027
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-21 11:15:14-07	2803028
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-21 11:15:33-07	2803029
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 11:15:27-07	2803030
/	203.0.113.159	GET	200 OK	2016-07-21 11:14:42-07	2803031
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 11:15:32-07	2803032
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-21 11:14:57-07	2803033
/	203.0.113.134	GET	200 OK	2016-07-21 11:14:52-07	2803034
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 11:15:19-07	2803035
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-21 11:15:19-07	2803036
/	198.51.100.241	GET	200 OK	2016-07-21 11:15:02-07	2803037
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-21 11:15:49-07	2803038
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 11:15:25-07	2803039
/	203.0.113.79	GET	200 OK	2016-07-21 11:15:11-07	2803040
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-21 11:15:26-07	2803041
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 11:15:53-07	2803042
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-21 11:15:47-07	2803043
/	198.51.100.1	GET	200 OK	2016-07-21 11:15:15-07	2803044
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-21 11:15:48-07	2803045
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-21 11:15:31-07	2803046
/	203.0.113.15	GET	200 OK	2016-07-21 11:15:17-07	2803047
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-21 11:15:47-07	2803048
/	192.0.2.115	GET	200 OK	2016-07-21 19:53:40-07	2823110
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 11:16:00-07	2803049
/	198.51.100.204	GET	200 OK	2016-07-21 11:15:18-07	2803050
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-21 11:15:42-07	2803051
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-21 11:15:51-07	2803052
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-21 11:16:03-07	2803053
/	192.0.2.32	GET	200 OK	2016-07-21 11:15:25-07	2803054
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 11:16:04-07	2803055
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 11:16:24-07	2803056
/	192.0.2.239	GET	200 OK	2016-07-21 11:15:30-07	2803057
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 11:16:00-07	2803058
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-21 11:16:22-07	2803059
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-21 11:16:12-07	2803060
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-21 11:15:55-07	2803061
/	203.0.113.106	GET	200 OK	2016-07-21 11:15:32-07	2803062
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-21 11:15:51-07	2803063
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-21 11:16:09-07	2803064
/	203.0.113.173	GET	200 OK	2016-07-21 11:15:36-07	2803065
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-21 11:16:34-07	2803066
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-21 11:16:25-07	2803067
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-21 11:16:31-07	2803068
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-21 11:16:29-07	2803069
/	198.51.100.225	GET	200 OK	2016-07-21 11:15:40-07	2803070
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 11:16:36-07	2803071
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 11:16:27-07	2803072
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-21 11:16:28-07	2803073
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-21 11:16:07-07	2803074
/	192.0.2.186	GET	200 OK	2016-07-21 11:15:46-07	2803075
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-21 11:16:13-07	2803076
/	203.0.113.10	GET	200 OK	2016-07-21 11:15:51-07	2803077
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 11:16:16-07	2803078
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-21 11:16:36-07	2803079
/	198.51.100.217	GET	200 OK	2016-07-21 11:15:57-07	2803080
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-21 11:16:31-07	2803081
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-21 11:16:12-07	2803082
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-21 11:16:56-07	2803083
/	203.0.113.81	GET	200 OK	2016-07-21 11:16:00-07	2803084
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-21 11:16:26-07	2803085
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 11:16:41-07	2803086
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 11:16:58-07	2803087
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-21 11:17:00-07	2803088
/	198.51.100.108	GET	200 OK	2016-07-21 11:16:04-07	2803089
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-21 11:16:26-07	2803090
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 11:16:42-07	2803091
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 11:16:23-07	2803092
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-21 11:17:00-07	2803093
/	192.0.2.27	GET	200 OK	2016-07-21 11:16:13-07	2803094
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-21 11:16:31-07	2803095
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-21 11:16:37-07	2803096
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-21 11:16:28-07	2803097
/	198.51.100.176	GET	200 OK	2016-07-21 11:16:15-07	2803098
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-21 11:16:59-07	2803099
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 11:17:14-07	2803100
/	198.51.100.200	GET	200 OK	2016-07-21 11:16:20-07	2803101
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-21 11:17:01-07	2803102
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 11:16:39-07	2803103
/	198.51.100.2	GET	200 OK	2016-07-21 11:16:29-07	2803104
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 11:17:04-07	2803105
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-21 11:17:26-07	2803106
/	203.0.113.14	GET	200 OK	2016-07-21 11:16:31-07	2803107
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-21 11:17:29-07	2803108
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-21 11:17:14-07	2803109
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-21 11:17:28-07	2803110
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-21 11:17:24-07	2803111
/	198.51.100.193	GET	200 OK	2016-07-21 11:16:37-07	2803112
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 11:17:28-07	2803113
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-21 11:17:10-07	2803114
/	198.51.100.135	GET	200 OK	2016-07-21 11:16:41-07	2803115
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 11:17:16-07	2803116
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 11:17:14-07	2803117
/	203.0.113.189	GET	200 OK	2016-07-21 11:16:49-07	2803118
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-21 11:17:06-07	2803119
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-21 11:17:34-07	2803120
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 11:17:35-07	2803121
/	198.51.100.74	GET	200 OK	2016-07-21 11:16:55-07	2803122
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-21 11:17:13-07	2803123
/article/bears-love-berriesv	198.51.100.74	GET	404 NOT FOUND	2016-07-21 11:17:45-07	2803124
/	192.0.2.228	GET	200 OK	2016-07-21 11:16:57-07	2803125
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-21 11:17:40-07	2803126
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 11:17:31-07	2803127
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-21 11:17:25-07	2803128
/	198.51.100.38	GET	200 OK	2016-07-21 11:17:03-07	2803129
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-21 11:17:48-07	2803130
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 11:17:44-07	2803131
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 11:17:32-07	2803132
/	203.0.113.210	GET	200 OK	2016-07-21 11:17:04-07	2803133
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-21 11:17:58-07	2803134
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-21 11:17:55-07	2803135
/	203.0.113.135	GET	200 OK	2016-07-21 11:17:13-07	2803136
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-21 11:17:57-07	2803137
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 11:18:08-07	2803138
/	203.0.113.155	GET	200 OK	2016-07-21 11:17:23-07	2803139
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-21 11:18:06-07	2803140
/	192.0.2.92	GET	200 OK	2016-07-21 11:17:32-07	2803141
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-21 11:17:53-07	2803142
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-21 11:18:09-07	2803143
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 11:18:00-07	2803145
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-21 11:18:28-07	2803146
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-21 11:18:07-07	2803147
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-21 11:18:42-07	2803148
/	192.0.2.92	GET	200 OK	2016-07-21 11:17:52-07	2803149
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-21 11:18:42-07	2803150
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-21 11:18:41-07	2803151
/	198.51.100.74	GET	200 OK	2016-07-21 11:18:00-07	2803152
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-21 11:18:37-07	2803153
/	203.0.113.57	GET	200 OK	2016-07-21 11:18:03-07	2803154
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-21 11:18:48-07	2803155
/	203.0.113.71	GET	200 OK	2016-07-21 11:18:09-07	2803156
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 11:18:27-07	2803157
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-21 11:18:32-07	2803158
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 11:19:05-07	2803159
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 11:18:57-07	2803160
/	192.0.2.157	GET	200 OK	2016-07-21 11:18:12-07	2803161
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-21 11:18:50-07	2803162
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-21 11:18:30-07	2803163
/	192.0.2.202	GET	200 OK	2016-07-21 11:18:17-07	2803164
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 11:18:46-07	2803165
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-21 11:18:32-07	2803166
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-21 11:19:07-07	2803167
/	192.0.2.160	GET	200 OK	2016-07-21 11:18:21-07	2803168
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-21 11:18:36-07	2803169
/	192.0.2.157	GET	200 OK	2016-07-21 11:18:23-07	2803170
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 11:18:59-07	2803171
/	198.51.100.35	GET	200 OK	2016-07-21 11:18:28-07	2803172
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-21 11:18:59-07	2803173
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-21 11:19:27-07	2803174
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 11:18:50-07	2803175
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-21 11:18:44-07	2803176
/	192.0.2.4	GET	200 OK	2016-07-21 11:18:31-07	2803177
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-21 11:19:20-07	2803178
/	203.0.113.240	GET	200 OK	2016-07-21 11:18:40-07	2803179
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 11:19:05-07	2803180
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 11:19:21-07	2803181
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-21 11:19:19-07	2803182
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-21 11:19:36-07	2803183
/	192.0.2.211	GET	200 OK	2016-07-21 11:18:41-07	2803184
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 11:19:29-07	2803185
/	192.0.2.91	GET	200 OK	2016-07-21 11:18:46-07	2803186
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-21 11:19:38-07	2803187
/	203.0.113.226	GET	200 OK	2016-07-21 11:18:53-07	2803188
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-21 11:19:12-07	2803189
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-21 11:19:21-07	2803190
/	203.0.113.160	GET	200 OK	2016-07-21 11:18:59-07	2803191
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 11:19:48-07	2803192
/	192.0.2.105	GET	200 OK	2016-07-21 11:19:05-07	2803193
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-21 11:19:50-07	2803194
/	192.0.2.91	GET	200 OK	2016-07-21 11:19:06-07	2803195
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-21 11:19:59-07	2803196
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-21 11:19:42-07	2803197
/	198.51.100.173	GET	200 OK	2016-07-21 11:19:13-07	2803198
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-21 11:19:30-07	2803199
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-21 11:19:56-07	2803200
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-21 11:19:52-07	2803201
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 11:19:58-07	2803202
/	198.51.100.19	GET	200 OK	2016-07-21 11:19:22-07	2803203
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-21 11:20:21-07	2803204
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-21 11:20:03-07	2803205
/	192.0.2.37	GET	200 OK	2016-07-21 11:19:32-07	2803206
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 11:20:16-07	2803207
/	192.0.2.5	GET	200 OK	2016-07-21 11:19:38-07	2803208
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-21 11:20:07-07	2803209
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-21 11:20:26-07	2803210
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-21 11:20:22-07	2803211
/	198.51.100.69	GET	200 OK	2016-07-21 11:19:47-07	2803212
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-21 11:20:45-07	2803213
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 11:20:21-07	2803214
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-21 11:20:23-07	2803215
/	198.51.100.41	GET	200 OK	2016-07-21 11:19:48-07	2803216
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 11:20:36-07	2803217
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-21 11:20:24-07	2803218
/	203.0.113.23	GET	200 OK	2016-07-21 11:19:51-07	2803219
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 11:20:39-07	2803220
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-21 11:20:08-07	2803221
/	192.0.2.83	GET	200 OK	2016-07-21 11:19:56-07	2803222
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 11:20:18-07	2803223
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 11:20:27-07	2803224
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 11:20:47-07	2803225
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-21 11:20:11-07	2803226
/	203.0.113.59	GET	200 OK	2016-07-21 11:20:02-07	2803227
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-21 11:21:02-07	2803228
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 11:20:41-07	2803229
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 11:20:28-07	2803230
/	203.0.113.65	GET	200 OK	2016-07-21 11:20:10-07	2803231
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 11:21:09-07	2803232
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-21 11:20:38-07	2803233
/	203.0.113.77	GET	200 OK	2016-07-21 11:20:16-07	2803234
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-21 11:21:04-07	2803235
/	192.0.2.167	GET	200 OK	2016-07-21 11:20:18-07	2803236
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 11:20:59-07	2803237
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 11:21:16-07	2803238
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 11:21:17-07	2803239
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 11:20:56-07	2803240
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-21 11:21:11-07	2803242
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-21 11:21:13-07	2803243
/	203.0.113.53	GET	200 OK	2016-07-21 11:20:32-07	2803244
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-21 11:21:03-07	2803245
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 11:20:55-07	2803246
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-21 11:21:24-07	2803247
/	198.51.100.118	GET	200 OK	2016-07-21 11:20:37-07	2803248
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 11:20:54-07	2803249
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 11:21:15-07	2803250
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-21 11:21:03-07	2803251
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-21 11:21:17-07	2803252
/	192.0.2.128	GET	200 OK	2016-07-21 11:20:46-07	2803253
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-21 11:21:09-07	2803254
/	203.0.113.52	GET	200 OK	2016-07-21 11:20:51-07	2803255
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-21 11:21:19-07	2803256
/	192.0.2.110	GET	200 OK	2016-07-21 11:21:00-07	2803257
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-21 11:21:56-07	2803258
/	192.0.2.115	GET	200 OK	2016-07-21 11:21:08-07	2803259
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-21 11:21:58-07	2803260
/	192.0.2.179	GET	200 OK	2016-07-21 11:21:15-07	2803261
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-21 11:21:36-07	2803262
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-21 11:21:36-07	2803263
/	203.0.113.231	GET	200 OK	2016-07-21 11:21:17-07	2803264
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 11:21:57-07	2803265
/	198.51.100.224	GET	200 OK	2016-07-21 11:21:21-07	2803266
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 11:22:17-07	2803267
/	192.0.2.157	GET	200 OK	2016-07-21 11:21:29-07	2803268
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 11:22:18-07	2803269
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-21 11:22:13-07	2803270
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 11:21:46-07	2803271
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-21 11:22:20-07	2803272
/	192.0.2.254	GET	200 OK	2016-07-21 11:21:38-07	2803273
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-21 11:22:08-07	2803274
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-21 11:22:00-07	2803275
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-21 11:22:32-07	2803276
/	198.51.100.80	GET	200 OK	2016-07-21 11:21:47-07	2803277
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 11:22:15-07	2803278
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 11:22:05-07	2803279
/	198.51.100.215	GET	200 OK	2016-07-21 11:21:52-07	2803280
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 11:22:24-07	2803281
/	192.0.2.124	GET	200 OK	2016-07-21 11:21:58-07	2803282
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 11:22:39-07	2803283
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-21 11:22:50-07	2803284
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 11:22:16-07	2803285
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 11:22:56-07	2803286
/	192.0.2.20	GET	200 OK	2016-07-21 11:22:05-07	2803287
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 11:22:31-07	2803288
/	192.0.2.153	GET	200 OK	2016-07-21 11:22:14-07	2803289
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-21 11:22:56-07	2803290
/	203.0.113.59	GET	200 OK	2016-07-21 11:22:24-07	2803291
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 11:23:20-07	2803292
/	198.51.100.97	GET	200 OK	2016-07-21 11:22:30-07	2803293
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-21 11:23:10-07	2803294
/	198.51.100.138	GET	200 OK	2016-07-21 11:22:34-07	2803295
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-21 11:22:54-07	2803296
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-21 11:23:13-07	2803297
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-21 11:22:52-07	2803298
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-21 11:23:21-07	2803299
/	192.0.2.198	GET	200 OK	2016-07-21 11:22:42-07	2803300
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-21 11:23:38-07	2803301
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-21 11:23:18-07	2803302
/	198.51.100.213	GET	200 OK	2016-07-21 11:22:45-07	2803303
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-21 11:23:09-07	2803304
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-21 11:23:36-07	2803305
/	198.51.100.225	GET	200 OK	2016-07-21 11:22:46-07	2803306
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-21 11:23:40-07	2803307
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-21 11:23:20-07	2803308
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-21 11:23:15-07	2803309
/	198.51.100.221	GET	200 OK	2016-07-21 11:22:52-07	2803310
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-21 11:23:39-07	2803311
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-21 11:23:10-07	2803312
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-21 11:23:23-07	2803313
/	203.0.113.197	GET	200 OK	2016-07-21 11:23:01-07	2803314
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 11:23:32-07	2803315
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-21 11:23:18-07	2803316
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-21 11:23:24-07	2803317
/	192.0.2.173	GET	200 OK	2016-07-21 11:23:04-07	2803318
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-21 11:23:26-07	2803319
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-21 11:23:42-07	2803320
/	198.51.100.179	GET	200 OK	2016-07-21 11:23:05-07	2803321
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-21 11:24:04-07	2803322
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-21 11:23:21-07	2803323
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-21 11:24:01-07	2803324
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-21 11:23:52-07	2803325
/	203.0.113.114	GET	200 OK	2016-07-21 11:23:06-07	2803326
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-21 11:23:52-07	2803327
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-21 11:23:39-07	2803328
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-21 11:23:36-07	2803329
/	192.0.2.25	GET	200 OK	2016-07-21 11:23:14-07	2803330
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-21 11:23:35-07	2803331
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 11:24:06-07	2803332
/	203.0.113.13	GET	200 OK	2016-07-21 11:23:17-07	2803333
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-21 11:23:56-07	2803334
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-21 11:24:01-07	2803335
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-21 11:23:54-07	2803336
/	192.0.2.73	GET	200 OK	2016-07-21 19:55:53-07	2823205
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-21 11:23:36-07	2803337
/	203.0.113.43	GET	200 OK	2016-07-21 11:23:26-07	2803338
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-21 11:24:22-07	2803339
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-21 11:24:08-07	2803340
/	192.0.2.212	GET	200 OK	2016-07-21 11:23:30-07	2803341
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 11:23:46-07	2803342
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-21 11:23:45-07	2803343
/	203.0.113.62	GET	200 OK	2016-07-21 11:23:40-07	2803344
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-21 11:23:59-07	2803345
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-21 11:24:32-07	2803346
/	203.0.113.86	GET	200 OK	2016-07-21 11:23:44-07	2803347
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 11:24:16-07	2803348
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-21 11:24:18-07	2803349
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 11:24:31-07	2803350
/article/bears-love-berriesn	203.0.113.86	GET	404 NOT FOUND	2016-07-21 11:24:34-07	2803351
/	203.0.113.24	GET	200 OK	2016-07-21 11:23:49-07	2803352
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 11:24:37-07	2803353
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 11:24:09-07	2803354
/	198.51.100.66	GET	200 OK	2016-07-21 11:23:51-07	2803355
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-21 11:24:45-07	2803356
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-21 11:24:35-07	2803357
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-21 11:24:19-07	2803358
/	203.0.113.200	GET	200 OK	2016-07-21 11:23:52-07	2803359
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-21 11:24:26-07	2803360
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 11:24:25-07	2803361
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 11:24:46-07	2803362
/	203.0.113.71	GET	200 OK	2016-07-21 11:23:57-07	2803363
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 11:24:56-07	2803364
/	203.0.113.149	GET	200 OK	2016-07-21 11:23:58-07	2803365
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-21 11:24:15-07	2803366
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 11:24:46-07	2803367
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-21 11:24:26-07	2803368
/	203.0.113.101	GET	200 OK	2016-07-21 11:24:01-07	2803369
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 11:24:28-07	2803370
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-21 11:24:31-07	2803371
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-21 11:24:26-07	2803372
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-21 11:24:42-07	2803373
/	192.0.2.208	GET	200 OK	2016-07-21 11:24:07-07	2803374
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-21 11:24:53-07	2803375
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 11:24:29-07	2803376
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-21 11:24:59-07	2803377
/	192.0.2.101	GET	200 OK	2016-07-21 11:24:11-07	2803378
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-21 11:24:55-07	2803379
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 11:25:00-07	2803380
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-21 11:24:48-07	2803381
/	192.0.2.157	GET	200 OK	2016-07-21 11:24:18-07	2803382
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-21 11:24:36-07	2803383
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-21 11:25:16-07	2803384
/	198.51.100.98	GET	200 OK	2016-07-21 11:24:20-07	2803385
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-21 11:24:47-07	2803386
/	198.51.100.93	GET	200 OK	2016-07-21 11:24:25-07	2803387
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 11:24:44-07	2803388
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 11:24:52-07	2803389
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 11:25:06-07	2803390
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-21 11:24:40-07	2803391
/	203.0.113.186	GET	200 OK	2016-07-21 11:24:30-07	2803392
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-21 11:25:15-07	2803393
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 11:25:15-07	2803394
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 11:25:05-07	2803395
/	198.51.100.192	GET	200 OK	2016-07-21 11:24:31-07	2803396
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 11:25:21-07	2803397
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-21 11:25:08-07	2803398
/	192.0.2.108	GET	200 OK	2016-07-21 11:24:41-07	2803399
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-21 11:25:29-07	2803400
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-21 11:25:25-07	2803401
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-21 11:25:01-07	2803402
/	192.0.2.224	GET	200 OK	2016-07-21 11:24:47-07	2803403
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-21 11:25:47-07	2803404
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 11:25:17-07	2803405
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-21 11:25:38-07	2803406
/	203.0.113.199	GET	200 OK	2016-07-21 11:24:56-07	2803407
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-21 11:25:11-07	2803408
/	203.0.113.112	GET	200 OK	2016-07-21 11:25:04-07	2803409
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 11:26:01-07	2803410
/	192.0.2.28	GET	200 OK	2016-07-21 11:25:05-07	2803411
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 11:26:01-07	2803412
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 11:26:01-07	2803413
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-21 11:25:38-07	2803414
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 11:25:47-07	2803415
/	203.0.113.222	GET	200 OK	2016-07-21 11:25:11-07	2803416
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-21 11:25:26-07	2803417
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-21 11:25:53-07	2803418
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-21 11:25:35-07	2803419
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-21 11:25:36-07	2803420
/	192.0.2.118	GET	200 OK	2016-07-21 11:25:21-07	2803421
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-21 11:26:07-07	2803422
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-21 11:26:13-07	2803423
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-21 11:26:20-07	2803424
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-21 11:25:55-07	2803425
/	203.0.113.62	GET	200 OK	2016-07-21 11:25:28-07	2803426
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-21 11:26:18-07	2803427
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-21 11:26:25-07	2803428
/	198.51.100.218	GET	200 OK	2016-07-21 11:25:36-07	2803429
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 11:26:12-07	2803430
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-21 11:26:33-07	2803431
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 11:26:12-07	2803432
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 11:26:34-07	2803433
/	198.51.100.131	GET	200 OK	2016-07-21 11:25:38-07	2803434
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-21 11:26:14-07	2803435
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-21 11:26:24-07	2803436
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-21 11:26:16-07	2803437
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-21 11:26:34-07	2803438
/	203.0.113.12	GET	200 OK	2016-07-21 11:25:42-07	2803439
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-21 11:26:24-07	2803440
/	192.0.2.45	GET	200 OK	2016-07-21 11:25:45-07	2803441
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 11:26:34-07	2803442
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-21 11:26:24-07	2803443
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 11:26:12-07	2803444
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-21 11:26:45-07	2803445
/	203.0.113.204	GET	200 OK	2016-07-21 11:25:53-07	2803446
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-21 11:26:11-07	2803447
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-21 11:26:20-07	2803448
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-21 11:26:25-07	2803449
/	203.0.113.79	GET	200 OK	2016-07-21 11:26:02-07	2803450
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-21 11:26:58-07	2803451
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 11:26:46-07	2803452
/	192.0.2.135	GET	200 OK	2016-07-21 11:26:10-07	2803453
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-21 11:26:33-07	2803454
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-21 11:26:34-07	2803455
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 11:27:07-07	2803456
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-21 11:26:33-07	2803457
/	198.51.100.108	GET	200 OK	2016-07-21 11:26:17-07	2803458
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-21 11:26:57-07	2803459
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 11:26:54-07	2803460
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-21 11:27:07-07	2803461
/	203.0.113.107	GET	200 OK	2016-07-21 11:26:26-07	2803462
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-21 11:26:43-07	2803463
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-21 11:26:58-07	2803464
/	192.0.2.189	GET	200 OK	2016-07-21 11:26:35-07	2803465
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-21 11:27:15-07	2803466
/	192.0.2.158	GET	200 OK	2016-07-21 11:26:37-07	2803467
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 11:27:01-07	2803468
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-21 11:27:34-07	2803469
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 11:27:22-07	2803470
/	198.51.100.70	GET	200 OK	2016-07-21 11:26:45-07	2803471
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-21 11:27:40-07	2803472
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 11:27:14-07	2803473
/	203.0.113.57	GET	200 OK	2016-07-21 11:26:49-07	2803474
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-21 11:27:19-07	2803475
/	203.0.113.175	GET	200 OK	2016-07-21 11:26:55-07	2803476
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-21 11:27:33-07	2803477
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-21 11:27:20-07	2803478
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-21 11:27:33-07	2803479
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-21 11:27:13-07	2803480
/	198.51.100.45	GET	200 OK	2016-07-21 11:27:04-07	2803481
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-21 11:27:53-07	2803482
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-21 11:27:48-07	2803483
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 11:27:21-07	2803484
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-21 11:27:37-07	2803485
/	192.0.2.2	GET	200 OK	2016-07-21 11:27:05-07	2803486
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-21 11:27:54-07	2803487
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-21 11:27:52-07	2803488
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-21 11:27:25-07	2803489
/	198.51.100.60	GET	200 OK	2016-07-21 11:27:08-07	2803490
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-21 11:27:49-07	2803491
/	192.0.2.7	GET	200 OK	2016-07-21 11:27:13-07	2803492
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-21 11:27:32-07	2803493
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-21 11:27:58-07	2803494
/	198.51.100.119	GET	200 OK	2016-07-21 11:27:14-07	2803495
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-21 11:27:58-07	2803496
/	192.0.2.199	GET	200 OK	2016-07-21 11:27:20-07	2803497
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-21 11:27:52-07	2803498
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-21 11:28:16-07	2803499
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-21 11:28:18-07	2803500
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-21 11:27:38-07	2803501
/	192.0.2.196	GET	200 OK	2016-07-21 11:27:22-07	2803502
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-21 11:28:15-07	2803503
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 11:28:18-07	2803504
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-21 11:28:08-07	2803505
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-21 11:27:59-07	2803506
/	203.0.113.146	GET	200 OK	2016-07-21 11:27:24-07	2803507
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 11:27:46-07	2803508
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-21 11:27:47-07	2803509
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-21 11:28:06-07	2803510
/	198.51.100.25	GET	200 OK	2016-07-21 11:27:34-07	2803511
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-21 11:28:25-07	2803512
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-21 11:27:55-07	2803513
/	198.51.100.190	GET	200 OK	2016-07-21 11:27:42-07	2803514
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-21 11:28:03-07	2803515
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-21 11:27:57-07	2803516
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-21 11:28:02-07	2803517
/	198.51.100.23	GET	200 OK	2016-07-21 11:27:47-07	2803518
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-21 11:28:25-07	2803519
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 11:28:26-07	2803520
/	203.0.113.114	GET	200 OK	2016-07-21 11:27:51-07	2803521
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-21 11:28:49-07	2803522
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-21 11:28:14-07	2803523
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-21 11:28:39-07	2803524
/	192.0.2.164	GET	200 OK	2016-07-21 11:27:58-07	2803525
/	198.51.100.52	GET	200 OK	2016-07-21 20:05:45-07	2823586
/article/so-many-bearsv	192.0.2.164	GET	404 NOT FOUND	2016-07-21 11:28:39-07	2803526
/	198.51.100.250	GET	200 OK	2016-07-21 11:27:59-07	2803527
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 11:28:54-07	2803528
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 11:28:19-07	2803529
/	192.0.2.14	GET	200 OK	2016-07-21 11:28:07-07	2803530
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-21 11:29:02-07	2803531
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 11:28:36-07	2803532
/	203.0.113.154	GET	200 OK	2016-07-21 11:28:11-07	2803533
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 11:28:39-07	2803534
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 11:28:56-07	2803535
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-21 11:28:29-07	2803536
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-21 11:28:57-07	2803537
/	192.0.2.49	GET	200 OK	2016-07-21 11:28:20-07	2803538
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 11:28:58-07	2803539
/	192.0.2.168	GET	200 OK	2016-07-21 11:28:23-07	2803540
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-21 11:28:43-07	2803541
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-21 11:29:00-07	2803542
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-21 11:29:15-07	2803543
/	192.0.2.221	GET	200 OK	2016-07-21 11:28:25-07	2803544
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-21 11:28:48-07	2803545
/	203.0.113.27	GET	200 OK	2016-07-21 11:28:34-07	2803546
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-21 11:29:26-07	2803547
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-21 11:29:01-07	2803548
/	203.0.113.186	GET	200 OK	2016-07-21 11:28:43-07	2803549
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-21 11:29:13-07	2803550
/	203.0.113.242	GET	200 OK	2016-07-21 11:28:49-07	2803551
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-21 11:29:07-07	2803552
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-21 11:29:30-07	2803553
/	192.0.2.114	GET	200 OK	2016-07-21 11:28:53-07	2803554
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-21 11:29:46-07	2803555
/	192.0.2.4	GET	200 OK	2016-07-21 11:28:56-07	2803556
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-21 11:29:24-07	2803557
/article/media-obsessed-with-bearsx	192.0.2.4	GET	404 NOT FOUND	2016-07-21 11:29:32-07	2803558
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-21 11:29:12-07	2803559
/	198.51.100.167	GET	200 OK	2016-07-21 11:29:06-07	2803560
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 11:29:49-07	2803561
/	192.0.2.208	GET	200 OK	2016-07-21 11:29:11-07	2803562
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-21 11:29:51-07	2803563
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-21 11:29:52-07	2803564
/	198.51.100.75	GET	200 OK	2016-07-21 11:29:12-07	2803565
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 11:29:42-07	2803566
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 11:30:06-07	2803567
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-21 11:29:37-07	2803568
/	198.51.100.9	GET	200 OK	2016-07-21 11:29:18-07	2803569
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-21 11:29:51-07	2803570
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-21 11:30:11-07	2803571
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-21 11:30:02-07	2803572
/	203.0.113.163	GET	200 OK	2016-07-21 11:29:26-07	2803573
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-21 11:30:20-07	2803574
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-21 11:29:50-07	2803575
/	198.51.100.95	GET	200 OK	2016-07-21 11:29:36-07	2803576
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 11:30:25-07	2803577
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 11:30:17-07	2803578
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-21 11:30:16-07	2803579
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-21 11:30:30-07	2803580
/	198.51.100.29	GET	200 OK	2016-07-21 11:29:45-07	2803581
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-21 11:30:19-07	2803582
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-21 11:30:17-07	2803583
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-21 11:30:15-07	2803584
/	198.51.100.238	GET	200 OK	2016-07-21 11:29:55-07	2803585
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-21 11:30:25-07	2803586
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 11:30:55-07	2803587
/article/trouble-for-troubledp	198.51.100.238	GET	404 NOT FOUND	2016-07-21 11:30:19-07	2803588
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-21 11:30:12-07	2803589
/	203.0.113.35	GET	200 OK	2016-07-21 11:29:57-07	2803590
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-21 11:30:41-07	2803591
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-21 11:30:12-07	2803592
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-21 11:30:38-07	2803593
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-21 11:30:13-07	2803594
/	198.51.100.251	GET	200 OK	2016-07-21 11:30:07-07	2803595
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 11:30:30-07	2803596
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-21 11:31:04-07	2803597
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-21 11:30:55-07	2803598
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-21 11:31:02-07	2803599
/	198.51.100.145	GET	200 OK	2016-07-21 11:30:10-07	2803600
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-21 11:30:41-07	2803601
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-21 11:30:42-07	2803602
/	198.51.100.185	GET	200 OK	2016-07-21 11:30:13-07	2803603
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-21 11:30:30-07	2803604
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-21 11:30:29-07	2803605
/	198.51.100.6	GET	200 OK	2016-07-21 11:30:16-07	2803606
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-21 11:30:35-07	2803607
/	203.0.113.247	GET	200 OK	2016-07-21 11:30:26-07	2803608
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-21 11:31:16-07	2803609
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 11:31:17-07	2803610
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 11:30:46-07	2803611
/	192.0.2.194	GET	200 OK	2016-07-21 11:30:36-07	2803612
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 11:31:26-07	2803613
/	192.0.2.92	GET	200 OK	2016-07-21 11:30:43-07	2803614
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 11:31:43-07	2803615
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 11:31:36-07	2803616
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-21 11:31:37-07	2803617
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 11:31:15-07	2803618
/	192.0.2.53	GET	200 OK	2016-07-21 11:30:45-07	2803619
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-21 11:31:29-07	2803620
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-21 11:31:34-07	2803622
/	192.0.2.113	GET	200 OK	2016-07-21 11:30:57-07	2803623
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-21 11:31:49-07	2803624
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-21 11:31:36-07	2803625
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 11:31:32-07	2803626
/	203.0.113.155	GET	200 OK	2016-07-21 11:31:00-07	2803627
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 11:31:15-07	2803628
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-21 11:31:29-07	2803629
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 11:31:36-07	2803630
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-21 11:31:52-07	2803631
/	203.0.113.150	GET	200 OK	2016-07-21 11:31:09-07	2803632
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-21 11:31:42-07	2803633
/	198.51.100.156	GET	200 OK	2016-07-21 11:31:12-07	2803634
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-21 11:31:46-07	2803635
/	203.0.113.27	GET	200 OK	2016-07-21 11:31:17-07	2803636
/article/bears-love-berriesx	203.0.113.27	GET	404 NOT FOUND	2016-07-21 11:32:15-07	2803637
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 11:31:58-07	2803638
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-21 11:31:57-07	2803639
/	203.0.113.145	GET	200 OK	2016-07-21 11:31:26-07	2803640
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-21 11:32:23-07	2803641
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-21 11:32:16-07	2803642
/	203.0.113.225	GET	200 OK	2016-07-21 11:31:27-07	2803643
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-21 11:32:11-07	2803644
/	203.0.113.159	GET	200 OK	2016-07-21 11:31:37-07	2803645
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 11:32:28-07	2803646
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-21 11:32:17-07	2803647
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 11:32:26-07	2803648
/	198.51.100.210	GET	200 OK	2016-07-21 11:31:41-07	2803649
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-21 11:32:40-07	2803650
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-21 11:32:06-07	2803651
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-21 11:32:29-07	2803652
/	198.51.100.174	GET	200 OK	2016-07-21 11:31:42-07	2803653
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-21 11:32:24-07	2803654
/	198.51.100.202	GET	200 OK	2016-07-21 11:31:50-07	2803655
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-21 11:32:18-07	2803656
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-21 11:32:39-07	2803657
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-21 11:32:15-07	2803658
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 11:32:39-07	2803659
/	203.0.113.151	GET	200 OK	2016-07-21 11:31:55-07	2803660
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-21 11:32:33-07	2803661
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 11:32:10-07	2803662
/	198.51.100.247	GET	200 OK	2016-07-21 11:32:04-07	2803663
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-21 11:32:28-07	2803664
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-21 11:32:48-07	2803665
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-21 11:33:01-07	2803666
/	198.51.100.103	GET	200 OK	2016-07-21 11:32:05-07	2803667
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 11:32:58-07	2803668
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-21 11:32:53-07	2803669
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 11:32:41-07	2803670
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-21 11:32:20-07	2803671
/	192.0.2.202	GET	200 OK	2016-07-21 11:32:07-07	2803672
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-21 11:32:49-07	2803673
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 11:32:50-07	2803674
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-21 11:32:41-07	2803675
/	192.0.2.68	GET	200 OK	2016-07-21 11:32:16-07	2803676
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 11:33:03-07	2803677
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-21 11:33:02-07	2803678
/	203.0.113.156	GET	200 OK	2016-07-21 11:32:23-07	2803679
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-21 11:33:23-07	2803680
/	192.0.2.242	GET	200 OK	2016-07-21 11:32:27-07	2803681
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-21 11:32:55-07	2803682
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-21 11:32:50-07	2803683
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-21 11:32:42-07	2803684
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-21 11:32:53-07	2803685
/	203.0.113.14	GET	200 OK	2016-07-21 11:32:33-07	2803686
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-21 11:32:55-07	2803687
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-21 11:33:33-07	2803688
/	192.0.2.240	GET	200 OK	2016-07-21 11:32:40-07	2803689
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-21 11:33:17-07	2803690
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-21 11:33:07-07	2803691
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 11:33:10-07	2803692
/	192.0.2.220	GET	200 OK	2016-07-21 11:32:41-07	2803693
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-21 11:33:30-07	2803694
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 11:33:39-07	2803695
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 11:32:56-07	2803696
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-21 11:33:22-07	2803697
/	198.51.100.161	GET	200 OK	2016-07-21 11:32:46-07	2803698
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-21 11:33:06-07	2803699
/	203.0.113.106	GET	200 OK	2016-07-21 11:32:51-07	2803700
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 11:33:42-07	2803701
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 11:33:25-07	2803702
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 11:33:47-07	2803703
/	198.51.100.96	GET	200 OK	2016-07-21 11:32:53-07	2803704
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-21 11:33:26-07	2803705
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-21 11:33:35-07	2803706
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 11:33:18-07	2803707
/	203.0.113.138	GET	200 OK	2016-07-21 11:32:58-07	2803708
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 11:33:55-07	2803709
/	198.51.100.61	GET	200 OK	2016-07-21 11:33:01-07	2803710
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 11:33:53-07	2803711
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-21 11:33:32-07	2803712
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 11:33:47-07	2803713
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 11:33:59-07	2803714
/	198.51.100.29	GET	200 OK	2016-07-21 11:33:08-07	2803715
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 11:33:46-07	2803716
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-21 11:34:06-07	2803717
/	203.0.113.85	GET	200 OK	2016-07-21 11:33:18-07	2803718
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-21 11:33:56-07	2803719
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-21 11:34:00-07	2803720
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-21 11:33:35-07	2803721
/	203.0.113.186	GET	200 OK	2016-07-21 11:33:26-07	2803722
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 11:33:46-07	2803723
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-21 11:33:58-07	2803724
/	203.0.113.252	GET	200 OK	2016-07-21 11:33:31-07	2803725
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 11:34:27-07	2803726
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-21 11:34:23-07	2803727
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 11:34:07-07	2803728
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-21 11:33:48-07	2803729
/	198.51.100.69	GET	200 OK	2016-07-21 11:33:36-07	2803730
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-21 11:34:12-07	2803731
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-21 11:33:55-07	2803732
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-21 11:34:11-07	2803733
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-21 11:33:58-07	2803734
/	203.0.113.211	GET	200 OK	2016-07-21 11:33:44-07	2803735
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 11:34:01-07	2803736
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 11:34:39-07	2803737
/article/media-obsessed-with-bearsu	203.0.113.211	GET	404 NOT FOUND	2016-07-21 11:34:30-07	2803738
/	192.0.2.32	GET	200 OK	2016-07-21 11:33:54-07	2803739
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-21 11:34:52-07	2803740
/	203.0.113.250	GET	200 OK	2016-07-21 11:33:58-07	2803741
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-21 11:34:47-07	2803742
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 11:34:35-07	2803743
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 11:34:13-07	2803744
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 11:34:19-07	2803745
/	203.0.113.2	GET	200 OK	2016-07-21 11:34:00-07	2803746
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 11:34:53-07	2803747
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-21 11:34:55-07	2803748
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 11:34:37-07	2803749
/	203.0.113.39	GET	200 OK	2016-07-21 11:34:06-07	2803750
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 11:35:05-07	2803751
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 11:34:27-07	2803752
/	198.51.100.221	GET	200 OK	2016-07-21 11:34:13-07	2803753
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-21 11:34:35-07	2803754
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-21 11:34:31-07	2803755
/	198.51.100.62	GET	200 OK	2016-07-21 11:34:15-07	2803756
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-21 11:35:00-07	2803757
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-21 11:34:40-07	2803758
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-21 11:34:52-07	2803759
/	198.51.100.173	GET	200 OK	2016-07-21 11:34:21-07	2803760
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-21 11:34:48-07	2803761
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-21 11:34:36-07	2803762
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-21 11:34:38-07	2803763
/	203.0.113.240	GET	200 OK	2016-07-21 11:34:27-07	2803764
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-21 11:34:54-07	2803765
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 11:34:46-07	2803766
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 11:34:58-07	2803767
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 11:34:42-07	2803768
/	198.51.100.103	GET	200 OK	2016-07-21 11:34:35-07	2803769
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 11:35:01-07	2803770
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 11:35:06-07	2803771
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 11:35:05-07	2803772
/	192.0.2.240	GET	200 OK	2016-07-21 11:34:41-07	2803773
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 11:35:19-07	2803774
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-21 11:34:58-07	2803775
/	203.0.113.217	GET	200 OK	2016-07-21 11:34:44-07	2803776
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 11:35:08-07	2803777
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-21 11:35:27-07	2803778
/	203.0.113.167	GET	200 OK	2016-07-21 11:34:53-07	2803779
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-21 11:35:22-07	2803780
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-21 11:35:20-07	2803781
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-21 11:35:31-07	2803782
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 11:35:50-07	2803783
/	203.0.113.70	GET	200 OK	2016-07-21 11:34:57-07	2803784
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-21 11:35:24-07	2803785
/	198.51.100.241	GET	200 OK	2016-07-21 11:35:04-07	2803786
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 11:35:47-07	2803787
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-21 11:35:37-07	2803788
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 11:35:22-07	2803789
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 11:35:30-07	2803790
/	203.0.113.249	GET	200 OK	2016-07-21 11:35:08-07	2803791
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-21 11:35:54-07	2803792
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-21 11:35:50-07	2803793
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-21 11:36:06-07	2803794
/	198.51.100.12	GET	200 OK	2016-07-21 11:35:15-07	2803795
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 11:36:01-07	2803796
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 11:36:10-07	2803797
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-21 11:35:41-07	2803798
/	192.0.2.250	GET	200 OK	2016-07-21 11:35:17-07	2803799
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-21 11:35:40-07	2803800
/	198.51.100.199	GET	200 OK	2016-07-21 11:35:19-07	2803801
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-21 11:35:42-07	2803802
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-21 11:36:07-07	2803803
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-21 11:35:51-07	2803804
/	203.0.113.34	GET	200 OK	2016-07-21 11:35:27-07	2803805
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-21 11:36:13-07	2803806
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-21 11:36:09-07	2803807
/	198.51.100.108	GET	200 OK	2016-07-21 11:35:29-07	2803808
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 11:35:55-07	2803809
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-21 11:36:06-07	2803810
/	198.51.100.201	GET	200 OK	2016-07-21 20:22:47-07	2824248
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 11:35:48-07	2803811
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-21 11:36:28-07	2803812
/	198.51.100.171	GET	200 OK	2016-07-21 11:35:31-07	2803813
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 11:36:10-07	2803814
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-21 11:36:00-07	2803815
/	198.51.100.222	GET	200 OK	2016-07-21 11:35:32-07	2803816
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-21 11:36:17-07	2803817
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 11:35:54-07	2803818
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-21 11:36:32-07	2803819
/	203.0.113.75	GET	200 OK	2016-07-21 11:35:40-07	2803820
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 11:36:34-07	2803821
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-21 11:36:07-07	2803822
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 11:36:05-07	2803823
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-21 11:36:04-07	2803824
/	192.0.2.167	GET	200 OK	2016-07-21 11:35:47-07	2803825
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-21 11:36:27-07	2803826
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-21 11:36:28-07	2803827
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 11:36:43-07	2803828
/	198.51.100.199	GET	200 OK	2016-07-21 11:35:49-07	2803829
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 11:36:15-07	2803830
/	192.0.2.59	GET	200 OK	2016-07-21 11:35:57-07	2803831
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-21 11:36:55-07	2803832
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-21 11:36:21-07	2803833
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 11:36:28-07	2803834
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-21 11:36:49-07	2803835
/	203.0.113.79	GET	200 OK	2016-07-21 11:35:58-07	2803836
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-21 11:36:25-07	2803837
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 11:36:20-07	2803838
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-21 11:36:39-07	2803839
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 11:36:14-07	2803840
/	192.0.2.23	GET	200 OK	2016-07-21 11:36:02-07	2803841
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 11:36:45-07	2803842
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-21 11:37:02-07	2803843
/	198.51.100.181	GET	200 OK	2016-07-21 11:36:09-07	2803844
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 11:36:42-07	2803845
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 11:37:05-07	2803846
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-21 11:36:27-07	2803847
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-21 11:37:08-07	2803848
/	198.51.100.189	GET	200 OK	2016-07-21 11:36:15-07	2803849
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-21 11:36:51-07	2803850
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-21 11:36:52-07	2803851
/	203.0.113.215	GET	200 OK	2016-07-21 11:36:22-07	2803852
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-21 11:36:52-07	2803853
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 11:36:49-07	2803854
/	203.0.113.198	GET	200 OK	2016-07-21 11:36:32-07	2803855
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-21 11:37:22-07	2803856
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-21 11:36:57-07	2803857
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-21 11:37:08-07	2803858
/	198.51.100.219	GET	200 OK	2016-07-21 11:36:34-07	2803859
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 11:37:23-07	2803860
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 11:37:10-07	2803861
/	203.0.113.156	GET	200 OK	2016-07-21 11:36:41-07	2803862
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-21 11:37:40-07	2803863
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-21 11:37:25-07	2803864
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-21 11:37:11-07	2803865
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-21 11:37:00-07	2803866
/	192.0.2.197	GET	200 OK	2016-07-21 11:36:45-07	2803867
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-21 11:37:35-07	2803868
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-21 11:37:17-07	2803869
/	203.0.113.43	GET	200 OK	2016-07-21 11:36:51-07	2803870
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-21 11:37:35-07	2803871
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-21 11:37:06-07	2803872
/	192.0.2.48	GET	200 OK	2016-07-21 11:36:58-07	2803873
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 11:37:13-07	2803874
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-21 11:37:37-07	2803875
/	192.0.2.35	GET	200 OK	2016-07-21 11:37:03-07	2803876
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-21 11:37:34-07	2803877
/	203.0.113.92	GET	200 OK	2016-07-21 11:37:06-07	2803878
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-21 11:37:43-07	2803879
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-21 11:37:24-07	2803880
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-21 11:37:21-07	2803881
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-21 11:37:27-07	2803882
/	203.0.113.135	GET	200 OK	2016-07-21 11:37:07-07	2803883
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 11:38:00-07	2803884
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 11:38:00-07	2803885
/	192.0.2.14	GET	200 OK	2016-07-21 11:37:10-07	2803886
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-21 11:37:28-07	2803887
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-21 11:37:32-07	2803888
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 11:37:34-07	2803889
/	203.0.113.37	GET	200 OK	2016-07-21 11:37:16-07	2803890
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-21 11:38:10-07	2803891
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-21 11:37:49-07	2803892
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-21 11:38:01-07	2803893
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-21 11:37:32-07	2803894
/	198.51.100.142	GET	200 OK	2016-07-21 11:37:21-07	2803895
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 11:37:38-07	2803896
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-21 11:37:37-07	2803897
/	198.51.100.202	GET	200 OK	2016-07-21 11:37:25-07	2803898
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 11:37:40-07	2803899
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 11:37:45-07	2803900
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 11:38:06-07	2803901
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-21 11:38:09-07	2803902
/	203.0.113.169	GET	200 OK	2016-07-21 11:37:35-07	2803903
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 11:38:22-07	2803904
/	192.0.2.59	GET	200 OK	2016-07-21 11:37:44-07	2803905
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-21 11:38:42-07	2803906
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-21 11:38:04-07	2803907
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-21 11:38:22-07	2803908
/	198.51.100.59	GET	200 OK	2016-07-21 11:37:53-07	2803909
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-21 11:38:21-07	2803910
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 11:38:39-07	2803911
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-21 11:38:21-07	2803912
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 11:38:08-07	2803913
/	198.51.100.176	GET	200 OK	2016-07-21 11:37:58-07	2803914
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-21 11:38:17-07	2803915
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 11:38:36-07	2803916
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-21 11:38:37-07	2803917
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 11:38:46-07	2803918
/	203.0.113.166	GET	200 OK	2016-07-21 11:38:06-07	2803919
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-21 11:38:43-07	2803920
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-21 11:38:37-07	2803921
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 11:38:25-07	2803922
/	203.0.113.21	GET	200 OK	2016-07-21 11:38:14-07	2803923
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-21 11:38:55-07	2803924
/	198.51.100.86	GET	200 OK	2016-07-21 11:38:24-07	2803925
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-21 11:39:23-07	2803926
/	192.0.2.243	GET	200 OK	2016-07-21 11:38:25-07	2803927
/article/candidate-is-jerks	192.0.2.243	GET	404 NOT FOUND	2016-07-21 11:39:18-07	2803928
/	198.51.100.47	GET	200 OK	2016-07-21 11:38:33-07	2803929
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-21 11:39:20-07	2803930
/	198.51.100.110	GET	200 OK	2016-07-21 11:38:36-07	2803931
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-21 11:39:20-07	2803932
/	198.51.100.29	GET	200 OK	2016-07-21 11:38:42-07	2803933
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-21 11:39:01-07	2803934
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-21 11:39:16-07	2803935
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-21 11:39:28-07	2803936
/	203.0.113.67	GET	200 OK	2016-07-21 11:38:45-07	2803937
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-21 11:39:33-07	2803938
/	198.51.100.142	GET	200 OK	2016-07-21 11:38:55-07	2803939
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-21 11:39:24-07	2803940
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-21 11:39:37-07	2803941
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 11:39:30-07	2803942
/	192.0.2.161	GET	200 OK	2016-07-21 11:39:02-07	2803943
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 11:39:33-07	2803944
/	192.0.2.91	GET	200 OK	2016-07-21 11:39:05-07	2803945
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-21 11:40:00-07	2803946
/	198.51.100.81	GET	200 OK	2016-07-21 11:39:14-07	2803947
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-21 11:39:45-07	2803948
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-21 11:39:38-07	2803949
/	203.0.113.236	GET	200 OK	2016-07-21 11:39:21-07	2803950
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-21 11:39:41-07	2803951
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-21 11:40:13-07	2803952
/	198.51.100.248	GET	200 OK	2016-07-21 11:39:22-07	2803953
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-21 11:39:44-07	2803954
/	203.0.113.191	GET	200 OK	2016-07-21 11:39:23-07	2803955
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-21 11:40:16-07	2803956
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-21 11:39:39-07	2803957
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-21 11:39:38-07	2803958
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-21 11:39:43-07	2803959
/	203.0.113.109	GET	200 OK	2016-07-21 11:39:24-07	2803960
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 11:40:23-07	2803961
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 11:39:56-07	2803962
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-21 11:39:51-07	2803963
/	198.51.100.40	GET	200 OK	2016-07-21 11:39:33-07	2803964
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-21 11:40:15-07	2803965
/	198.51.100.130	GET	200 OK	2016-07-21 11:39:38-07	2803966
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 11:40:20-07	2803967
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-21 11:40:12-07	2803968
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-21 11:40:10-07	2803969
/	198.51.100.228	GET	200 OK	2016-07-21 11:39:42-07	2803970
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-21 11:40:10-07	2803971
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-21 11:40:41-07	2803972
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 11:40:31-07	2803973
/	203.0.113.195	GET	200 OK	2016-07-21 11:39:49-07	2803974
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-21 11:40:19-07	2803975
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-21 11:40:23-07	2803976
/	192.0.2.232	GET	200 OK	2016-07-21 11:39:53-07	2803977
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-21 11:40:33-07	2803978
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-21 11:40:31-07	2803979
/	192.0.2.190	GET	200 OK	2016-07-21 11:40:02-07	2803980
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-21 11:40:34-07	2803981
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 11:40:57-07	2803982
/	203.0.113.37	GET	200 OK	2016-07-21 11:40:11-07	2803983
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-21 11:41:05-07	2803984
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-21 11:41:03-07	2803985
/	192.0.2.98	GET	200 OK	2016-07-21 11:40:16-07	2803986
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-21 11:40:57-07	2803987
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-21 11:40:46-07	2803988
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-21 11:40:44-07	2803989
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-21 11:41:14-07	2803990
/	203.0.113.112	GET	200 OK	2016-07-21 11:40:18-07	2803991
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 11:40:34-07	2803992
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-21 11:41:08-07	2803993
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 11:40:48-07	2803994
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 11:41:17-07	2803995
/	203.0.113.98	GET	200 OK	2016-07-21 11:40:22-07	2803996
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 11:40:42-07	2803997
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-21 11:40:51-07	2803998
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-21 11:40:41-07	2803999
/	192.0.2.182	GET	200 OK	2016-07-21 11:40:24-07	2804000
/	192.0.2.195	GET	200 OK	2016-07-21 20:30:15-07	2824534
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 11:40:58-07	2804001
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-21 11:41:15-07	2804002
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 11:40:52-07	2804003
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 11:40:56-07	2804004
/	198.51.100.102	GET	200 OK	2016-07-21 11:40:26-07	2804005
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 11:40:45-07	2804006
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-21 11:41:09-07	2804007
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-21 11:41:23-07	2804008
/	192.0.2.12	GET	200 OK	2016-07-21 11:40:27-07	2804009
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-21 11:41:11-07	2804010
/	198.51.100.150	GET	200 OK	2016-07-21 11:40:35-07	2804011
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-21 11:41:14-07	2804012
/	198.51.100.119	GET	200 OK	2016-07-21 11:40:40-07	2804013
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-21 11:41:10-07	2804014
/	203.0.113.180	GET	200 OK	2016-07-21 11:40:41-07	2804015
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-21 11:41:30-07	2804016
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 11:41:14-07	2804017
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 11:41:00-07	2804018
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-21 11:41:28-07	2804019
/	198.51.100.146	GET	200 OK	2016-07-21 11:40:47-07	2804020
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 11:41:39-07	2804021
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 11:41:26-07	2804022
/	203.0.113.230	GET	200 OK	2016-07-21 11:40:53-07	2804023
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 11:41:36-07	2804024
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-21 11:41:29-07	2804025
/	203.0.113.140	GET	200 OK	2016-07-21 11:40:55-07	2804026
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-21 11:41:22-07	2804027
/	203.0.113.84	GET	200 OK	2016-07-21 11:41:00-07	2804028
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-21 11:41:47-07	2804029
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-21 11:41:46-07	2804030
/	203.0.113.223	GET	200 OK	2016-07-21 11:41:02-07	2804031
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-21 11:41:38-07	2804032
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-21 11:41:55-07	2804033
/	198.51.100.71	GET	200 OK	2016-07-21 11:41:04-07	2804034
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-21 11:41:42-07	2804035
/	198.51.100.8	GET	200 OK	2016-07-21 11:41:06-07	2804036
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 11:41:29-07	2804037
/	192.0.2.195	GET	200 OK	2016-07-21 11:41:14-07	2804038
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-21 11:41:41-07	2804039
/	198.51.100.6	GET	200 OK	2016-07-21 11:41:15-07	2804040
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-21 11:41:43-07	2804041
/	203.0.113.53	GET	200 OK	2016-07-21 11:41:25-07	2804042
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-21 11:41:55-07	2804043
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 11:42:22-07	2804044
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-21 11:42:25-07	2804045
/	198.51.100.144	GET	200 OK	2016-07-21 11:41:27-07	2804046
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 11:42:24-07	2804047
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-21 11:41:47-07	2804048
/	203.0.113.65	GET	200 OK	2016-07-21 11:41:28-07	2804049
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 11:42:28-07	2804050
/	198.51.100.213	GET	200 OK	2016-07-21 11:41:37-07	2804051
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-21 11:42:17-07	2804052
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-21 11:42:09-07	2804053
/	203.0.113.254	GET	200 OK	2016-07-21 11:41:39-07	2804054
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-21 11:42:15-07	2804055
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-21 11:41:54-07	2804056
/	198.51.100.95	GET	200 OK	2016-07-21 11:41:43-07	2804057
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-21 11:42:16-07	2804058
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 11:42:08-07	2804059
/	192.0.2.82	GET	200 OK	2016-07-21 11:41:44-07	2804060
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 11:42:27-07	2804061
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-21 11:42:22-07	2804062
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-21 11:42:35-07	2804063
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-21 11:42:42-07	2804064
/	198.51.100.228	GET	200 OK	2016-07-21 11:41:49-07	2804065
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 11:42:17-07	2804066
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 11:42:04-07	2804067
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-21 11:42:17-07	2804068
/	192.0.2.52	GET	200 OK	2016-07-21 11:41:57-07	2804069
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-21 11:42:45-07	2804070
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-21 11:42:16-07	2804071
/	198.51.100.198	GET	200 OK	2016-07-21 11:42:06-07	2804072
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 11:42:50-07	2804073
/	192.0.2.224	GET	200 OK	2016-07-21 11:42:12-07	2804074
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 11:42:52-07	2804075
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-21 11:42:42-07	2804076
/	192.0.2.94	GET	200 OK	2016-07-21 11:42:22-07	2804077
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-21 11:42:41-07	2804078
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-21 11:42:49-07	2804079
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-21 11:42:44-07	2804080
/	198.51.100.207	GET	200 OK	2016-07-21 11:42:29-07	2804081
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-21 11:43:20-07	2804082
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 11:42:51-07	2804083
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-21 11:42:51-07	2804084
/	192.0.2.31	GET	200 OK	2016-07-21 11:42:35-07	2804085
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-21 11:43:22-07	2804086
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 11:43:18-07	2804087
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-21 11:43:33-07	2804088
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-21 11:43:35-07	2804089
/	192.0.2.86	GET	200 OK	2016-07-21 11:42:43-07	2804090
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 11:43:42-07	2804091
/	192.0.2.44	GET	200 OK	2016-07-21 11:42:50-07	2804092
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-21 11:43:18-07	2804093
/	198.51.100.101	GET	200 OK	2016-07-21 11:42:54-07	2804094
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 11:43:33-07	2804095
/	192.0.2.250	GET	200 OK	2016-07-21 11:42:55-07	2804096
/	203.0.113.60	GET	200 OK	2016-07-21 20:32:30-07	2824630
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-21 11:43:23-07	2804097
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-21 11:43:40-07	2804098
/	198.51.100.120	GET	200 OK	2016-07-21 11:42:58-07	2804099
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 11:43:29-07	2804100
/	198.51.100.60	GET	200 OK	2016-07-21 11:43:00-07	2804101
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 11:43:16-07	2804102
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 11:43:45-07	2804103
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-21 11:43:42-07	2804104
/	192.0.2.138	GET	200 OK	2016-07-21 11:43:04-07	2804105
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 11:43:58-07	2804106
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 11:43:41-07	2804107
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 11:43:31-07	2804108
/	192.0.2.113	GET	200 OK	2016-07-21 11:43:09-07	2804109
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 11:44:08-07	2804110
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-21 11:44:00-07	2804111
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-21 11:44:00-07	2804112
/	203.0.113.60	GET	200 OK	2016-07-21 11:43:19-07	2804113
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 11:44:02-07	2804114
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-21 11:43:41-07	2804115
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 11:43:54-07	2804116
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 11:43:40-07	2804117
/	192.0.2.226	GET	200 OK	2016-07-21 11:43:26-07	2804118
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-21 11:44:23-07	2804119
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-21 11:43:54-07	2804120
/	203.0.113.65	GET	200 OK	2016-07-21 11:43:36-07	2804121
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 11:44:06-07	2804122
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-21 11:43:59-07	2804123
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-21 11:44:31-07	2804124
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-21 11:44:21-07	2804125
/	198.51.100.187	GET	200 OK	2016-07-21 11:43:40-07	2804126
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-21 11:44:16-07	2804127
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-21 11:44:35-07	2804128
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-21 11:44:29-07	2804129
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-21 11:44:15-07	2804130
/	198.51.100.176	GET	200 OK	2016-07-21 11:43:42-07	2804131
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-21 11:44:01-07	2804132
/	192.0.2.174	GET	200 OK	2016-07-21 11:43:49-07	2804133
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-21 11:44:25-07	2804134
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-21 11:44:45-07	2804135
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-21 11:44:41-07	2804136
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-21 11:44:06-07	2804137
/	198.51.100.131	GET	200 OK	2016-07-21 11:43:50-07	2804138
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-21 11:44:06-07	2804139
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-21 11:44:16-07	2804140
/	203.0.113.141	GET	200 OK	2016-07-21 11:43:52-07	2804141
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-21 11:44:47-07	2804142
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 11:44:31-07	2804143
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 11:44:39-07	2804144
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-21 11:44:20-07	2804145
/	198.51.100.188	GET	200 OK	2016-07-21 11:43:58-07	2804146
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-21 11:44:55-07	2804147
/	192.0.2.95	GET	200 OK	2016-07-21 11:44:02-07	2804148
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 11:44:34-07	2804149
/	192.0.2.59	GET	200 OK	2016-07-21 11:44:04-07	2804150
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 11:44:30-07	2804151
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-21 11:44:23-07	2804152
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-21 11:44:29-07	2804153
/	198.51.100.32	GET	200 OK	2016-07-21 11:44:10-07	2804154
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-21 11:45:08-07	2804155
/	192.0.2.105	GET	200 OK	2016-07-21 11:44:19-07	2804156
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-21 11:44:50-07	2804157
/	198.51.100.105	GET	200 OK	2016-07-21 11:44:20-07	2804158
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-21 11:44:38-07	2804159
/	192.0.2.81	GET	200 OK	2016-07-21 11:44:23-07	2804160
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-21 11:45:17-07	2804161
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-21 11:44:38-07	2804162
/	198.51.100.173	GET	200 OK	2016-07-21 11:44:29-07	2804163
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 11:45:21-07	2804164
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 11:44:47-07	2804165
/	198.51.100.28	GET	200 OK	2016-07-21 11:44:34-07	2804166
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-21 11:45:18-07	2804167
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 11:45:27-07	2804168
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-21 11:45:29-07	2804169
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 11:44:52-07	2804170
/	198.51.100.153	GET	200 OK	2016-07-21 11:44:42-07	2804171
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-21 11:45:31-07	2804172
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-21 11:45:16-07	2804173
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-21 11:45:30-07	2804174
/	192.0.2.165	GET	200 OK	2016-07-21 11:44:43-07	2804175
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-21 11:45:11-07	2804176
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-21 11:45:27-07	2804177
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 11:45:20-07	2804178
/	192.0.2.234	GET	200 OK	2016-07-21 11:44:53-07	2804179
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-21 11:45:30-07	2804180
/article/bears-love-berriesq	192.0.2.234	GET	404 NOT FOUND	2016-07-21 11:45:20-07	2804181
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-21 11:45:50-07	2804182
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 11:45:26-07	2804183
/	203.0.113.241	GET	200 OK	2016-07-21 11:45:03-07	2804184
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 11:45:40-07	2804185
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-21 11:45:28-07	2804186
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-21 11:45:55-07	2804187
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-21 11:45:38-07	2804188
/	198.51.100.35	GET	200 OK	2016-07-21 11:45:06-07	2804189
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-21 11:46:00-07	2804190
/	192.0.2.111	GET	200 OK	2016-07-21 11:45:09-07	2804191
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-21 11:45:50-07	2804192
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 11:46:05-07	2804193
/	192.0.2.124	GET	200 OK	2016-07-21 11:45:11-07	2804194
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-21 11:45:29-07	2804195
/	198.51.100.48	GET	200 OK	2016-07-21 11:45:13-07	2804196
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-21 11:45:54-07	2804197
/	192.0.2.23	GET	200 OK	2016-07-21 11:45:18-07	2804198
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 11:45:39-07	2804199
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 11:45:51-07	2804200
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 11:46:04-07	2804201
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-21 11:46:01-07	2804202
/	203.0.113.159	GET	200 OK	2016-07-21 11:45:26-07	2804203
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 11:46:12-07	2804204
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 11:45:47-07	2804205
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 11:46:14-07	2804206
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 11:46:14-07	2804207
/	198.51.100.129	GET	200 OK	2016-07-21 11:45:35-07	2804208
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-21 11:46:25-07	2804209
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-21 11:46:18-07	2804210
/	203.0.113.39	GET	200 OK	2016-07-21 11:45:42-07	2804211
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-21 11:46:04-07	2804212
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-21 11:46:41-07	2804213
/	198.51.100.254	GET	200 OK	2016-07-21 11:45:48-07	2804214
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-21 11:46:05-07	2804215
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-21 11:46:45-07	2804216
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-21 11:46:10-07	2804217
/	192.0.2.197	GET	200 OK	2016-07-21 11:45:50-07	2804218
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-21 11:46:46-07	2804219
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-21 11:46:33-07	2804220
/article/candidate-is-jerkb	192.0.2.197	GET	404 NOT FOUND	2016-07-21 11:46:34-07	2804221
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-21 11:46:40-07	2804222
/	198.51.100.223	GET	200 OK	2016-07-21 11:45:56-07	2804223
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-21 11:46:17-07	2804224
/	198.51.100.23	GET	200 OK	2016-07-21 11:46:06-07	2804225
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 11:47:00-07	2804226
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-21 11:47:05-07	2804227
/	198.51.100.204	GET	200 OK	2016-07-21 11:46:07-07	2804228
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-21 11:46:51-07	2804229
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 11:46:53-07	2804230
/	192.0.2.235	GET	200 OK	2016-07-21 11:46:12-07	2804231
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-21 11:47:08-07	2804232
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-21 11:46:27-07	2804233
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-21 11:46:31-07	2804234
/	192.0.2.153	GET	200 OK	2016-07-21 11:46:13-07	2804235
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-21 11:47:03-07	2804236
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 11:46:37-07	2804237
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-21 11:46:44-07	2804238
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-21 11:46:40-07	2804239
/	203.0.113.65	GET	200 OK	2016-07-21 11:46:17-07	2804240
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-21 11:47:09-07	2804241
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 11:47:03-07	2804242
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 11:47:08-07	2804243
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 11:46:47-07	2804244
/	203.0.113.188	GET	200 OK	2016-07-21 11:46:19-07	2804245
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-21 11:46:34-07	2804246
/	198.51.100.9	GET	200 OK	2016-07-21 11:46:23-07	2804247
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-21 11:46:40-07	2804248
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-21 11:46:53-07	2804249
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-21 11:46:55-07	2804250
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-21 11:47:15-07	2804251
/	192.0.2.195	GET	200 OK	2016-07-21 11:46:27-07	2804252
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-21 11:47:00-07	2804253
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-21 11:46:58-07	2804254
/	198.51.100.172	GET	200 OK	2016-07-21 11:46:28-07	2804255
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-21 11:47:12-07	2804256
/	198.51.100.201	GET	200 OK	2016-07-21 11:46:36-07	2804257
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-21 11:47:06-07	2804258
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-21 11:47:08-07	2804259
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 11:47:01-07	2804260
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-21 11:47:04-07	2804261
/	192.0.2.12	GET	200 OK	2016-07-21 11:46:40-07	2804262
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-21 11:47:15-07	2804263
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 11:47:08-07	2804264
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-21 11:46:59-07	2804265
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 11:47:11-07	2804266
/	198.51.100.161	GET	200 OK	2016-07-21 11:46:42-07	2804267
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-21 11:46:58-07	2804268
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 11:47:11-07	2804269
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 11:47:22-07	2804270
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 11:47:41-07	2804271
/	203.0.113.112	GET	200 OK	2016-07-21 11:46:52-07	2804272
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 11:47:17-07	2804273
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 11:47:24-07	2804274
/	198.51.100.163	GET	200 OK	2016-07-21 11:46:53-07	2804275
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-21 11:47:18-07	2804276
/	203.0.113.184	GET	200 OK	2016-07-21 11:47:01-07	2804277
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-21 11:47:59-07	2804278
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 11:47:18-07	2804279
/	198.51.100.115	GET	200 OK	2016-07-21 11:47:05-07	2804280
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-21 11:47:50-07	2804281
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-21 11:48:02-07	2804282
/	203.0.113.125	GET	200 OK	2016-07-21 11:47:06-07	2804283
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-21 11:47:57-07	2804284
/	198.51.100.245	GET	200 OK	2016-07-21 11:47:15-07	2804285
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 11:48:03-07	2804286
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-21 11:48:14-07	2804287
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-21 11:48:09-07	2804288
/	198.51.100.158	GET	200 OK	2016-07-21 11:47:20-07	2804289
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 11:47:56-07	2804290
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 11:48:20-07	2804291
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-21 11:47:50-07	2804292
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-21 11:47:55-07	2804293
/	203.0.113.165	GET	200 OK	2016-07-21 11:47:23-07	2804294
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-21 11:47:48-07	2804295
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-21 11:48:05-07	2804296
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-21 11:48:13-07	2804297
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-21 11:48:02-07	2804298
/	192.0.2.11	GET	200 OK	2016-07-21 11:47:30-07	2804299
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 11:48:25-07	2804300
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 11:48:09-07	2804301
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-21 11:48:30-07	2804302
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-21 11:48:30-07	2804303
/	192.0.2.20	GET	200 OK	2016-07-21 11:47:33-07	2804304
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 11:48:24-07	2804305
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 11:47:50-07	2804306
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-21 11:48:03-07	2804307
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-21 11:48:28-07	2804308
/	192.0.2.131	GET	200 OK	2016-07-21 11:47:39-07	2804309
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-21 11:48:26-07	2804310
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-21 11:47:58-07	2804311
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 11:48:13-07	2804312
/	203.0.113.144	GET	200 OK	2016-07-21 11:47:45-07	2804313
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-21 11:48:11-07	2804314
/	203.0.113.225	GET	200 OK	2016-07-21 11:47:51-07	2804315
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 11:48:20-07	2804316
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-21 11:48:46-07	2804317
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-21 11:48:19-07	2804318
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-21 11:48:15-07	2804319
/	192.0.2.90	GET	200 OK	2016-07-21 11:47:55-07	2804320
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-21 11:48:50-07	2804321
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-21 11:48:35-07	2804322
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-21 11:48:35-07	2804323
/	192.0.2.230	GET	200 OK	2016-07-21 11:48:01-07	2804324
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-21 11:48:38-07	2804325
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 11:48:59-07	2804326
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-21 11:48:55-07	2804327
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 11:48:59-07	2804328
/	198.51.100.88	GET	200 OK	2016-07-21 11:48:09-07	2804329
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-21 11:48:35-07	2804330
/	203.0.113.202	GET	200 OK	2016-07-21 11:48:13-07	2804331
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-21 11:48:59-07	2804332
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 11:49:05-07	2804333
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 11:48:36-07	2804334
/	203.0.113.125	GET	200 OK	2016-07-21 11:48:17-07	2804335
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 11:48:35-07	2804336
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 11:48:42-07	2804337
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-21 11:49:01-07	2804338
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 11:48:40-07	2804339
/	198.51.100.122	GET	200 OK	2016-07-21 11:48:21-07	2804340
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-21 11:49:01-07	2804341
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-21 11:48:40-07	2804342
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-21 11:48:39-07	2804343
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 11:48:58-07	2804344
/	198.51.100.93	GET	200 OK	2016-07-21 11:48:23-07	2804345
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 11:48:40-07	2804346
/	192.0.2.214	GET	200 OK	2016-07-21 11:48:31-07	2804347
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 11:49:01-07	2804348
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 11:49:08-07	2804349
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 11:49:08-07	2804350
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-21 11:49:16-07	2804351
/	203.0.113.161	GET	200 OK	2016-07-21 11:48:41-07	2804352
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-21 11:49:17-07	2804353
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 11:49:33-07	2804354
/	203.0.113.184	GET	200 OK	2016-07-21 11:48:45-07	2804355
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 11:49:39-07	2804356
/	192.0.2.149	GET	200 OK	2016-07-21 11:48:46-07	2804357
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-21 11:49:31-07	2804358
/	203.0.113.139	GET	200 OK	2016-07-21 11:48:49-07	2804359
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-21 11:49:22-07	2804360
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-21 11:49:40-07	2804361
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-21 11:49:12-07	2804362
/	198.51.100.239	GET	200 OK	2016-07-21 11:48:55-07	2804363
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 11:49:35-07	2804364
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 11:49:51-07	2804365
/	198.51.100.73	GET	200 OK	2016-07-21 11:49:02-07	2804366
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 11:49:28-07	2804367
/	198.51.100.80	GET	200 OK	2016-07-21 11:49:11-07	2804368
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 11:50:03-07	2804369
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 11:50:00-07	2804370
/	203.0.113.229	GET	200 OK	2016-07-21 11:49:20-07	2804371
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-21 11:50:15-07	2804372
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-21 11:50:08-07	2804373
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-21 11:49:36-07	2804374
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-21 11:50:08-07	2804375
/	192.0.2.103	GET	200 OK	2016-07-21 11:49:26-07	2804376
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-21 11:50:07-07	2804377
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-21 11:49:53-07	2804378
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-21 11:49:41-07	2804379
/	192.0.2.16	GET	200 OK	2016-07-21 11:49:31-07	2804380
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 11:50:29-07	2804381
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 11:50:02-07	2804383
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-21 11:50:18-07	2804384
/	192.0.2.125	GET	200 OK	2016-07-21 11:49:47-07	2804385
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-21 11:50:30-07	2804386
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-21 11:50:40-07	2804387
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-21 11:50:40-07	2804388
/	203.0.113.30	GET	200 OK	2016-07-21 11:49:51-07	2804389
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-21 11:50:09-07	2804390
/article/bears-love-berriesb	203.0.113.30	GET	404 NOT FOUND	2016-07-21 11:50:30-07	2804391
/	198.51.100.196	GET	200 OK	2016-07-21 11:49:58-07	2804392
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-21 11:50:45-07	2804393
/	192.0.2.43	GET	200 OK	2016-07-21 11:50:07-07	2804394
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-21 11:50:24-07	2804395
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-21 11:50:32-07	2804396
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-21 11:50:32-07	2804397
/	192.0.2.35	GET	200 OK	2016-07-21 11:50:11-07	2804398
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-21 11:50:41-07	2804399
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-21 11:50:52-07	2804400
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-21 11:50:51-07	2804401
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-21 11:50:59-07	2804402
/	192.0.2.158	GET	200 OK	2016-07-21 11:50:15-07	2804403
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 11:51:02-07	2804404
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 11:51:07-07	2804405
/	203.0.113.153	GET	200 OK	2016-07-21 11:50:17-07	2804406
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 11:50:57-07	2804407
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 11:51:06-07	2804408
/	192.0.2.56	GET	200 OK	2016-07-21 11:50:24-07	2804409
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-21 11:51:24-07	2804410
/	192.0.2.164	GET	200 OK	2016-07-21 11:50:27-07	2804411
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-21 11:50:51-07	2804412
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 11:51:02-07	2804413
/	198.51.100.140	GET	200 OK	2016-07-21 11:50:32-07	2804414
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-21 11:51:07-07	2804415
/	192.0.2.245	GET	200 OK	2016-07-21 11:50:42-07	2804416
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-21 11:51:08-07	2804417
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-21 11:50:57-07	2804418
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 11:51:17-07	2804419
/	198.51.100.7	GET	200 OK	2016-07-21 11:50:48-07	2804420
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-21 11:51:33-07	2804421
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-21 11:51:04-07	2804422
/	192.0.2.34	GET	200 OK	2016-07-21 11:50:53-07	2804423
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 11:51:11-07	2804424
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 11:51:47-07	2804425
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 11:51:35-07	2804426
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 11:51:28-07	2804427
/	198.51.100.143	GET	200 OK	2016-07-21 11:50:58-07	2804428
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 11:51:50-07	2804429
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-21 11:51:29-07	2804430
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-21 11:51:54-07	2804431
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-21 11:51:24-07	2804432
/	192.0.2.106	GET	200 OK	2016-07-21 11:51:01-07	2804433
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-21 11:51:37-07	2804434
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 11:51:35-07	2804435
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 11:51:46-07	2804436
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-21 11:51:50-07	2804437
/	198.51.100.112	GET	200 OK	2016-07-21 11:51:04-07	2804438
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-21 11:51:25-07	2804439
/	198.51.100.246	GET	200 OK	2016-07-21 11:51:14-07	2804440
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-21 11:51:31-07	2804441
/	203.0.113.20	GET	200 OK	2016-07-21 11:51:15-07	2804442
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 11:51:30-07	2804443
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-21 11:52:05-07	2804444
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-21 11:52:04-07	2804445
/	203.0.113.121	GET	200 OK	2016-07-21 11:51:25-07	2804446
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-21 11:52:18-07	2804447
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 11:51:47-07	2804448
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-21 11:52:09-07	2804449
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 11:52:06-07	2804450
/	192.0.2.203	GET	200 OK	2016-07-21 11:51:28-07	2804451
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-21 11:52:00-07	2804452
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-21 11:51:52-07	2804453
/	198.51.100.135	GET	200 OK	2016-07-21 11:51:29-07	2804454
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-21 11:51:58-07	2804455
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 11:52:04-07	2804456
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-21 11:51:53-07	2804457
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 11:51:52-07	2804458
/	198.51.100.83	GET	200 OK	2016-07-21 11:51:34-07	2804459
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 11:52:13-07	2804460
/	198.51.100.241	GET	200 OK	2016-07-21 11:51:42-07	2804461
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 11:52:12-07	2804462
/	203.0.113.86	GET	200 OK	2016-07-21 11:51:45-07	2804463
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-21 11:52:39-07	2804464
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 11:52:40-07	2804465
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-21 11:52:12-07	2804466
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 11:52:45-07	2804467
/	192.0.2.95	GET	200 OK	2016-07-21 11:51:46-07	2804468
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-21 11:52:06-07	2804469
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 11:52:46-07	2804470
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 11:52:35-07	2804471
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-21 11:52:27-07	2804472
/	198.51.100.65	GET	200 OK	2016-07-21 11:51:55-07	2804473
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 11:52:12-07	2804474
/	192.0.2.123	GET	200 OK	2016-07-21 11:52:01-07	2804475
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-21 11:52:54-07	2804476
/	203.0.113.71	GET	200 OK	2016-07-21 11:52:03-07	2804477
/	198.51.100.30	GET	200 OK	2016-07-21 21:05:37-07	2825866
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-21 11:52:52-07	2804478
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 11:52:52-07	2804479
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-21 11:52:44-07	2804480
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 11:52:28-07	2804481
/	203.0.113.82	GET	200 OK	2016-07-21 11:52:11-07	2804482
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-21 11:52:44-07	2804483
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 11:52:58-07	2804484
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 11:52:34-07	2804485
/	203.0.113.31	GET	200 OK	2016-07-21 11:52:17-07	2804486
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-21 11:52:41-07	2804487
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-21 11:52:43-07	2804488
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-21 11:52:46-07	2804489
/	203.0.113.65	GET	200 OK	2016-07-21 11:52:20-07	2804490
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 11:53:14-07	2804491
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 11:53:01-07	2804492
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 11:53:05-07	2804493
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-21 11:53:07-07	2804494
/	203.0.113.243	GET	200 OK	2016-07-21 11:52:27-07	2804495
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-21 11:53:15-07	2804496
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 11:53:10-07	2804497
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-21 11:53:24-07	2804498
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-21 11:53:08-07	2804499
/	192.0.2.180	GET	200 OK	2016-07-21 11:52:37-07	2804500
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 11:53:14-07	2804501
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-21 11:53:01-07	2804502
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-21 11:53:19-07	2804503
/	192.0.2.128	GET	200 OK	2016-07-21 11:52:45-07	2804504
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-21 11:53:21-07	2804505
/	198.51.100.113	GET	200 OK	2016-07-21 11:52:49-07	2804506
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 11:53:41-07	2804507
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 11:53:35-07	2804508
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-21 11:53:28-07	2804509
/	198.51.100.218	GET	200 OK	2016-07-21 11:52:57-07	2804510
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 11:53:36-07	2804511
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 11:53:55-07	2804512
/	198.51.100.84	GET	200 OK	2016-07-21 11:52:58-07	2804513
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-21 11:53:54-07	2804514
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-21 11:53:42-07	2804515
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-21 11:53:34-07	2804516
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 11:53:47-07	2804517
/	198.51.100.173	GET	200 OK	2016-07-21 11:52:59-07	2804518
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-21 11:53:38-07	2804519
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-21 11:53:55-07	2804520
/	198.51.100.153	GET	200 OK	2016-07-21 11:53:05-07	2804521
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-21 11:54:03-07	2804522
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-21 11:53:21-07	2804523
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-21 11:53:28-07	2804524
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-21 11:53:35-07	2804525
/	192.0.2.204	GET	200 OK	2016-07-21 11:53:14-07	2804526
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-21 11:53:48-07	2804527
/	192.0.2.193	GET	200 OK	2016-07-21 11:53:16-07	2804528
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 11:53:56-07	2804529
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-21 11:54:00-07	2804530
/article/bad-things-gonep	192.0.2.193	GET	404 NOT FOUND	2016-07-21 11:53:41-07	2804531
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 11:54:13-07	2804532
/	203.0.113.51	GET	200 OK	2016-07-21 11:53:18-07	2804533
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 11:53:53-07	2804534
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 11:53:58-07	2804535
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-21 11:53:46-07	2804536
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 11:54:13-07	2804537
/	198.51.100.246	GET	200 OK	2016-07-21 11:53:19-07	2804538
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-21 11:54:19-07	2804539
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 11:54:02-07	2804540
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 11:54:11-07	2804541
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 11:53:52-07	2804542
/	192.0.2.37	GET	200 OK	2016-07-21 11:53:26-07	2804543
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 11:53:58-07	2804544
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 11:54:06-07	2804545
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 11:53:54-07	2804546
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 11:53:58-07	2804547
/	192.0.2.196	GET	200 OK	2016-07-21 11:53:34-07	2804548
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-21 11:54:14-07	2804549
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-21 11:54:21-07	2804550
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-21 11:54:03-07	2804551
/	203.0.113.27	GET	200 OK	2016-07-21 11:53:41-07	2804552
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 11:54:27-07	2804553
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-21 11:54:01-07	2804554
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 11:54:10-07	2804555
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-21 11:53:57-07	2804556
/	192.0.2.197	GET	200 OK	2016-07-21 11:53:48-07	2804557
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-21 11:54:20-07	2804558
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-21 11:54:25-07	2804559
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-21 11:54:06-07	2804560
/	192.0.2.106	GET	200 OK	2016-07-21 11:53:53-07	2804561
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-21 11:54:42-07	2804562
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 11:54:23-07	2804563
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 11:54:10-07	2804564
/	198.51.100.89	GET	200 OK	2016-07-21 11:54:00-07	2804565
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-21 11:54:53-07	2804566
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-21 11:54:30-07	2804567
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-21 11:54:58-07	2804568
/	198.51.100.236	GET	200 OK	2016-07-21 11:54:06-07	2804569
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-21 11:54:40-07	2804570
/	198.51.100.24	GET	200 OK	2016-07-21 21:10:18-07	2826057
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-21 11:54:59-07	2804571
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-21 11:55:05-07	2804572
/	192.0.2.250	GET	200 OK	2016-07-21 11:54:07-07	2804573
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-21 11:54:58-07	2804574
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-21 11:54:33-07	2804575
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-21 11:54:27-07	2804576
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-21 11:54:30-07	2804577
/	192.0.2.229	GET	200 OK	2016-07-21 11:54:17-07	2804578
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-21 11:54:34-07	2804579
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-21 11:54:42-07	2804580
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 11:55:10-07	2804581
/	203.0.113.42	GET	200 OK	2016-07-21 11:54:20-07	2804582
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-21 11:55:01-07	2804583
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 11:55:19-07	2804584
/	198.51.100.201	GET	200 OK	2016-07-21 11:54:28-07	2804585
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-21 11:55:18-07	2804586
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-21 11:54:54-07	2804587
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 11:55:12-07	2804588
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 11:55:02-07	2804589
/	192.0.2.113	GET	200 OK	2016-07-21 11:54:33-07	2804590
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 11:55:26-07	2804591
/	198.51.100.229	GET	200 OK	2016-07-21 11:54:35-07	2804592
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-21 11:55:06-07	2804593
/	192.0.2.144	GET	200 OK	2016-07-21 11:54:37-07	2804594
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 11:55:26-07	2804595
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-21 11:54:58-07	2804596
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-21 11:55:29-07	2804597
/	192.0.2.157	GET	200 OK	2016-07-21 11:54:43-07	2804598
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-21 11:55:05-07	2804599
/	198.51.100.141	GET	200 OK	2016-07-21 11:54:53-07	2804600
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-21 11:55:34-07	2804601
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-21 11:55:23-07	2804602
/	203.0.113.154	GET	200 OK	2016-07-21 11:55:00-07	2804603
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-21 11:55:32-07	2804604
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 11:55:56-07	2804605
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-21 11:55:41-07	2804606
/	203.0.113.176	GET	200 OK	2016-07-21 11:55:01-07	2804607
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-21 11:55:26-07	2804608
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 11:55:43-07	2804609
/	198.51.100.29	GET	200 OK	2016-07-21 11:55:02-07	2804610
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-21 11:55:32-07	2804611
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-21 11:56:02-07	2804612
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 11:55:17-07	2804613
/	198.51.100.164	GET	200 OK	2016-07-21 11:55:04-07	2804614
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-21 11:56:01-07	2804615
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-21 11:55:31-07	2804616
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-21 11:56:03-07	2804617
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-21 11:55:31-07	2804618
/	203.0.113.10	GET	200 OK	2016-07-21 11:55:07-07	2804619
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-21 11:55:43-07	2804620
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 11:55:36-07	2804621
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-21 11:55:32-07	2804622
/	192.0.2.87	GET	200 OK	2016-07-21 11:55:09-07	2804623
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 11:56:03-07	2804624
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 11:56:07-07	2804625
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 11:55:37-07	2804626
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-21 11:55:42-07	2804627
/	192.0.2.191	GET	200 OK	2016-07-21 11:55:15-07	2804628
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-21 11:56:15-07	2804629
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-21 11:55:48-07	2804630
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-21 11:56:04-07	2804631
/	192.0.2.122	GET	200 OK	2016-07-21 11:55:21-07	2804632
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 11:56:21-07	2804633
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 11:55:37-07	2804634
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-21 11:55:57-07	2804635
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-21 11:56:19-07	2804636
/	203.0.113.159	GET	200 OK	2016-07-21 11:55:28-07	2804637
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-21 11:56:05-07	2804638
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 11:56:15-07	2804639
/	203.0.113.169	GET	200 OK	2016-07-21 11:55:36-07	2804640
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 11:56:18-07	2804641
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 11:55:54-07	2804642
/	192.0.2.219	GET	200 OK	2016-07-21 11:55:43-07	2804643
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 11:56:24-07	2804644
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 11:56:40-07	2804645
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 11:56:05-07	2804646
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-21 11:56:25-07	2804647
/	198.51.100.128	GET	200 OK	2016-07-21 11:55:52-07	2804648
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-21 11:56:36-07	2804649
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-21 11:56:48-07	2804650
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-21 11:56:30-07	2804651
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-21 11:56:35-07	2804652
/	192.0.2.97	GET	200 OK	2016-07-21 11:56:02-07	2804653
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-21 11:56:17-07	2804654
/	203.0.113.13	GET	200 OK	2016-07-21 11:56:08-07	2804655
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-21 11:56:56-07	2804656
/	192.0.2.18	GET	200 OK	2016-07-21 11:56:17-07	2804657
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-21 11:57:03-07	2804658
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 11:56:39-07	2804659
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-21 11:56:49-07	2804660
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-21 11:57:09-07	2804661
/	192.0.2.142	GET	200 OK	2016-07-21 11:56:24-07	2804662
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-21 11:57:00-07	2804663
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-21 11:56:55-07	2804664
/	192.0.2.124	GET	200 OK	2016-07-21 21:21:16-07	2826439
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-21 11:57:13-07	2804665
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 11:57:20-07	2804666
/	192.0.2.109	GET	200 OK	2016-07-21 11:56:31-07	2804667
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-21 11:57:31-07	2804668
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-21 11:56:52-07	2804669
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 11:57:16-07	2804670
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-21 11:57:01-07	2804671
/	198.51.100.173	GET	200 OK	2016-07-21 11:56:34-07	2804672
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-21 11:57:04-07	2804673
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-21 11:57:24-07	2804674
/	198.51.100.62	GET	200 OK	2016-07-21 11:56:40-07	2804675
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-21 11:57:28-07	2804676
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-21 11:57:22-07	2804677
/	203.0.113.221	GET	200 OK	2016-07-21 11:56:43-07	2804678
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-21 11:57:02-07	2804679
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 11:57:03-07	2804680
/	203.0.113.254	GET	200 OK	2016-07-21 11:56:47-07	2804681
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-21 11:57:04-07	2804682
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-21 11:57:24-07	2804683
/	203.0.113.70	GET	200 OK	2016-07-21 11:56:57-07	2804684
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-21 11:57:49-07	2804685
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 11:57:14-07	2804686
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-21 11:57:54-07	2804687
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 11:57:34-07	2804688
/	203.0.113.2	GET	200 OK	2016-07-21 11:57:06-07	2804689
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 11:57:58-07	2804690
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-21 11:57:42-07	2804691
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-21 11:57:30-07	2804692
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 11:57:54-07	2804693
/	203.0.113.149	GET	200 OK	2016-07-21 11:57:16-07	2804694
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-21 11:57:52-07	2804695
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 11:57:55-07	2804696
/	203.0.113.51	GET	200 OK	2016-07-21 11:57:25-07	2804697
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-21 11:58:10-07	2804698
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-21 11:58:20-07	2804699
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-21 11:58:03-07	2804700
/	203.0.113.148	GET	200 OK	2016-07-21 11:57:31-07	2804701
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 11:57:55-07	2804702
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 11:57:46-07	2804703
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 11:58:13-07	2804704
/	192.0.2.163	GET	200 OK	2016-07-21 11:57:40-07	2804705
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-21 11:58:00-07	2804706
/	203.0.113.63	GET	200 OK	2016-07-21 11:57:50-07	2804707
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-21 11:58:35-07	2804708
/	192.0.2.228	GET	200 OK	2016-07-21 11:57:57-07	2804709
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-21 11:58:43-07	2804710
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-21 11:58:42-07	2804711
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-21 11:58:29-07	2804712
/	198.51.100.151	GET	200 OK	2016-07-21 11:58:02-07	2804713
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-21 11:58:17-07	2804714
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-21 11:58:51-07	2804715
/	192.0.2.165	GET	200 OK	2016-07-21 11:58:05-07	2804716
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 11:58:49-07	2804717
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-21 11:58:38-07	2804718
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-21 11:58:38-07	2804719
/	203.0.113.187	GET	200 OK	2016-07-21 11:58:14-07	2804720
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-21 11:59:14-07	2804721
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 11:59:13-07	2804722
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-21 11:58:57-07	2804723
/	203.0.113.100	GET	200 OK	2016-07-21 11:58:22-07	2804724
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-21 11:59:08-07	2804725
/	198.51.100.85	GET	200 OK	2016-07-21 11:58:24-07	2804726
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-21 11:59:04-07	2804727
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-21 11:58:56-07	2804728
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-21 11:59:09-07	2804729
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-21 11:58:39-07	2804730
/	192.0.2.37	GET	200 OK	2016-07-21 11:58:25-07	2804731
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 11:59:13-07	2804732
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-21 11:59:21-07	2804733
/	203.0.113.95	GET	200 OK	2016-07-21 11:58:31-07	2804734
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-21 11:58:53-07	2804735
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-21 11:59:23-07	2804736
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-21 11:59:02-07	2804737
/	192.0.2.24	GET	200 OK	2016-07-21 11:58:32-07	2804738
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-21 11:59:20-07	2804739
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-21 11:59:10-07	2804740
/	203.0.113.198	GET	200 OK	2016-07-21 11:58:34-07	2804741
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-21 11:59:22-07	2804742
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-21 11:59:04-07	2804743
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-21 11:58:51-07	2804744
/	198.51.100.121	GET	200 OK	2016-07-21 11:58:39-07	2804745
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 11:59:22-07	2804746
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 11:58:57-07	2804747
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 11:59:38-07	2804748
/	198.51.100.82	GET	200 OK	2016-07-21 11:58:47-07	2804749
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-21 11:59:23-07	2804750
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-21 11:59:31-07	2804751
/	198.51.100.145	GET	200 OK	2016-07-21 11:58:51-07	2804752
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-21 11:59:20-07	2804753
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-21 11:59:32-07	2804754
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-21 11:59:49-07	2804755
/	192.0.2.213	GET	200 OK	2016-07-21 11:58:54-07	2804756
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 11:59:53-07	2804757
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-21 11:59:15-07	2804758
/	198.51.100.16	GET	200 OK	2016-07-21 21:23:45-07	2826534
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 11:59:20-07	2804759
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-21 11:59:51-07	2804760
/	192.0.2.33	GET	200 OK	2016-07-21 11:59:04-07	2804761
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-21 11:59:42-07	2804762
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-21 11:59:40-07	2804763
/	203.0.113.40	GET	200 OK	2016-07-21 11:59:13-07	2804764
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-21 12:00:03-07	2804765
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-21 11:59:38-07	2804766
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-21 11:59:49-07	2804767
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-21 11:59:43-07	2804768
/	192.0.2.80	GET	200 OK	2016-07-21 11:59:23-07	2804769
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-21 11:59:42-07	2804770
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 12:00:12-07	2804771
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 11:59:54-07	2804772
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 11:59:48-07	2804773
/	203.0.113.36	GET	200 OK	2016-07-21 11:59:24-07	2804774
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-21 12:00:14-07	2804775
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-21 11:59:47-07	2804776
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-21 12:00:13-07	2804777
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 12:00:14-07	2804778
/	192.0.2.200	GET	200 OK	2016-07-21 11:59:34-07	2804779
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-21 12:00:03-07	2804780
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-21 12:00:28-07	2804781
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-21 11:59:50-07	2804782
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-21 11:59:53-07	2804783
/	203.0.113.194	GET	200 OK	2016-07-21 11:59:39-07	2804784
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-21 12:00:18-07	2804785
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-21 12:00:26-07	2804786
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-21 12:00:05-07	2804787
/	198.51.100.228	GET	200 OK	2016-07-21 11:59:49-07	2804788
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 12:00:24-07	2804789
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-21 12:00:18-07	2804790
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-21 12:00:24-07	2804791
/	198.51.100.245	GET	200 OK	2016-07-21 11:59:54-07	2804792
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 12:00:41-07	2804793
/	203.0.113.121	GET	200 OK	2016-07-21 12:00:02-07	2804794
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-21 12:00:17-07	2804795
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-21 12:00:58-07	2804796
/	192.0.2.33	GET	200 OK	2016-07-21 12:00:12-07	2804797
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-21 12:00:34-07	2804798
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-21 12:01:10-07	2804799
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-21 12:00:47-07	2804800
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 12:00:27-07	2804801
/	192.0.2.227	GET	200 OK	2016-07-21 12:00:22-07	2804802
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-21 12:00:57-07	2804803
/	192.0.2.65	GET	200 OK	2016-07-21 12:00:23-07	2804804
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-21 12:00:43-07	2804805
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-21 12:00:56-07	2804806
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-21 12:01:02-07	2804807
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-21 12:00:40-07	2804808
/	198.51.100.162	GET	200 OK	2016-07-21 12:00:27-07	2804809
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-21 12:01:04-07	2804810
/	192.0.2.72	GET	200 OK	2016-07-21 12:00:33-07	2804811
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-21 12:01:31-07	2804812
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-21 12:00:55-07	2804813
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-21 12:00:58-07	2804814
/	192.0.2.196	GET	200 OK	2016-07-21 12:00:38-07	2804815
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-21 12:00:56-07	2804816
/	198.51.100.209	GET	200 OK	2016-07-21 12:00:43-07	2804817
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-21 12:01:33-07	2804818
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-21 12:01:37-07	2804819
/	203.0.113.160	GET	200 OK	2016-07-21 12:00:52-07	2804820
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-21 12:01:51-07	2804821
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-21 12:01:47-07	2804822
/	198.51.100.14	GET	200 OK	2016-07-21 12:00:54-07	2804823
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-21 12:01:18-07	2804824
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 12:01:36-07	2804825
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-21 12:01:54-07	2804826
/	203.0.113.105	GET	200 OK	2016-07-21 12:00:55-07	2804827
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-21 12:01:31-07	2804828
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-21 12:01:33-07	2804829
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-21 12:01:10-07	2804830
/	198.51.100.39	GET	200 OK	2016-07-21 12:01:01-07	2804831
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 12:01:57-07	2804832
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 12:01:54-07	2804833
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 12:01:24-07	2804834
/	203.0.113.156	GET	200 OK	2016-07-21 12:01:03-07	2804835
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-21 12:01:31-07	2804836
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-21 12:01:48-07	2804837
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-21 12:01:47-07	2804838
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 12:01:52-07	2804839
/	203.0.113.57	GET	200 OK	2016-07-21 12:01:12-07	2804840
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-21 12:02:03-07	2804841
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-21 12:01:47-07	2804842
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-21 12:01:27-07	2804843
/	203.0.113.30	GET	200 OK	2016-07-21 12:01:19-07	2804844
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 12:02:15-07	2804845
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 12:02:00-07	2804846
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 12:02:08-07	2804847
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 12:01:53-07	2804848
/	203.0.113.132	GET	200 OK	2016-07-21 12:01:24-07	2804849
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 12:02:21-07	2804850
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 12:01:54-07	2804851
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 12:01:46-07	2804852
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-21 12:02:25-07	2804854
/	192.0.2.110	GET	200 OK	2016-07-21 12:01:43-07	2804855
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-21 12:02:43-07	2804856
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-21 12:02:39-07	2804857
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-21 12:02:18-07	2804858
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-21 12:02:15-07	2804859
/	198.51.100.61	GET	200 OK	2016-07-21 12:01:45-07	2804860
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-21 12:02:31-07	2804861
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 12:02:32-07	2804862
/	203.0.113.203	GET	200 OK	2016-07-21 12:01:50-07	2804863
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 12:02:31-07	2804864
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-21 12:02:22-07	2804865
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-21 12:02:16-07	2804866
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-21 12:02:16-07	2804867
/	192.0.2.61	GET	200 OK	2016-07-21 12:01:52-07	2804868
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 12:02:22-07	2804869
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-21 12:02:17-07	2804870
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-21 12:02:32-07	2804871
/	192.0.2.40	GET	200 OK	2016-07-21 12:01:58-07	2804872
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 12:02:35-07	2804873
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-21 12:02:56-07	2804874
/	192.0.2.214	GET	200 OK	2016-07-21 12:02:03-07	2804875
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 12:02:46-07	2804876
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 12:02:38-07	2804877
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 12:02:44-07	2804878
/	198.51.100.62	GET	200 OK	2016-07-21 12:02:04-07	2804879
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-21 12:02:20-07	2804880
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-21 12:02:56-07	2804881
/	192.0.2.153	GET	200 OK	2016-07-21 12:02:08-07	2804882
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-21 12:02:54-07	2804883
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-21 12:02:54-07	2804884
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-21 12:02:45-07	2804885
/article/candidate-is-jerky	192.0.2.153	GET	404 NOT FOUND	2016-07-21 12:03:02-07	2804886
/	198.51.100.136	GET	200 OK	2016-07-21 12:02:13-07	2804887
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-21 12:02:56-07	2804888
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 12:02:49-07	2804889
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-21 12:02:40-07	2804890
/	192.0.2.148	GET	200 OK	2016-07-21 12:02:23-07	2804891
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-21 12:02:50-07	2804892
/	192.0.2.61	GET	200 OK	2016-07-21 12:02:27-07	2804893
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-21 12:03:11-07	2804894
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 12:03:20-07	2804895
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 12:03:27-07	2804896
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 12:02:52-07	2804897
/	192.0.2.22	GET	200 OK	2016-07-21 12:02:36-07	2804898
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 12:03:22-07	2804899
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 12:03:16-07	2804900
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 12:03:02-07	2804901
/	203.0.113.75	GET	200 OK	2016-07-21 12:02:41-07	2804902
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-21 12:03:25-07	2804903
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-21 12:03:02-07	2804904
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 12:03:35-07	2804905
/	192.0.2.107	GET	200 OK	2016-07-21 12:02:50-07	2804906
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 12:03:13-07	2804907
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 12:03:50-07	2804908
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 12:03:11-07	2804909
/	198.51.100.231	GET	200 OK	2016-07-21 12:02:57-07	2804910
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-21 12:03:29-07	2804911
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-21 12:03:55-07	2804912
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-21 12:03:34-07	2804913
/	203.0.113.38	GET	200 OK	2016-07-21 12:02:58-07	2804914
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-21 12:03:51-07	2804915
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-21 12:03:31-07	2804916
/	203.0.113.41	GET	200 OK	2016-07-21 12:03:06-07	2804917
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 12:03:59-07	2804918
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 12:03:33-07	2804919
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 12:03:53-07	2804920
/	192.0.2.203	GET	200 OK	2016-07-21 12:03:16-07	2804921
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-21 12:04:14-07	2804922
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-21 12:04:07-07	2804923
/	198.51.100.137	GET	200 OK	2016-07-21 12:03:18-07	2804924
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-21 12:03:51-07	2804925
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 12:03:37-07	2804926
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-21 12:03:59-07	2804927
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-21 12:03:59-07	2804928
/	203.0.113.193	GET	200 OK	2016-07-21 12:03:24-07	2804929
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 12:04:21-07	2804930
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-21 12:03:47-07	2804931
/	203.0.113.44	GET	200 OK	2016-07-21 12:03:25-07	2804932
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 12:03:44-07	2804933
/	198.51.100.122	GET	200 OK	2016-07-21 12:03:30-07	2804934
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 12:03:59-07	2804935
/	192.0.2.212	GET	200 OK	2016-07-21 12:03:35-07	2804936
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-21 12:04:19-07	2804937
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 12:04:10-07	2804938
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-21 12:04:00-07	2804939
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-21 12:03:53-07	2804940
/	203.0.113.59	GET	200 OK	2016-07-21 12:03:37-07	2804941
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-21 12:04:07-07	2804942
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-21 12:04:00-07	2804943
/	198.51.100.248	GET	200 OK	2016-07-21 12:03:45-07	2804944
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 12:04:24-07	2804945
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-21 12:04:02-07	2804946
/	203.0.113.170	GET	200 OK	2016-07-21 12:03:50-07	2804947
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 12:04:43-07	2804948
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 12:04:29-07	2804950
/	203.0.113.190	GET	200 OK	2016-07-21 12:03:53-07	2804951
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-21 12:04:19-07	2804952
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-21 12:04:24-07	2804953
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-21 12:04:15-07	2804954
/	192.0.2.205	GET	200 OK	2016-07-21 12:04:02-07	2804955
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-21 12:04:27-07	2804956
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-21 12:04:59-07	2804957
/article/bears-love-berriesk	192.0.2.205	GET	404 NOT FOUND	2016-07-21 12:04:49-07	2804958
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-21 12:04:42-07	2804959
/	203.0.113.160	GET	200 OK	2016-07-21 12:04:06-07	2804960
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 12:04:23-07	2804961
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-21 12:04:36-07	2804962
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-21 12:04:36-07	2804963
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 12:05:05-07	2804964
/	198.51.100.203	GET	200 OK	2016-07-21 12:04:15-07	2804965
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-21 12:04:57-07	2804966
/	192.0.2.141	GET	200 OK	2016-07-21 12:04:16-07	2804967
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 12:05:14-07	2804968
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-21 12:04:42-07	2804969
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-21 12:05:07-07	2804970
/	198.51.100.250	GET	200 OK	2016-07-21 12:04:25-07	2804971
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 12:04:43-07	2804972
/	192.0.2.74	GET	200 OK	2016-07-21 12:04:32-07	2804973
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 12:05:03-07	2804974
/	192.0.2.32	GET	200 OK	2016-07-21 12:04:41-07	2804975
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 12:05:22-07	2804976
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-21 12:05:07-07	2804977
/	192.0.2.4	GET	200 OK	2016-07-21 12:04:43-07	2804978
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-21 12:05:07-07	2804979
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-21 12:05:38-07	2804980
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-21 12:05:02-07	2804981
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-21 12:05:30-07	2804982
/	192.0.2.200	GET	200 OK	2016-07-21 12:04:46-07	2804983
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 12:05:40-07	2804984
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 12:05:09-07	2804985
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 12:05:12-07	2804986
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-21 12:05:27-07	2804987
/	198.51.100.153	GET	200 OK	2016-07-21 12:04:49-07	2804988
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-21 12:05:18-07	2804989
/	198.51.100.148	GET	200 OK	2016-07-21 12:04:50-07	2804990
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-21 12:05:24-07	2804991
/	192.0.2.15	GET	200 OK	2016-07-21 12:04:51-07	2804992
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-21 12:05:51-07	2804993
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 12:05:26-07	2804994
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 12:05:24-07	2804995
/	198.51.100.78	GET	200 OK	2016-07-21 12:05:00-07	2804996
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-21 12:05:57-07	2804997
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-21 12:05:25-07	2804998
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-21 12:05:15-07	2804999
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-21 12:05:40-07	2805000
/	198.51.100.135	GET	200 OK	2016-07-21 12:05:10-07	2805001
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-21 12:05:32-07	2805002
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-21 12:06:01-07	2805003
/	192.0.2.114	GET	200 OK	2016-07-21 12:05:11-07	2805004
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 12:05:31-07	2805005
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 12:05:38-07	2805006
/	192.0.2.50	GET	200 OK	2016-07-21 12:05:18-07	2805007
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-21 12:05:53-07	2805008
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 12:05:52-07	2805009
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 12:06:07-07	2805010
/	203.0.113.82	GET	200 OK	2016-07-21 12:05:27-07	2805011
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 12:06:10-07	2805012
/	203.0.113.230	GET	200 OK	2016-07-21 12:05:37-07	2805013
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-21 12:06:02-07	2805014
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 12:06:20-07	2805015
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-21 12:06:18-07	2805016
/	192.0.2.241	GET	200 OK	2016-07-21 12:05:44-07	2805017
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 12:06:18-07	2805018
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 12:06:04-07	2805019
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 12:06:08-07	2805020
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-21 12:06:38-07	2805021
/	198.51.100.225	GET	200 OK	2016-07-21 12:05:46-07	2805022
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-21 12:06:32-07	2805023
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-21 12:06:06-07	2805024
/	198.51.100.151	GET	200 OK	2016-07-21 12:05:48-07	2805025
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-21 12:06:36-07	2805026
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-21 12:06:18-07	2805027
/	198.51.100.117	GET	200 OK	2016-07-21 12:05:56-07	2805028
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-21 12:06:13-07	2805029
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-21 12:06:29-07	2805030
/	198.51.100.197	GET	200 OK	2016-07-21 12:06:00-07	2805031
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 12:06:20-07	2805032
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-21 12:06:40-07	2805033
/	198.51.100.134	GET	200 OK	2016-07-21 12:06:04-07	2805034
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-21 12:06:34-07	2805035
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 12:06:53-07	2805036
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 12:06:39-07	2805037
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-21 12:07:03-07	2805038
/	203.0.113.231	GET	200 OK	2016-07-21 12:06:07-07	2805039
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-21 12:06:42-07	2805040
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 12:06:58-07	2805041
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-21 12:06:30-07	2805042
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-21 12:06:50-07	2805043
/	198.51.100.39	GET	200 OK	2016-07-21 12:06:11-07	2805044
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 12:06:26-07	2805045
/	198.51.100.53	GET	200 OK	2016-07-21 12:06:18-07	2805046
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-21 12:06:40-07	2805047
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-21 12:07:13-07	2805048
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-21 12:06:45-07	2805049
/	198.51.100.187	GET	200 OK	2016-07-21 12:06:28-07	2805050
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-21 12:07:06-07	2805051
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-21 12:06:51-07	2805052
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-21 12:07:21-07	2805053
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-21 12:06:56-07	2805054
/	192.0.2.70	GET	200 OK	2016-07-21 12:06:34-07	2805055
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 12:06:59-07	2805056
/	203.0.113.232	GET	200 OK	2016-07-21 12:06:41-07	2805057
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-21 12:07:27-07	2805058
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-21 12:07:00-07	2805059
/	198.51.100.91	GET	200 OK	2016-07-21 12:06:49-07	2805060
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-21 12:07:24-07	2805061
/	203.0.113.13	GET	200 OK	2016-07-21 12:06:59-07	2805062
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-21 12:07:33-07	2805063
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-21 12:07:34-07	2805064
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-21 12:07:14-07	2805065
/	198.51.100.61	GET	200 OK	2016-07-21 12:07:01-07	2805066
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 12:07:19-07	2805067
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-21 12:07:20-07	2805068
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 12:07:48-07	2805069
/	192.0.2.75	GET	200 OK	2016-07-21 12:07:02-07	2805070
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 12:07:22-07	2805071
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 12:07:19-07	2805072
/	203.0.113.23	GET	200 OK	2016-07-21 12:07:03-07	2805073
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 12:08:02-07	2805074
/	203.0.113.210	GET	200 OK	2016-07-21 12:07:10-07	2805075
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 12:07:59-07	2805076
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 12:07:42-07	2805077
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-21 12:07:26-07	2805078
/	198.51.100.51	GET	200 OK	2016-07-21 12:07:15-07	2805079
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-21 12:08:08-07	2805080
/	203.0.113.121	GET	200 OK	2016-07-21 12:07:17-07	2805081
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-21 12:07:59-07	2805082
/	198.51.100.109	GET	200 OK	2016-07-21 12:07:20-07	2805083
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 12:07:52-07	2805084
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 12:08:07-07	2805085
/	192.0.2.140	GET	200 OK	2016-07-21 12:07:30-07	2805086
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-21 12:07:54-07	2805087
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 12:08:30-07	2805088
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-21 12:07:45-07	2805089
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 12:08:02-07	2805090
/	198.51.100.70	GET	200 OK	2016-07-21 12:07:40-07	2805091
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-21 12:08:10-07	2805092
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 12:08:22-07	2805093
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-21 12:08:36-07	2805094
/	192.0.2.48	GET	200 OK	2016-07-21 12:07:46-07	2805095
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-21 12:08:25-07	2805096
/	203.0.113.59	GET	200 OK	2016-07-21 12:07:55-07	2805097
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 12:08:53-07	2805098
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 12:08:21-07	2805099
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-21 12:08:37-07	2805100
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-21 12:08:17-07	2805101
/	203.0.113.244	GET	200 OK	2016-07-21 12:08:01-07	2805102
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-21 12:08:22-07	2805103
/article/candidate-is-jerkp	203.0.113.244	GET	404 NOT FOUND	2016-07-21 12:08:51-07	2805104
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-21 12:08:41-07	2805105
/	192.0.2.185	GET	200 OK	2016-07-21 12:08:07-07	2805106
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-21 12:08:27-07	2805107
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-21 12:08:45-07	2805108
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-21 12:08:47-07	2805109
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-21 12:08:58-07	2805110
/	203.0.113.183	GET	200 OK	2016-07-21 12:08:08-07	2805111
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-21 12:08:26-07	2805112
/	192.0.2.229	GET	200 OK	2016-07-21 12:08:11-07	2805113
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 12:08:44-07	2805114
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 12:09:00-07	2805115
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 12:08:58-07	2805116
/	203.0.113.216	GET	200 OK	2016-07-21 12:08:19-07	2805117
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-21 12:08:53-07	2805118
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-21 12:08:45-07	2805119
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-21 12:09:07-07	2805120
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 12:08:44-07	2805121
/	198.51.100.30	GET	200 OK	2016-07-21 12:08:20-07	2805122
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-21 12:08:51-07	2805123
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-21 12:09:19-07	2805124
/	192.0.2.115	GET	200 OK	2016-07-21 12:08:30-07	2805125
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-21 12:08:57-07	2805126
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-21 12:08:47-07	2805127
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-21 12:09:05-07	2805128
/	192.0.2.95	GET	200 OK	2016-07-21 12:08:32-07	2805129
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-21 12:08:48-07	2805130
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-21 12:08:57-07	2805131
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-21 12:09:25-07	2805132
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 12:09:10-07	2805133
/	203.0.113.165	GET	200 OK	2016-07-21 12:08:40-07	2805134
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-21 12:09:03-07	2805135
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-21 12:09:02-07	2805136
/	198.51.100.203	GET	200 OK	2016-07-21 12:08:49-07	2805137
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-21 12:09:25-07	2805138
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-21 12:09:44-07	2805139
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-21 12:09:30-07	2805140
/	203.0.113.216	GET	200 OK	2016-07-21 12:08:55-07	2805141
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 12:09:51-07	2805142
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-21 12:09:30-07	2805143
/	198.51.100.96	GET	200 OK	2016-07-21 12:09:01-07	2805144
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 12:09:50-07	2805145
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 12:09:47-07	2805146
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-21 12:09:31-07	2805147
/	192.0.2.97	GET	200 OK	2016-07-21 12:09:08-07	2805148
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-21 12:09:36-07	2805149
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-21 12:09:38-07	2805150
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-21 12:09:50-07	2805151
/	198.51.100.6	GET	200 OK	2016-07-21 12:09:17-07	2805152
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-21 12:09:40-07	2805153
/	198.51.100.110	GET	200 OK	2016-07-21 12:09:22-07	2805154
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-21 12:09:45-07	2805155
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-21 12:09:49-07	2805156
/	198.51.100.118	GET	200 OK	2016-07-21 12:09:29-07	2805157
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 12:09:58-07	2805158
/	198.51.100.176	GET	200 OK	2016-07-21 12:09:36-07	2805159
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-21 12:09:51-07	2805160
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 12:10:11-07	2805161
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-21 12:10:09-07	2805162
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-21 12:10:21-07	2805163
/	203.0.113.232	GET	200 OK	2016-07-21 12:09:38-07	2805164
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-21 12:10:26-07	2805165
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-21 12:09:57-07	2805166
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-21 12:09:56-07	2805167
/	198.51.100.128	GET	200 OK	2016-07-21 12:09:48-07	2805168
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-21 12:10:23-07	2805169
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-21 12:10:36-07	2805170
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-21 12:10:03-07	2805171
/	192.0.2.132	GET	200 OK	2016-07-21 12:09:52-07	2805172
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 12:10:15-07	2805173
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-21 12:10:43-07	2805174
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-21 12:10:39-07	2805175
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-21 12:10:08-07	2805176
/	192.0.2.193	GET	200 OK	2016-07-21 12:09:59-07	2805177
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 12:10:15-07	2805178
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 12:10:59-07	2805179
/	198.51.100.154	GET	200 OK	2016-07-21 12:10:07-07	2805180
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-21 12:10:23-07	2805181
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-21 12:10:43-07	2805182
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-21 12:10:50-07	2805183
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-21 12:11:04-07	2805184
/	203.0.113.247	GET	200 OK	2016-07-21 12:10:17-07	2805185
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-21 12:10:50-07	2805186
/	192.0.2.188	GET	200 OK	2016-07-21 12:10:19-07	2805187
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-21 12:10:47-07	2805188
/	192.0.2.31	GET	200 OK	2016-07-21 12:10:28-07	2805189
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 12:11:11-07	2805190
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-21 12:11:28-07	2805191
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-21 12:11:00-07	2805192
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-21 12:11:22-07	2805193
/	203.0.113.72	GET	200 OK	2016-07-21 12:10:34-07	2805194
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-21 12:11:21-07	2805195
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-21 12:11:32-07	2805196
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-21 12:11:29-07	2805197
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-21 12:11:02-07	2805198
/	198.51.100.41	GET	200 OK	2016-07-21 12:10:41-07	2805199
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-21 12:11:34-07	2805200
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-21 12:11:36-07	2805201
/	192.0.2.7	GET	200 OK	2016-07-21 12:10:42-07	2805202
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-21 12:11:21-07	2805203
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 12:11:24-07	2805204
/	203.0.113.25	GET	200 OK	2016-07-21 12:10:47-07	2805205
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-21 12:11:03-07	2805206
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-21 12:11:37-07	2805207
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-21 12:11:04-07	2805208
/	198.51.100.37	GET	200 OK	2016-07-21 12:10:53-07	2805209
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-21 12:11:44-07	2805210
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 12:11:37-07	2805211
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 12:11:24-07	2805212
/	203.0.113.207	GET	200 OK	2016-07-21 12:11:01-07	2805213
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 12:11:40-07	2805214
/	198.51.100.172	GET	200 OK	2016-07-21 12:11:10-07	2805215
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 12:11:54-07	2805216
/	198.51.100.161	GET	200 OK	2016-07-21 12:11:13-07	2805217
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 12:12:10-07	2805218
/	203.0.113.204	GET	200 OK	2016-07-21 12:11:21-07	2805219
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-21 12:12:04-07	2805220
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-21 12:11:45-07	2805221
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-21 12:12:09-07	2805222
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-21 12:12:19-07	2805223
/	192.0.2.251	GET	200 OK	2016-07-21 12:11:25-07	2805224
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 12:12:24-07	2805225
/	198.51.100.123	GET	200 OK	2016-07-21 12:11:31-07	2805226
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-21 12:12:18-07	2805227
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-21 12:12:24-07	2805228
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-21 12:12:11-07	2805229
/	203.0.113.176	GET	200 OK	2016-07-21 12:11:38-07	2805230
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-21 12:12:20-07	2805231
/	203.0.113.101	GET	200 OK	2016-07-21 12:11:45-07	2805232
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 12:12:31-07	2805233
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-21 12:12:01-07	2805234
/	203.0.113.95	GET	200 OK	2016-07-21 21:30:47-07	2826820
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-21 12:12:44-07	2805235
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 12:12:33-07	2805236
/	192.0.2.116	GET	200 OK	2016-07-21 12:11:50-07	2805237
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 12:12:33-07	2805238
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 12:12:50-07	2805239
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 12:12:20-07	2805240
/	198.51.100.64	GET	200 OK	2016-07-21 12:11:53-07	2805241
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-21 12:12:12-07	2805242
/	198.51.100.22	GET	200 OK	2016-07-21 12:12:00-07	2805243
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 12:12:44-07	2805244
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-21 12:12:33-07	2805245
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 12:12:59-07	2805246
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-21 12:12:15-07	2805247
/	198.51.100.245	GET	200 OK	2016-07-21 12:12:03-07	2805248
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-21 12:12:44-07	2805249
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-21 12:12:46-07	2805250
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 12:12:53-07	2805251
/	198.51.100.186	GET	200 OK	2016-07-21 12:12:08-07	2805252
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-21 12:12:46-07	2805253
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-21 12:12:42-07	2805254
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-21 12:12:41-07	2805255
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-21 12:12:44-07	2805256
/	198.51.100.153	GET	200 OK	2016-07-21 12:12:14-07	2805257
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-21 12:12:43-07	2805258
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-21 12:12:34-07	2805259
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-21 12:12:42-07	2805260
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-21 12:12:43-07	2805261
/	198.51.100.193	GET	200 OK	2016-07-21 12:12:24-07	2805262
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-21 12:13:08-07	2805263
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-21 12:13:16-07	2805264
/	198.51.100.91	GET	200 OK	2016-07-21 12:12:25-07	2805265
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-21 12:12:42-07	2805266
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-21 12:13:17-07	2805267
/	198.51.100.29	GET	200 OK	2016-07-21 12:12:29-07	2805268
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-21 12:12:52-07	2805269
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-21 12:13:25-07	2805270
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-21 12:12:51-07	2805271
/	198.51.100.123	GET	200 OK	2016-07-21 12:12:37-07	2805272
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-21 12:13:00-07	2805273
/	192.0.2.62	GET	200 OK	2016-07-21 12:12:43-07	2805274
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-21 12:13:19-07	2805275
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-21 12:13:37-07	2805276
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-21 12:13:08-07	2805277
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 12:13:27-07	2805278
/	198.51.100.100	GET	200 OK	2016-07-21 12:12:49-07	2805279
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 12:13:41-07	2805280
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-21 12:13:40-07	2805281
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-21 12:13:24-07	2805282
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-21 12:13:28-07	2805283
/	198.51.100.215	GET	200 OK	2016-07-21 12:12:58-07	2805284
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 12:13:55-07	2805285
/	192.0.2.170	GET	200 OK	2016-07-21 12:13:03-07	2805286
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 12:13:44-07	2805287
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 12:13:50-07	2805288
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-21 12:13:23-07	2805289
/	198.51.100.124	GET	200 OK	2016-07-21 12:13:11-07	2805290
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-21 12:13:38-07	2805291
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-21 12:13:55-07	2805292
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-21 12:13:39-07	2805293
/	192.0.2.154	GET	200 OK	2016-07-21 12:13:13-07	2805294
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-21 12:13:48-07	2805295
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 12:13:30-07	2805296
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 12:13:53-07	2805297
/	192.0.2.137	GET	200 OK	2016-07-21 12:13:21-07	2805298
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 12:14:13-07	2805299
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 12:13:54-07	2805300
/	203.0.113.238	GET	200 OK	2016-07-21 12:13:24-07	2805301
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-21 12:14:18-07	2805302
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-21 12:13:45-07	2805303
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-21 12:14:22-07	2805304
/	198.51.100.120	GET	200 OK	2016-07-21 12:13:25-07	2805305
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-21 12:13:49-07	2805306
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-21 12:13:55-07	2805307
/	203.0.113.61	GET	200 OK	2016-07-21 12:13:33-07	2805308
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-21 12:14:26-07	2805309
/	198.51.100.32	GET	200 OK	2016-07-21 12:13:41-07	2805310
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 12:14:37-07	2805311
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 12:14:23-07	2805312
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 12:14:04-07	2805313
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-21 12:14:40-07	2805314
/	198.51.100.161	GET	200 OK	2016-07-21 12:13:43-07	2805315
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-21 12:14:14-07	2805316
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 12:14:24-07	2805317
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 12:14:06-07	2805318
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 12:14:36-07	2805319
/	198.51.100.142	GET	200 OK	2016-07-21 12:13:46-07	2805320
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-21 12:14:24-07	2805321
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-21 12:14:41-07	2805322
/	198.51.100.168	GET	200 OK	2016-07-21 12:13:50-07	2805323
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-21 12:14:34-07	2805324
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 12:14:06-07	2805325
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 12:14:45-07	2805326
/	203.0.113.229	GET	200 OK	2016-07-21 12:13:57-07	2805327
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-21 12:14:17-07	2805328
/	198.51.100.181	GET	200 OK	2016-07-21 21:44:48-07	2827389
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-21 12:14:32-07	2805329
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-21 12:14:48-07	2805330
/	198.51.100.97	GET	200 OK	2016-07-21 12:14:05-07	2805331
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 12:14:44-07	2805332
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 12:15:00-07	2805333
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-21 12:14:39-07	2805334
/	192.0.2.10	GET	200 OK	2016-07-21 12:14:12-07	2805335
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-21 12:14:27-07	2805336
/	203.0.113.90	GET	200 OK	2016-07-21 12:14:21-07	2805337
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-21 12:15:00-07	2805338
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-21 12:15:20-07	2805339
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-21 12:15:10-07	2805340
/	198.51.100.218	GET	200 OK	2016-07-21 12:14:23-07	2805341
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 12:14:57-07	2805342
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-21 12:15:11-07	2805343
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-21 12:14:41-07	2805344
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 12:15:17-07	2805345
/	203.0.113.251	GET	200 OK	2016-07-21 12:14:26-07	2805346
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-21 12:15:02-07	2805347
/	198.51.100.140	GET	200 OK	2016-07-21 12:14:31-07	2805348
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-21 12:14:56-07	2805349
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-21 12:15:11-07	2805350
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-21 12:14:59-07	2805351
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-21 12:14:49-07	2805352
/	192.0.2.31	GET	200 OK	2016-07-21 12:14:37-07	2805353
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-21 12:15:19-07	2805354
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-21 12:14:55-07	2805355
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-21 12:15:18-07	2805356
/	203.0.113.34	GET	200 OK	2016-07-21 12:14:43-07	2805357
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-21 12:15:14-07	2805358
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-21 12:15:27-07	2805359
/	192.0.2.96	GET	200 OK	2016-07-21 12:14:52-07	2805360
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-21 12:15:11-07	2805361
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-21 12:15:39-07	2805362
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 12:15:28-07	2805363
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 12:15:22-07	2805364
/	198.51.100.51	GET	200 OK	2016-07-21 12:15:01-07	2805365
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 12:15:59-07	2805366
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 12:15:34-07	2805367
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-21 12:15:47-07	2805368
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-21 12:15:50-07	2805369
/	203.0.113.139	GET	200 OK	2016-07-21 12:15:03-07	2805370
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-21 12:15:28-07	2805371
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-21 12:15:54-07	2805372
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-21 12:15:34-07	2805373
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-21 12:15:25-07	2805374
/	203.0.113.128	GET	200 OK	2016-07-21 12:15:04-07	2805375
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-21 12:15:38-07	2805376
/	192.0.2.169	GET	200 OK	2016-07-21 12:15:07-07	2805377
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-21 12:15:54-07	2805378
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-21 12:15:52-07	2805379
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 12:16:03-07	2805380
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 12:15:57-07	2805381
/	198.51.100.94	GET	200 OK	2016-07-21 12:15:08-07	2805382
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-21 12:15:59-07	2805383
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-21 12:15:57-07	2805384
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-21 12:15:23-07	2805385
/	192.0.2.19	GET	200 OK	2016-07-21 12:15:18-07	2805386
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 12:15:55-07	2805387
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 12:15:37-07	2805388
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-21 12:16:06-07	2805389
/	198.51.100.132	GET	200 OK	2016-07-21 12:15:22-07	2805390
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-21 12:16:01-07	2805391
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 12:15:48-07	2805392
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 12:16:12-07	2805393
/	203.0.113.128	GET	200 OK	2016-07-21 12:15:24-07	2805394
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-21 12:15:43-07	2805395
/	192.0.2.142	GET	200 OK	2016-07-21 12:15:32-07	2805396
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-21 12:16:00-07	2805397
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-21 12:15:50-07	2805398
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-21 12:16:08-07	2805399
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-21 12:15:48-07	2805400
/	198.51.100.241	GET	200 OK	2016-07-21 12:15:35-07	2805401
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-21 12:16:19-07	2805402
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 12:16:25-07	2805403
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-21 12:15:51-07	2805404
/	203.0.113.154	GET	200 OK	2016-07-21 12:15:36-07	2805405
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-21 12:16:21-07	2805406
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 12:16:14-07	2805407
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-21 12:16:16-07	2805408
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-21 12:16:30-07	2805409
/	198.51.100.10	GET	200 OK	2016-07-21 12:15:39-07	2805410
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-21 12:16:37-07	2805411
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 12:16:26-07	2805412
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 12:16:16-07	2805413
/	203.0.113.39	GET	200 OK	2016-07-21 12:15:49-07	2805414
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-21 12:16:37-07	2805415
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 12:16:07-07	2805416
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 12:16:35-07	2805417
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 12:16:15-07	2805418
/	198.51.100.90	GET	200 OK	2016-07-21 12:15:57-07	2805419
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-21 12:16:57-07	2805420
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-21 12:16:40-07	2805421
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-21 12:16:24-07	2805422
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-21 12:16:21-07	2805424
/	192.0.2.147	GET	200 OK	2016-07-21 12:16:15-07	2805425
/article/bad-things-goney	192.0.2.147	GET	404 NOT FOUND	2016-07-21 12:17:06-07	2805426
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-21 12:16:43-07	2805427
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-21 12:16:48-07	2805428
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-21 12:16:41-07	2805429
/	192.0.2.186	GET	200 OK	2016-07-21 12:16:24-07	2805430
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-21 12:16:55-07	2805431
/	203.0.113.101	GET	200 OK	2016-07-21 12:16:33-07	2805432
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-21 12:17:08-07	2805433
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-21 12:16:54-07	2805434
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-21 12:17:20-07	2805435
/	198.51.100.58	GET	200 OK	2016-07-21 12:16:35-07	2805436
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-21 12:17:33-07	2805437
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 12:17:03-07	2805438
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-21 12:17:21-07	2805439
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 12:17:13-07	2805440
/	198.51.100.6	GET	200 OK	2016-07-21 12:16:39-07	2805441
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-21 12:17:29-07	2805442
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-21 12:16:59-07	2805443
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-21 12:17:38-07	2805444
/	203.0.113.110	GET	200 OK	2016-07-21 12:16:41-07	2805445
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-21 12:17:27-07	2805446
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-21 12:17:40-07	2805447
/	198.51.100.8	GET	200 OK	2016-07-21 12:16:48-07	2805448
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-21 12:17:42-07	2805449
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 12:17:44-07	2805450
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 12:17:31-07	2805451
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-21 12:17:45-07	2805452
/	198.51.100.196	GET	200 OK	2016-07-21 12:16:55-07	2805453
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-21 12:17:16-07	2805454
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-21 12:17:43-07	2805455
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-21 12:17:15-07	2805456
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-21 12:17:21-07	2805457
/	203.0.113.61	GET	200 OK	2016-07-21 12:17:03-07	2805458
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-21 12:17:36-07	2805459
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-21 12:17:38-07	2805460
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 12:18:00-07	2805461
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-21 12:17:41-07	2805462
/	198.51.100.40	GET	200 OK	2016-07-21 12:17:10-07	2805463
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 12:17:52-07	2805464
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-21 12:17:53-07	2805465
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-21 12:17:37-07	2805466
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-21 12:17:58-07	2805467
/	192.0.2.174	GET	200 OK	2016-07-21 12:17:20-07	2805468
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-21 12:18:17-07	2805469
/	203.0.113.11	GET	200 OK	2016-07-21 12:17:30-07	2805470
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-21 12:18:01-07	2805471
/article/media-obsessed-with-bearsv	203.0.113.11	GET	404 NOT FOUND	2016-07-21 12:18:25-07	2805472
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-21 12:17:49-07	2805473
/	192.0.2.206	GET	200 OK	2016-07-21 12:17:39-07	2805474
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-21 12:18:23-07	2805475
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-21 12:18:02-07	2805476
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 12:18:06-07	2805477
/	203.0.113.60	GET	200 OK	2016-07-21 12:17:41-07	2805478
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-21 12:18:16-07	2805479
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 12:18:39-07	2805480
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-21 12:18:31-07	2805481
/	203.0.113.182	GET	200 OK	2016-07-21 12:17:44-07	2805482
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-21 12:18:36-07	2805483
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-21 12:18:14-07	2805484
/	203.0.113.132	GET	200 OK	2016-07-21 12:17:52-07	2805485
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 12:18:24-07	2805486
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-21 12:18:26-07	2805487
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-21 12:18:15-07	2805488
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 12:18:46-07	2805489
/	192.0.2.212	GET	200 OK	2016-07-21 12:17:53-07	2805490
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-21 12:18:22-07	2805491
/	203.0.113.89	GET	200 OK	2016-07-21 12:17:54-07	2805492
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-21 12:18:26-07	2805493
/	192.0.2.156	GET	200 OK	2016-07-21 12:18:04-07	2805494
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-21 12:18:37-07	2805495
/	198.51.100.218	GET	200 OK	2016-07-21 12:18:07-07	2805496
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 12:18:35-07	2805497
/	192.0.2.134	GET	200 OK	2016-07-21 12:18:12-07	2805498
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-21 12:18:37-07	2805499
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-21 12:18:48-07	2805500
/	192.0.2.27	GET	200 OK	2016-07-21 12:18:22-07	2805501
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-21 12:18:55-07	2805502
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-21 12:19:10-07	2805503
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-21 12:18:42-07	2805504
/	192.0.2.58	GET	200 OK	2016-07-21 12:18:25-07	2805505
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 12:19:23-07	2805506
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-21 12:19:15-07	2805507
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 12:19:17-07	2805508
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-21 12:18:46-07	2805509
/	203.0.113.149	GET	200 OK	2016-07-21 12:18:33-07	2805510
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-21 12:19:19-07	2805511
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 12:18:52-07	2805512
/	192.0.2.161	GET	200 OK	2016-07-21 12:18:43-07	2805513
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 12:19:36-07	2805514
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 12:19:42-07	2805515
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 12:19:41-07	2805516
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-21 12:18:59-07	2805517
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-21 12:19:53-07	2805519
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-21 12:19:42-07	2805520
/	203.0.113.158	GET	200 OK	2016-07-21 12:18:56-07	2805521
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-21 12:19:49-07	2805522
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-21 12:19:34-07	2805523
/	192.0.2.234	GET	200 OK	2016-07-21 12:18:57-07	2805524
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-21 12:19:34-07	2805525
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 12:19:24-07	2805526
/	198.51.100.61	GET	200 OK	2016-07-21 12:19:00-07	2805527
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-21 12:19:38-07	2805528
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 12:19:47-07	2805529
/	198.51.100.234	GET	200 OK	2016-07-21 12:19:03-07	2805530
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-21 12:19:33-07	2805531
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-21 12:19:48-07	2805532
/	198.51.100.58	GET	200 OK	2016-07-21 12:19:05-07	2805533
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 12:19:23-07	2805534
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-21 12:20:00-07	2805535
/	203.0.113.168	GET	200 OK	2016-07-21 12:19:15-07	2805536
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 12:20:09-07	2805537
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 12:19:49-07	2805538
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 12:20:06-07	2805539
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 12:19:30-07	2805540
/	192.0.2.144	GET	200 OK	2016-07-21 12:19:18-07	2805541
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-21 12:20:17-07	2805542
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 12:19:33-07	2805543
/	203.0.113.4	GET	200 OK	2016-07-21 12:19:25-07	2805544
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-21 12:20:18-07	2805545
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-21 12:20:17-07	2805546
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-21 12:20:12-07	2805547
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-21 12:20:15-07	2805548
/	203.0.113.82	GET	200 OK	2016-07-21 12:19:28-07	2805549
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-21 12:20:15-07	2805550
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-21 12:19:44-07	2805551
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 12:19:49-07	2805552
/article/candidate-is-jerki	203.0.113.82	GET	404 NOT FOUND	2016-07-21 12:20:24-07	2805553
/	198.51.100.35	GET	200 OK	2016-07-21 12:19:29-07	2805554
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-21 12:20:05-07	2805555
/	198.51.100.231	GET	200 OK	2016-07-21 12:19:30-07	2805556
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 12:19:48-07	2805557
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-21 12:20:10-07	2805558
/	203.0.113.222	GET	200 OK	2016-07-21 12:19:33-07	2805559
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-21 12:20:29-07	2805560
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-21 12:20:03-07	2805561
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-21 12:20:01-07	2805562
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-21 12:20:11-07	2805563
/	203.0.113.135	GET	200 OK	2016-07-21 12:19:35-07	2805564
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-21 12:20:29-07	2805565
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 12:19:52-07	2805566
/	203.0.113.115	GET	200 OK	2016-07-21 12:19:41-07	2805567
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-21 12:20:10-07	2805568
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 12:20:26-07	2805569
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 12:20:28-07	2805570
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-21 12:20:07-07	2805571
/	198.51.100.72	GET	200 OK	2016-07-21 12:19:44-07	2805572
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-21 12:20:19-07	2805573
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-21 12:20:20-07	2805574
/	192.0.2.139	GET	200 OK	2016-07-21 12:19:48-07	2805575
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-21 12:20:38-07	2805576
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-21 12:20:38-07	2805577
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-21 12:20:42-07	2805578
/	203.0.113.208	GET	200 OK	2016-07-21 12:19:50-07	2805579
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 12:20:07-07	2805580
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-21 12:20:05-07	2805581
/	198.51.100.53	GET	200 OK	2016-07-21 12:19:51-07	2805582
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-21 12:20:51-07	2805583
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 12:20:18-07	2805584
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-21 12:20:26-07	2805585
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-21 12:20:38-07	2805586
/	203.0.113.245	GET	200 OK	2016-07-21 12:19:55-07	2805587
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 12:20:41-07	2805588
/	192.0.2.110	GET	200 OK	2016-07-21 12:19:59-07	2805589
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-21 12:20:52-07	2805590
/	192.0.2.85	GET	200 OK	2016-07-21 12:20:05-07	2805591
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-21 12:20:41-07	2805592
/	198.51.100.17	GET	200 OK	2016-07-21 12:20:11-07	2805593
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 12:20:45-07	2805594
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-21 12:21:00-07	2805595
/	203.0.113.198	GET	200 OK	2016-07-21 12:20:14-07	2805596
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-21 12:20:55-07	2805597
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-21 12:21:14-07	2805598
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-21 12:20:35-07	2805599
/	203.0.113.179	GET	200 OK	2016-07-21 12:20:24-07	2805600
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-21 12:20:59-07	2805601
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-21 12:20:42-07	2805602
/	192.0.2.103	GET	200 OK	2016-07-21 12:20:31-07	2805603
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-21 12:21:26-07	2805604
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 12:21:22-07	2805605
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 12:20:52-07	2805606
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-21 12:21:22-07	2805607
/	198.51.100.143	GET	200 OK	2016-07-21 12:20:36-07	2805608
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-21 12:21:18-07	2805609
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 12:21:18-07	2805610
/	192.0.2.7	GET	200 OK	2016-07-21 12:20:40-07	2805611
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 12:21:17-07	2805612
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 12:20:59-07	2805613
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-21 12:21:28-07	2805614
/	198.51.100.91	GET	200 OK	2016-07-21 12:20:45-07	2805615
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-21 12:21:22-07	2805616
/	192.0.2.188	GET	200 OK	2016-07-21 12:20:55-07	2805617
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-21 12:21:33-07	2805618
/	192.0.2.5	GET	200 OK	2016-07-21 12:21:04-07	2805619
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-21 12:21:50-07	2805620
/	203.0.113.77	GET	200 OK	2016-07-21 12:21:06-07	2805621
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-21 12:21:31-07	2805622
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 12:21:39-07	2805623
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-21 12:21:28-07	2805624
/	203.0.113.149	GET	200 OK	2016-07-21 12:21:12-07	2805625
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-21 12:21:33-07	2805626
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-21 12:22:12-07	2805627
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 12:21:42-07	2805628
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 12:22:04-07	2805629
/	198.51.100.254	GET	200 OK	2016-07-21 12:21:19-07	2805630
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 12:21:49-07	2805631
/article/bad-things-goney	198.51.100.254	GET	404 NOT FOUND	2016-07-21 12:22:03-07	2805632
/	192.0.2.165	GET	200 OK	2016-07-21 12:21:21-07	2805633
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-21 12:21:48-07	2805634
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 12:21:49-07	2805635
/	203.0.113.215	GET	200 OK	2016-07-21 12:21:28-07	2805636
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-21 12:22:09-07	2805637
/	198.51.100.230	GET	200 OK	2016-07-21 12:21:35-07	2805638
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-21 12:22:07-07	2805639
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 12:22:13-07	2805640
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-21 12:22:29-07	2805641
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 12:22:35-07	2805642
/	192.0.2.19	GET	200 OK	2016-07-21 12:21:39-07	2805643
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 12:22:31-07	2805644
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 12:22:20-07	2805645
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 12:22:07-07	2805646
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-21 12:22:28-07	2805647
/	192.0.2.32	GET	200 OK	2016-07-21 12:21:43-07	2805648
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-21 12:22:29-07	2805649
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-21 12:22:12-07	2805650
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 12:22:00-07	2805651
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-21 12:22:07-07	2805652
/	203.0.113.180	GET	200 OK	2016-07-21 12:21:49-07	2805653
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 12:22:11-07	2805654
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 12:22:33-07	2805655
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-21 12:22:35-07	2805656
/	198.51.100.109	GET	200 OK	2016-07-21 12:21:57-07	2805657
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 12:22:36-07	2805658
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-21 12:22:48-07	2805659
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 12:22:17-07	2805660
/	192.0.2.230	GET	200 OK	2016-07-21 12:21:58-07	2805661
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 12:22:14-07	2805662
/	192.0.2.150	GET	200 OK	2016-07-21 12:22:03-07	2805663
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 12:22:31-07	2805664
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-21 12:22:50-07	2805665
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 12:22:23-07	2805666
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 12:22:44-07	2805667
/	198.51.100.215	GET	200 OK	2016-07-21 12:22:04-07	2805668
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 12:22:55-07	2805669
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-21 12:22:39-07	2805670
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-21 12:22:40-07	2805671
/	192.0.2.213	GET	200 OK	2016-07-21 12:22:06-07	2805672
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 12:22:37-07	2805673
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-21 12:22:47-07	2805674
/	192.0.2.27	GET	200 OK	2016-07-21 12:22:08-07	2805675
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-21 12:22:49-07	2805676
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-21 12:22:28-07	2805677
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-21 12:22:40-07	2805678
/	203.0.113.112	GET	200 OK	2016-07-21 12:22:15-07	2805679
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 12:22:59-07	2805680
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 12:22:48-07	2805681
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-21 12:22:36-07	2805682
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-21 12:23:03-07	2805683
/	203.0.113.64	GET	200 OK	2016-07-21 12:22:25-07	2805684
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-21 12:22:46-07	2805685
/	198.51.100.187	GET	200 OK	2016-07-21 12:22:31-07	2805686
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-21 12:23:19-07	2805687
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-21 12:23:06-07	2805688
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-21 12:23:12-07	2805689
/	198.51.100.233	GET	200 OK	2016-07-21 12:22:40-07	2805690
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 12:23:33-07	2805691
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 12:23:02-07	2805692
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-21 12:22:58-07	2805693
/	192.0.2.191	GET	200 OK	2016-07-21 12:22:45-07	2805694
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-21 12:23:02-07	2805695
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-21 12:23:12-07	2805696
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-21 12:23:30-07	2805697
/	203.0.113.144	GET	200 OK	2016-07-21 12:22:54-07	2805698
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 12:23:13-07	2805699
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-21 12:23:13-07	2805700
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-21 12:23:50-07	2805701
/	203.0.113.108	GET	200 OK	2016-07-21 12:22:56-07	2805702
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-21 12:23:51-07	2805703
/	192.0.2.145	GET	200 OK	2016-07-21 12:23:01-07	2805704
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-21 12:23:57-07	2805705
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-21 12:23:53-07	2805706
/	192.0.2.67	GET	200 OK	2016-07-21 12:23:05-07	2805707
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 12:23:40-07	2805708
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 12:23:45-07	2805709
/	203.0.113.157	GET	200 OK	2016-07-21 12:23:13-07	2805710
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-21 12:23:43-07	2805711
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 12:23:34-07	2805712
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-21 12:24:00-07	2805713
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-21 12:23:53-07	2805714
/	192.0.2.53	GET	200 OK	2016-07-21 12:23:18-07	2805715
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-21 12:24:14-07	2805716
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-21 12:23:57-07	2805717
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-21 12:23:59-07	2805718
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-21 12:24:06-07	2805719
/	198.51.100.139	GET	200 OK	2016-07-21 12:23:26-07	2805720
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-21 12:24:13-07	2805721
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-21 12:23:50-07	2805722
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-21 12:24:24-07	2805723
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-21 12:24:14-07	2805724
/	198.51.100.74	GET	200 OK	2016-07-21 12:23:28-07	2805725
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-21 12:24:21-07	2805726
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 12:23:48-07	2805727
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-21 12:23:43-07	2805728
/	198.51.100.18	GET	200 OK	2016-07-21 12:23:38-07	2805729
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-21 12:24:27-07	2805730
/	203.0.113.244	GET	200 OK	2016-07-21 12:23:47-07	2805731
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-21 12:24:21-07	2805732
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-21 12:24:32-07	2805733
/article/balloon-goons-doomedr	203.0.113.244	GET	404 NOT FOUND	2016-07-21 12:24:03-07	2805734
/	198.51.100.1	GET	200 OK	2016-07-21 12:23:54-07	2805735
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-21 12:24:53-07	2805736
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-21 12:24:29-07	2805737
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-21 12:24:09-07	2805738
/	203.0.113.200	GET	200 OK	2016-07-21 12:24:03-07	2805739
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-21 12:24:35-07	2805740
/	198.51.100.183	GET	200 OK	2016-07-21 12:24:07-07	2805741
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-21 12:24:56-07	2805742
/	203.0.113.122	GET	200 OK	2016-07-21 12:24:12-07	2805743
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-21 12:24:36-07	2805744
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-21 12:24:42-07	2805745
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-21 12:25:07-07	2805746
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 12:24:41-07	2805747
/	203.0.113.187	GET	200 OK	2016-07-21 12:24:18-07	2805748
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 12:24:43-07	2805749
/	192.0.2.183	GET	200 OK	2016-07-21 12:24:26-07	2805750
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-21 12:24:56-07	2805751
/	198.51.100.114	GET	200 OK	2016-07-21 12:24:30-07	2805752
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-21 12:24:55-07	2805753
/	198.51.100.62	GET	200 OK	2016-07-21 12:24:40-07	2805754
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-21 12:25:34-07	2805755
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-21 12:25:19-07	2805756
/	192.0.2.86	GET	200 OK	2016-07-21 12:24:41-07	2805757
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-21 12:25:00-07	2805758
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-21 12:25:39-07	2805759
/	192.0.2.205	GET	200 OK	2016-07-21 12:24:48-07	2805760
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-21 12:25:16-07	2805761
/	192.0.2.93	GET	200 OK	2016-07-21 12:24:53-07	2805762
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 12:25:39-07	2805763
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 12:25:47-07	2805764
/	198.51.100.101	GET	200 OK	2016-07-21 12:24:54-07	2805765
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-21 12:25:45-07	2805766
/	198.51.100.89	GET	200 OK	2016-07-21 12:25:02-07	2805767
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 12:26:02-07	2805768
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 12:25:21-07	2805769
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-21 12:25:28-07	2805770
/	198.51.100.47	GET	200 OK	2016-07-21 12:25:07-07	2805771
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-21 12:25:38-07	2805772
/	198.51.100.150	GET	200 OK	2016-07-21 12:25:11-07	2805773
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 12:26:09-07	2805774
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-21 12:26:08-07	2805775
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 12:25:48-07	2805776
/	198.51.100.169	GET	200 OK	2016-07-21 12:25:12-07	2805777
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-21 12:25:44-07	2805778
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 12:25:54-07	2805779
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-21 12:25:45-07	2805780
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 12:25:46-07	2805781
/	198.51.100.184	GET	200 OK	2016-07-21 12:25:16-07	2805782
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 12:25:49-07	2805783
/	198.51.100.159	GET	200 OK	2016-07-21 12:25:22-07	2805784
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-21 12:25:46-07	2805785
/	192.0.2.149	GET	200 OK	2016-07-21 12:25:31-07	2805786
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-21 12:25:48-07	2805787
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-21 12:26:28-07	2805788
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-21 12:26:12-07	2805789
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-21 12:26:05-07	2805790
/	203.0.113.88	GET	200 OK	2016-07-21 12:25:32-07	2805791
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-21 12:26:04-07	2805792
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 12:26:13-07	2805793
/	203.0.113.181	GET	200 OK	2016-07-21 12:25:34-07	2805794
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 12:26:17-07	2805795
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 12:26:24-07	2805796
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-21 12:26:14-07	2805797
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 12:25:57-07	2805798
/	198.51.100.84	GET	200 OK	2016-07-21 12:25:36-07	2805799
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 12:25:54-07	2805800
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-21 12:26:30-07	2805801
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-21 12:26:23-07	2805802
/	203.0.113.251	GET	200 OK	2016-07-21 12:25:46-07	2805803
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 12:26:36-07	2805804
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-21 12:26:30-07	2805805
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 12:26:42-07	2805806
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-21 12:26:15-07	2805807
/	192.0.2.163	GET	200 OK	2016-07-21 12:25:50-07	2805808
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-21 12:26:14-07	2805809
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-21 12:26:31-07	2805810
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-21 12:26:34-07	2805811
/	203.0.113.199	GET	200 OK	2016-07-21 12:25:51-07	2805812
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-21 12:26:24-07	2805813
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-21 12:26:21-07	2805814
/	198.51.100.204	GET	200 OK	2016-07-21 12:25:52-07	2805815
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-21 12:26:24-07	2805816
/	198.51.100.80	GET	200 OK	2016-07-21 12:25:57-07	2805817
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 12:26:35-07	2805818
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 12:26:32-07	2805819
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 12:26:18-07	2805820
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 12:26:30-07	2805821
/	198.51.100.48	GET	200 OK	2016-07-21 12:26:07-07	2805822
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-21 12:26:48-07	2805823
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-21 12:26:51-07	2805824
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-21 12:26:54-07	2805825
/	198.51.100.143	GET	200 OK	2016-07-21 12:26:08-07	2805826
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 12:27:08-07	2805827
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-21 12:26:37-07	2805828
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-21 12:26:34-07	2805829
/	203.0.113.62	GET	200 OK	2016-07-21 12:26:15-07	2805830
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-21 12:26:39-07	2805831
/	198.51.100.227	GET	200 OK	2016-07-21 12:26:18-07	2805832
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 12:27:02-07	2805833
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 12:26:50-07	2805834
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-21 12:26:51-07	2805835
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-21 12:26:37-07	2805836
/	198.51.100.63	GET	200 OK	2016-07-21 12:26:26-07	2805837
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-21 12:26:46-07	2805838
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-21 12:27:01-07	2805839
/	203.0.113.60	GET	200 OK	2016-07-21 12:26:36-07	2805840
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 12:27:31-07	2805841
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-21 12:27:25-07	2805842
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 12:27:23-07	2805843
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 12:27:30-07	2805844
/	203.0.113.157	GET	200 OK	2016-07-21 12:26:39-07	2805845
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-21 12:27:03-07	2805846
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-21 12:27:03-07	2805847
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-21 12:27:30-07	2805848
/	198.51.100.188	GET	200 OK	2016-07-21 12:26:48-07	2805849
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-21 12:27:05-07	2805850
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-21 12:27:08-07	2805851
/	203.0.113.57	GET	200 OK	2016-07-21 12:26:54-07	2805852
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-21 12:27:15-07	2805853
/	192.0.2.79	GET	200 OK	2016-07-21 12:26:57-07	2805854
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-21 12:27:56-07	2805855
/article/candidate-is-jerkf	192.0.2.79	GET	404 NOT FOUND	2016-07-21 12:27:31-07	2805856
/	192.0.2.203	GET	200 OK	2016-07-21 12:27:07-07	2805857
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-21 12:27:33-07	2805858
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-21 12:27:43-07	2805859
/	203.0.113.90	GET	200 OK	2016-07-21 12:27:16-07	2805860
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 12:27:45-07	2805861
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-21 12:28:12-07	2805862
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 12:27:48-07	2805863
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-21 12:27:32-07	2805864
/	203.0.113.207	GET	200 OK	2016-07-21 12:27:24-07	2805865
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-21 12:28:02-07	2805866
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-21 12:28:04-07	2805867
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 12:28:15-07	2805868
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 12:27:54-07	2805869
/	192.0.2.18	GET	200 OK	2016-07-21 12:27:30-07	2805870
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-21 12:27:57-07	2805871
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-21 12:28:19-07	2805872
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 12:28:18-07	2805873
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-21 12:27:46-07	2805874
/	192.0.2.145	GET	200 OK	2016-07-21 12:27:32-07	2805875
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 12:28:04-07	2805876
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-21 12:27:52-07	2805877
/	192.0.2.216	GET	200 OK	2016-07-21 12:27:40-07	2805878
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 12:28:28-07	2805879
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-21 12:28:11-07	2805880
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-21 12:28:04-07	2805881
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 12:28:36-07	2805882
/	203.0.113.237	GET	200 OK	2016-07-21 12:27:47-07	2805883
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-21 12:28:06-07	2805884
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-21 12:28:44-07	2805885
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-21 12:28:35-07	2805886
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 12:28:31-07	2805887
/	203.0.113.126	GET	200 OK	2016-07-21 12:27:49-07	2805888
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-21 12:28:48-07	2805889
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 12:28:08-07	2805890
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 12:28:37-07	2805891
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-21 12:28:11-07	2805892
/	198.51.100.253	GET	200 OK	2016-07-21 12:27:53-07	2805893
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 12:28:50-07	2805894
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 12:28:16-07	2805895
/	198.51.100.201	GET	200 OK	2016-07-21 12:28:01-07	2805896
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-21 12:28:27-07	2805897
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 12:28:22-07	2805898
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 12:28:43-07	2805899
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 12:28:41-07	2805900
/	192.0.2.16	GET	200 OK	2016-07-21 12:28:03-07	2805901
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-21 12:28:50-07	2805902
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 12:28:29-07	2805903
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 12:28:41-07	2805904
/	198.51.100.105	GET	200 OK	2016-07-21 12:28:09-07	2805905
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-21 12:28:51-07	2805906
/	198.51.100.147	GET	200 OK	2016-07-21 12:28:12-07	2805907
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-21 12:29:02-07	2805908
/	203.0.113.110	GET	200 OK	2016-07-21 12:28:15-07	2805909
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-21 12:28:31-07	2805910
/	192.0.2.116	GET	200 OK	2016-07-21 12:28:21-07	2805911
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 12:29:06-07	2805912
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-21 12:29:00-07	2805913
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 12:29:13-07	2805914
/	203.0.113.205	GET	200 OK	2016-07-21 12:28:28-07	2805915
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-21 12:28:57-07	2805916
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-21 12:28:53-07	2805917
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-21 12:29:19-07	2805918
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 12:29:03-07	2805919
/	192.0.2.61	GET	200 OK	2016-07-21 12:28:30-07	2805920
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 12:29:01-07	2805921
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 12:29:14-07	2805922
/	203.0.113.236	GET	200 OK	2016-07-21 12:28:38-07	2805923
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-21 12:29:24-07	2805924
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-21 12:29:09-07	2805925
/	198.51.100.2	GET	200 OK	2016-07-21 12:28:40-07	2805926
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-21 12:29:06-07	2805927
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-21 12:29:26-07	2805928
/	192.0.2.95	GET	200 OK	2016-07-21 12:28:47-07	2805929
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-21 12:29:41-07	2805930
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 12:29:27-07	2805931
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 12:29:25-07	2805932
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-21 12:29:42-07	2805933
/	203.0.113.28	GET	200 OK	2016-07-21 12:28:54-07	2805934
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-21 12:29:10-07	2805935
/	192.0.2.181	GET	200 OK	2016-07-21 12:28:55-07	2805936
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-21 12:29:28-07	2805937
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-21 12:29:12-07	2805938
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-21 12:29:43-07	2805939
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-21 12:29:35-07	2805940
/	192.0.2.82	GET	200 OK	2016-07-21 12:28:56-07	2805941
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 12:29:23-07	2805942
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 12:29:47-07	2805943
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-21 12:29:50-07	2805944
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-21 12:29:45-07	2805945
/	203.0.113.211	GET	200 OK	2016-07-21 12:29:06-07	2805946
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-21 12:29:48-07	2805947
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 12:29:41-07	2805948
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-21 12:29:56-07	2805949
/	203.0.113.98	GET	200 OK	2016-07-21 12:29:12-07	2805950
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 12:29:32-07	2805951
/	192.0.2.154	GET	200 OK	2016-07-21 12:29:15-07	2805952
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 12:30:00-07	2805953
/	203.0.113.229	GET	200 OK	2016-07-21 12:29:18-07	2805954
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-21 12:29:42-07	2805955
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-21 12:29:53-07	2805956
/	198.51.100.57	GET	200 OK	2016-07-21 12:29:28-07	2805957
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 12:29:50-07	2805958
/article/bad-things-gonep	198.51.100.57	GET	404 NOT FOUND	2016-07-21 12:29:46-07	2805959
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 12:30:08-07	2805960
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 12:30:11-07	2805961
/	203.0.113.89	GET	200 OK	2016-07-21 12:29:38-07	2805962
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-21 12:30:22-07	2805963
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-21 12:30:15-07	2805964
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-21 12:30:02-07	2805965
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-21 12:30:36-07	2805966
/	203.0.113.148	GET	200 OK	2016-07-21 12:29:43-07	2805967
/article/bears-love-berriesg	203.0.113.148	GET	404 NOT FOUND	2016-07-21 12:30:23-07	2805968
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-21 12:30:39-07	2805969
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 12:30:40-07	2805970
/	198.51.100.226	GET	200 OK	2016-07-21 12:29:48-07	2805971
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 12:30:04-07	2805972
/	192.0.2.78	GET	200 OK	2016-07-21 12:29:56-07	2805973
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-21 12:30:45-07	2805974
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-21 12:30:14-07	2805975
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-21 12:30:43-07	2805976
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-21 12:30:23-07	2805977
/	192.0.2.167	GET	200 OK	2016-07-21 12:30:00-07	2805978
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-21 12:30:41-07	2805979
/	198.51.100.193	GET	200 OK	2016-07-21 12:30:10-07	2805980
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-21 12:31:03-07	2805981
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-21 12:30:57-07	2805982
/	192.0.2.10	GET	200 OK	2016-07-21 12:30:15-07	2805983
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-21 12:30:53-07	2805984
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-21 12:30:38-07	2805985
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-21 12:30:54-07	2805986
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-21 12:30:32-07	2805987
/	192.0.2.219	GET	200 OK	2016-07-21 12:30:22-07	2805988
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-21 12:31:17-07	2805989
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-21 12:31:19-07	2805990
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 12:31:00-07	2805991
/	192.0.2.197	GET	200 OK	2016-07-21 12:30:26-07	2805992
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-21 12:30:53-07	2805993
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-21 12:30:45-07	2805994
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-21 12:30:56-07	2805995
/	203.0.113.203	GET	200 OK	2016-07-21 12:30:34-07	2805996
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 12:31:32-07	2805997
/article/balloon-goons-doomedg	203.0.113.203	GET	404 NOT FOUND	2016-07-21 12:31:08-07	2805998
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 12:30:52-07	2805999
/	198.51.100.30	GET	200 OK	2016-07-21 12:30:44-07	2806000
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-21 12:31:32-07	2806001
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 12:31:11-07	2806002
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 12:31:34-07	2806003
/	192.0.2.233	GET	200 OK	2016-07-21 12:30:54-07	2806004
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 12:31:46-07	2806005
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 12:31:15-07	2806006
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-21 12:31:23-07	2806007
/	198.51.100.185	GET	200 OK	2016-07-21 12:30:55-07	2806008
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-21 12:31:46-07	2806009
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-21 12:31:44-07	2806010
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-21 12:31:55-07	2806011
/	198.51.100.217	GET	200 OK	2016-07-21 12:31:03-07	2806012
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-21 12:31:49-07	2806013
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-21 12:31:57-07	2806014
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 12:31:57-07	2806015
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 12:31:29-07	2806016
/	203.0.113.131	GET	200 OK	2016-07-21 12:31:09-07	2806017
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 12:31:50-07	2806018
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-21 12:31:43-07	2806019
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-21 12:31:33-07	2806020
/	192.0.2.153	GET	200 OK	2016-07-21 12:31:14-07	2806021
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-21 12:31:44-07	2806022
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-21 12:31:34-07	2806023
/	192.0.2.76	GET	200 OK	2016-07-21 12:31:22-07	2806024
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-21 12:32:05-07	2806025
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 12:32:22-07	2806026
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 12:32:12-07	2806027
/	192.0.2.170	GET	200 OK	2016-07-21 12:31:29-07	2806028
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 12:32:24-07	2806029
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 12:32:06-07	2806030
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 12:32:15-07	2806031
/	203.0.113.10	GET	200 OK	2016-07-21 12:31:31-07	2806032
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 12:32:16-07	2806033
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-21 12:32:00-07	2806034
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-21 12:32:19-07	2806035
/	192.0.2.197	GET	200 OK	2016-07-21 12:31:35-07	2806036
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-21 12:31:59-07	2806037
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-21 12:32:07-07	2806038
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-21 12:32:28-07	2806039
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-21 12:32:27-07	2806040
/	203.0.113.236	GET	200 OK	2016-07-21 12:31:36-07	2806041
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-21 12:32:00-07	2806042
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-21 12:31:54-07	2806043
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-21 12:32:28-07	2806044
/	192.0.2.225	GET	200 OK	2016-07-21 12:31:43-07	2806045
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-21 12:32:43-07	2806046
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-21 12:32:07-07	2806047
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-21 12:32:24-07	2806048
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-21 12:32:22-07	2806049
/	198.51.100.1	GET	200 OK	2016-07-21 12:31:46-07	2806050
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-21 12:32:16-07	2806051
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-21 12:32:43-07	2806052
/	192.0.2.22	GET	200 OK	2016-07-21 12:31:51-07	2806053
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-21 12:32:48-07	2806054
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-21 12:32:20-07	2806055
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 12:32:51-07	2806056
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-21 12:32:28-07	2806057
/	192.0.2.23	GET	200 OK	2016-07-21 12:31:54-07	2806058
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-21 12:32:16-07	2806059
/	203.0.113.227	GET	200 OK	2016-07-21 12:32:04-07	2806060
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 12:33:03-07	2806061
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 12:32:38-07	2806062
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 12:32:28-07	2806063
/	192.0.2.228	GET	200 OK	2016-07-21 12:32:08-07	2806064
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 12:32:54-07	2806065
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-21 12:32:49-07	2806066
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-21 12:32:58-07	2806067
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-21 12:32:49-07	2806068
/	192.0.2.238	GET	200 OK	2016-07-21 12:32:11-07	2806069
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-21 12:32:30-07	2806070
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-21 12:33:00-07	2806071
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 12:32:40-07	2806072
/	192.0.2.105	GET	200 OK	2016-07-21 12:32:13-07	2806073
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-21 12:32:37-07	2806074
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-21 12:32:51-07	2806075
/	203.0.113.160	GET	200 OK	2016-07-21 12:32:17-07	2806076
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 12:33:09-07	2806077
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 12:32:53-07	2806078
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-21 12:32:55-07	2806079
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-21 12:32:32-07	2806080
/	203.0.113.71	GET	200 OK	2016-07-21 12:32:21-07	2806081
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-21 12:32:59-07	2806082
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-21 12:33:08-07	2806083
/	203.0.113.235	GET	200 OK	2016-07-21 12:32:22-07	2806084
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 12:33:07-07	2806085
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-21 12:33:03-07	2806086
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-21 12:33:04-07	2806088
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-21 12:33:14-07	2806089
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 12:32:54-07	2806090
/	192.0.2.37	GET	200 OK	2016-07-21 12:32:29-07	2806091
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 12:33:14-07	2806092
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 12:33:20-07	2806093
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 12:33:25-07	2806094
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 12:33:07-07	2806095
/	198.51.100.96	GET	200 OK	2016-07-21 12:32:32-07	2806096
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 12:33:29-07	2806097
/	198.51.100.10	GET	200 OK	2016-07-21 12:32:33-07	2806098
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 12:32:57-07	2806099
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-21 12:33:03-07	2806100
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 12:32:48-07	2806101
/	198.51.100.200	GET	200 OK	2016-07-21 12:32:42-07	2806102
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 12:33:39-07	2806103
/	203.0.113.205	GET	200 OK	2016-07-21 12:32:51-07	2806104
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-21 12:33:30-07	2806105
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 12:33:26-07	2806106
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-21 12:33:47-07	2806107
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 12:33:43-07	2806108
/	203.0.113.161	GET	200 OK	2016-07-21 12:32:53-07	2806109
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 12:33:51-07	2806110
/	192.0.2.210	GET	200 OK	2016-07-21 12:32:59-07	2806111
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-21 12:33:59-07	2806112
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-21 12:33:32-07	2806113
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-21 12:33:36-07	2806114
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-21 12:33:32-07	2806115
/	192.0.2.111	GET	200 OK	2016-07-21 12:33:07-07	2806116
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 12:33:35-07	2806117
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 12:33:23-07	2806118
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-21 12:33:27-07	2806119
/	203.0.113.204	GET	200 OK	2016-07-21 12:33:12-07	2806120
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-21 12:33:56-07	2806121
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-21 12:34:04-07	2806122
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-21 12:34:10-07	2806123
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-21 12:33:50-07	2806124
/	192.0.2.62	GET	200 OK	2016-07-21 12:33:13-07	2806125
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 12:34:03-07	2806126
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 12:33:42-07	2806127
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-21 12:34:09-07	2806128
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-21 12:33:39-07	2806129
/	203.0.113.58	GET	200 OK	2016-07-21 12:33:21-07	2806130
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 12:34:21-07	2806131
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-21 12:34:11-07	2806132
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-21 12:34:17-07	2806133
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 12:33:54-07	2806134
/	203.0.113.24	GET	200 OK	2016-07-21 12:33:24-07	2806135
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 12:34:19-07	2806136
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-21 12:34:00-07	2806137
/	192.0.2.63	GET	200 OK	2016-07-21 12:33:25-07	2806138
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-21 12:33:57-07	2806139
/	203.0.113.157	GET	200 OK	2016-07-21 12:33:26-07	2806140
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-21 12:34:13-07	2806141
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-21 12:33:48-07	2806142
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-21 12:34:19-07	2806143
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-21 12:34:08-07	2806144
/	198.51.100.70	GET	200 OK	2016-07-21 12:33:28-07	2806145
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-21 12:34:28-07	2806146
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-21 12:33:49-07	2806147
/	192.0.2.141	GET	200 OK	2016-07-21 12:33:32-07	2806148
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-21 12:33:53-07	2806149
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-21 12:33:55-07	2806150
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-21 12:34:22-07	2806151
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 12:34:12-07	2806152
/	192.0.2.111	GET	200 OK	2016-07-21 12:33:42-07	2806153
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 12:34:40-07	2806154
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-21 12:34:28-07	2806155
/	198.51.100.127	GET	200 OK	2016-07-21 12:33:43-07	2806156
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-21 12:34:38-07	2806157
/	203.0.113.95	GET	200 OK	2016-07-21 12:33:46-07	2806158
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-21 12:34:38-07	2806159
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-21 12:34:38-07	2806160
/	203.0.113.73	GET	200 OK	2016-07-21 12:33:49-07	2806161
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-21 12:34:06-07	2806162
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-21 12:34:10-07	2806163
/	192.0.2.169	GET	200 OK	2016-07-21 12:33:55-07	2806164
/article/candidate-is-jerke	192.0.2.169	GET	404 NOT FOUND	2016-07-21 12:34:15-07	2806165
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 12:34:33-07	2806166
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 12:34:16-07	2806167
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-21 12:34:13-07	2806168
/	203.0.113.43	GET	200 OK	2016-07-21 12:33:56-07	2806169
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-21 12:34:47-07	2806170
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-21 12:34:22-07	2806171
/	203.0.113.125	GET	200 OK	2016-07-21 12:34:05-07	2806172
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 12:34:29-07	2806173
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 12:34:31-07	2806174
/	203.0.113.204	GET	200 OK	2016-07-21 12:34:13-07	2806175
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-21 12:34:33-07	2806176
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-21 12:34:49-07	2806177
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-21 12:34:50-07	2806178
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-21 12:35:08-07	2806179
/	203.0.113.140	GET	200 OK	2016-07-21 12:34:14-07	2806180
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-21 12:34:58-07	2806181
/	198.51.100.174	GET	200 OK	2016-07-21 12:34:20-07	2806182
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-21 12:34:56-07	2806183
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 12:35:03-07	2806184
/	203.0.113.174	GET	200 OK	2016-07-21 12:34:29-07	2806185
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 12:35:17-07	2806186
/	203.0.113.103	GET	200 OK	2016-07-21 12:34:33-07	2806187
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-21 12:35:02-07	2806188
/	198.51.100.82	GET	200 OK	2016-07-21 12:34:43-07	2806189
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-21 12:34:58-07	2806190
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-21 12:35:11-07	2806191
/	198.51.100.239	GET	200 OK	2016-07-21 12:34:50-07	2806192
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 12:35:44-07	2806193
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-21 12:35:26-07	2806194
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-21 12:35:23-07	2806195
/	198.51.100.76	GET	200 OK	2016-07-21 12:34:55-07	2806196
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 12:35:35-07	2806197
/	203.0.113.226	GET	200 OK	2016-07-21 12:35:04-07	2806198
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 12:35:45-07	2806199
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 12:35:20-07	2806200
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 12:35:52-07	2806201
/	198.51.100.97	GET	200 OK	2016-07-21 12:35:07-07	2806202
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-21 12:35:59-07	2806203
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 12:35:50-07	2806204
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 12:35:43-07	2806205
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-21 12:35:35-07	2806206
/	203.0.113.114	GET	200 OK	2016-07-21 12:35:17-07	2806207
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-21 12:35:47-07	2806208
/	198.51.100.35	GET	200 OK	2016-07-21 12:35:27-07	2806209
/article/bears-love-berriess	198.51.100.35	GET	404 NOT FOUND	2016-07-21 12:36:18-07	2806210
/	203.0.113.53	GET	200 OK	2016-07-21 12:35:31-07	2806211
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-21 12:36:21-07	2806212
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-21 12:36:11-07	2806213
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-21 12:36:02-07	2806214
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 12:36:29-07	2806215
/	203.0.113.123	GET	200 OK	2016-07-21 12:35:39-07	2806216
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 12:36:14-07	2806217
/	192.0.2.55	GET	200 OK	2016-07-21 12:35:49-07	2806218
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-21 12:36:16-07	2806219
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-21 12:36:28-07	2806220
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-21 12:36:23-07	2806221
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-21 12:36:41-07	2806222
/	192.0.2.117	GET	200 OK	2016-07-21 12:35:59-07	2806223
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-21 12:36:25-07	2806224
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-21 12:36:24-07	2806225
/	198.51.100.64	GET	200 OK	2016-07-21 12:36:02-07	2806226
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-21 12:36:40-07	2806227
/	198.51.100.98	GET	200 OK	2016-07-21 12:36:10-07	2806228
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 12:36:56-07	2806229
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 12:37:02-07	2806230
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-21 12:36:38-07	2806231
/	198.51.100.228	GET	200 OK	2016-07-21 12:36:18-07	2806232
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-21 12:36:49-07	2806233
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-21 12:36:37-07	2806234
/	203.0.113.144	GET	200 OK	2016-07-21 12:36:28-07	2806235
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-21 12:36:45-07	2806236
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-21 12:36:55-07	2806237
/	198.51.100.92	GET	200 OK	2016-07-21 12:36:38-07	2806238
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-21 12:37:36-07	2806239
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 12:37:25-07	2806240
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-21 12:36:56-07	2806241
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 12:37:32-07	2806242
/	198.51.100.204	GET	200 OK	2016-07-21 12:36:46-07	2806243
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-21 12:37:38-07	2806244
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-21 12:37:01-07	2806245
/article/candidate-is-jerky	198.51.100.204	GET	404 NOT FOUND	2016-07-21 12:37:06-07	2806246
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 12:37:40-07	2806247
/	203.0.113.219	GET	200 OK	2016-07-21 12:36:55-07	2806248
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 12:37:40-07	2806249
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-21 12:37:29-07	2806250
/	198.51.100.16	GET	200 OK	2016-07-21 12:36:58-07	2806251
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-21 12:37:30-07	2806252
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 12:37:54-07	2806253
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 12:37:51-07	2806254
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-21 12:37:45-07	2806255
/	203.0.113.198	GET	200 OK	2016-07-21 12:36:59-07	2806256
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-21 12:37:20-07	2806257
/	198.51.100.152	GET	200 OK	2016-07-21 12:37:08-07	2806258
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 12:38:08-07	2806259
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 12:37:51-07	2806260
/	198.51.100.71	GET	200 OK	2016-07-21 12:37:10-07	2806261
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-21 12:37:26-07	2806262
/	198.51.100.229	GET	200 OK	2016-07-21 12:37:14-07	2806263
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-21 12:37:57-07	2806264
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-21 12:37:32-07	2806265
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 12:38:07-07	2806266
/	203.0.113.162	GET	200 OK	2016-07-21 12:37:20-07	2806267
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-21 12:38:04-07	2806268
/	198.51.100.156	GET	200 OK	2016-07-21 12:37:24-07	2806269
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-21 12:37:54-07	2806270
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 12:38:22-07	2806271
/	192.0.2.140	GET	200 OK	2016-07-21 12:37:34-07	2806272
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 12:38:31-07	2806273
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 12:38:18-07	2806274
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-21 12:38:06-07	2806275
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-21 12:38:11-07	2806276
/	203.0.113.156	GET	200 OK	2016-07-21 12:37:42-07	2806277
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-21 12:38:27-07	2806278
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 12:38:33-07	2806279
/	198.51.100.68	GET	200 OK	2016-07-21 12:37:52-07	2806280
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-21 12:38:23-07	2806281
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-21 12:38:50-07	2806282
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-21 12:38:52-07	2806283
/	203.0.113.181	GET	200 OK	2016-07-21 12:38:01-07	2806284
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-21 12:38:50-07	2806285
/	192.0.2.42	GET	200 OK	2016-07-21 12:38:02-07	2806286
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 12:38:27-07	2806287
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 12:38:39-07	2806288
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 12:38:28-07	2806289
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 12:38:33-07	2806290
/	203.0.113.150	GET	200 OK	2016-07-21 12:38:09-07	2806291
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-21 12:38:31-07	2806292
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-21 12:38:29-07	2806293
/	192.0.2.161	GET	200 OK	2016-07-21 12:38:19-07	2806294
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 12:39:19-07	2806295
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-21 12:39:17-07	2806296
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-21 12:39:15-07	2806297
/	198.51.100.237	GET	200 OK	2016-07-21 12:38:29-07	2806298
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-21 12:39:06-07	2806299
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-21 12:38:49-07	2806300
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-21 12:38:59-07	2806301
/	198.51.100.123	GET	200 OK	2016-07-21 12:38:38-07	2806302
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-21 12:39:01-07	2806303
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-21 12:39:14-07	2806304
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-21 12:39:17-07	2806305
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-21 12:39:38-07	2806306
/	203.0.113.25	GET	200 OK	2016-07-21 12:38:39-07	2806307
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-21 12:38:57-07	2806308
/	198.51.100.108	GET	200 OK	2016-07-21 12:38:46-07	2806309
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 12:39:06-07	2806310
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-21 12:39:04-07	2806311
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-21 12:39:14-07	2806312
/	198.51.100.197	GET	200 OK	2016-07-21 12:38:47-07	2806313
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-21 12:39:15-07	2806314
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-21 12:39:45-07	2806315
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-21 12:39:06-07	2806316
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 12:39:45-07	2806317
/	192.0.2.33	GET	200 OK	2016-07-21 12:38:56-07	2806318
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 12:39:41-07	2806319
/	192.0.2.49	GET	200 OK	2016-07-21 12:39:03-07	2806320
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-21 12:40:00-07	2806321
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 12:39:31-07	2806322
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 12:39:30-07	2806323
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-21 12:39:46-07	2806324
/	192.0.2.245	GET	200 OK	2016-07-21 12:39:04-07	2806325
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 12:39:31-07	2806326
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-21 12:39:21-07	2806327
/	198.51.100.55	GET	200 OK	2016-07-21 12:39:12-07	2806328
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 12:40:11-07	2806329
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-21 12:39:29-07	2806330
/	192.0.2.158	GET	200 OK	2016-07-21 12:39:14-07	2806331
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 12:40:08-07	2806332
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-21 12:40:03-07	2806333
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 12:39:31-07	2806334
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-21 12:40:07-07	2806335
/	192.0.2.196	GET	200 OK	2016-07-21 12:39:15-07	2806336
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-21 12:40:12-07	2806337
/	203.0.113.120	GET	200 OK	2016-07-21 12:39:22-07	2806338
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-21 12:40:06-07	2806339
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-21 12:39:41-07	2806340
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-21 12:40:16-07	2806341
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-21 12:39:48-07	2806342
/	203.0.113.234	GET	200 OK	2016-07-21 12:39:31-07	2806343
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-21 12:40:30-07	2806344
/	198.51.100.221	GET	200 OK	2016-07-21 12:39:35-07	2806345
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-21 12:39:55-07	2806346
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-21 12:40:09-07	2806347
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-21 12:40:11-07	2806348
/	203.0.113.119	GET	200 OK	2016-07-21 12:39:42-07	2806349
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-21 12:40:21-07	2806350
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-21 12:40:17-07	2806351
/	203.0.113.252	GET	200 OK	2016-07-21 12:39:48-07	2806352
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-21 12:40:23-07	2806353
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 12:40:42-07	2806354
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-21 12:40:26-07	2806355
/	203.0.113.154	GET	200 OK	2016-07-21 12:39:50-07	2806356
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 12:40:06-07	2806357
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 12:40:09-07	2806358
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 12:40:11-07	2806359
/	192.0.2.72	GET	200 OK	2016-07-21 12:39:54-07	2806360
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-21 12:40:21-07	2806361
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 12:40:24-07	2806362
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-21 12:40:43-07	2806363
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-21 12:40:22-07	2806364
/	192.0.2.119	GET	200 OK	2016-07-21 12:39:59-07	2806365
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-21 12:40:18-07	2806366
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-21 12:40:14-07	2806367
/	198.51.100.52	GET	200 OK	2016-07-21 12:40:06-07	2806368
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-21 12:40:43-07	2806369
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-21 12:40:47-07	2806370
/	192.0.2.47	GET	200 OK	2016-07-21 12:40:09-07	2806371
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-21 12:40:37-07	2806372
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 12:40:37-07	2806373
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 12:40:37-07	2806375
/	203.0.113.170	GET	200 OK	2016-07-21 12:40:20-07	2806376
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-21 12:41:14-07	2806377
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-21 12:40:38-07	2806378
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-21 12:40:43-07	2806379
/	198.51.100.18	GET	200 OK	2016-07-21 12:40:26-07	2806380
/article/bears-love-berriess	198.51.100.18	GET	404 NOT FOUND	2016-07-21 12:41:07-07	2806381
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-21 12:41:20-07	2806382
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-21 12:40:43-07	2806383
/	198.51.100.132	GET	200 OK	2016-07-21 12:40:32-07	2806384
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-21 12:41:05-07	2806385
/	203.0.113.222	GET	200 OK	2016-07-21 12:40:33-07	2806386
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-21 12:41:21-07	2806387
/	192.0.2.154	GET	200 OK	2016-07-21 12:40:39-07	2806388
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 12:41:22-07	2806389
/	192.0.2.160	GET	200 OK	2016-07-21 12:40:44-07	2806390
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 12:41:16-07	2806391
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 12:41:16-07	2806392
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-21 12:41:17-07	2806393
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-21 12:41:00-07	2806394
/	198.51.100.126	GET	200 OK	2016-07-21 12:40:53-07	2806395
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-21 12:41:25-07	2806396
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-21 12:41:35-07	2806397
/	203.0.113.91	GET	200 OK	2016-07-21 12:41:00-07	2806398
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-21 12:41:59-07	2806399
/	198.51.100.174	GET	200 OK	2016-07-21 12:41:08-07	2806400
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-21 12:42:02-07	2806401
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-21 12:41:34-07	2806402
/	198.51.100.59	GET	200 OK	2016-07-21 12:41:13-07	2806403
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-21 12:42:02-07	2806404
/	198.51.100.153	GET	200 OK	2016-07-21 12:41:16-07	2806405
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-21 12:41:49-07	2806406
/	192.0.2.226	GET	200 OK	2016-07-21 12:41:18-07	2806407
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-21 12:41:43-07	2806408
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 12:42:15-07	2806409
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-21 12:41:43-07	2806410
/	198.51.100.16	GET	200 OK	2016-07-21 12:41:24-07	2806411
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-21 12:42:01-07	2806412
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 12:41:45-07	2806413
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 12:42:05-07	2806414
/	198.51.100.91	GET	200 OK	2016-07-21 12:41:32-07	2806415
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-21 12:42:08-07	2806416
/	203.0.113.17	GET	200 OK	2016-07-21 12:41:34-07	2806417
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-21 12:42:32-07	2806418
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 12:41:54-07	2806419
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 12:42:14-07	2806420
/	198.51.100.193	GET	200 OK	2016-07-21 12:41:37-07	2806421
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 12:42:18-07	2806422
/	203.0.113.233	GET	200 OK	2016-07-21 12:41:40-07	2806423
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-21 12:42:02-07	2806424
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-21 12:42:23-07	2806425
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 12:42:21-07	2806426
/	192.0.2.167	GET	200 OK	2016-07-21 12:41:50-07	2806427
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 12:42:27-07	2806428
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-21 12:42:05-07	2806429
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 12:42:27-07	2806430
/	203.0.113.37	GET	200 OK	2016-07-21 12:41:55-07	2806431
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-21 12:42:39-07	2806432
/	198.51.100.134	GET	200 OK	2016-07-21 12:41:58-07	2806433
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-21 12:42:42-07	2806434
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-21 12:42:46-07	2806435
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 12:42:53-07	2806436
/	203.0.113.139	GET	200 OK	2016-07-21 12:42:08-07	2806437
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-21 12:42:49-07	2806438
/	192.0.2.8	GET	200 OK	2016-07-21 12:42:12-07	2806439
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-21 12:42:43-07	2806440
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-21 12:43:01-07	2806441
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-21 12:42:44-07	2806442
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-21 12:43:03-07	2806443
/	203.0.113.163	GET	200 OK	2016-07-21 12:42:17-07	2806444
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-21 12:43:11-07	2806445
/	198.51.100.50	GET	200 OK	2016-07-21 12:42:24-07	2806446
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-21 12:43:19-07	2806447
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-21 12:43:09-07	2806448
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-21 12:42:42-07	2806449
/	198.51.100.169	GET	200 OK	2016-07-21 12:42:31-07	2806450
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 12:43:09-07	2806451
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 12:42:48-07	2806452
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-21 12:42:49-07	2806453
/	203.0.113.104	GET	200 OK	2016-07-21 12:42:41-07	2806454
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-21 12:43:29-07	2806455
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-21 12:43:34-07	2806456
/	192.0.2.49	GET	200 OK	2016-07-21 12:42:42-07	2806457
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-21 12:42:58-07	2806458
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 12:43:21-07	2806459
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 12:43:01-07	2806460
/	192.0.2.159	GET	200 OK	2016-07-21 12:42:52-07	2806461
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-21 12:43:47-07	2806462
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-21 12:43:37-07	2806463
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-21 12:43:35-07	2806464
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-21 12:43:08-07	2806465
/	203.0.113.22	GET	200 OK	2016-07-21 12:42:56-07	2806466
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-21 12:43:21-07	2806467
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-21 12:43:42-07	2806468
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 12:43:29-07	2806469
/	198.51.100.220	GET	200 OK	2016-07-21 12:43:02-07	2806470
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 12:43:40-07	2806471
/	198.51.100.199	GET	200 OK	2016-07-21 12:43:08-07	2806472
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-21 12:43:34-07	2806473
/	203.0.113.214	GET	200 OK	2016-07-21 12:43:11-07	2806474
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 12:43:53-07	2806475
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-21 12:44:03-07	2806476
/	192.0.2.97	GET	200 OK	2016-07-21 12:43:15-07	2806477
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-21 12:44:08-07	2806478
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-21 12:44:04-07	2806479
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-21 12:43:39-07	2806480
/	192.0.2.52	GET	200 OK	2016-07-21 12:43:23-07	2806481
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 12:44:08-07	2806482
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-21 12:44:00-07	2806483
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 12:43:47-07	2806484
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-21 12:43:56-07	2806485
/	198.51.100.233	GET	200 OK	2016-07-21 12:43:28-07	2806486
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 12:43:58-07	2806487
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-21 12:44:03-07	2806488
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 12:43:59-07	2806489
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 12:44:02-07	2806490
/	198.51.100.165	GET	200 OK	2016-07-21 12:43:35-07	2806491
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-21 12:43:54-07	2806492
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 12:44:17-07	2806493
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-21 12:44:24-07	2806494
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-21 12:44:33-07	2806495
/	192.0.2.159	GET	200 OK	2016-07-21 12:43:44-07	2806496
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-21 12:44:38-07	2806497
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-21 12:44:42-07	2806498
/	198.51.100.176	GET	200 OK	2016-07-21 12:43:53-07	2806499
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-21 12:44:19-07	2806500
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-21 12:44:45-07	2806501
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 12:44:48-07	2806502
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-21 12:44:33-07	2806503
/	203.0.113.222	GET	200 OK	2016-07-21 12:43:58-07	2806504
/article/goats-eat-googlesv	203.0.113.222	GET	404 NOT FOUND	2016-07-21 12:44:41-07	2806505
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-21 12:44:55-07	2806506
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-21 12:44:16-07	2806507
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-21 12:44:46-07	2806508
/	198.51.100.175	GET	200 OK	2016-07-21 12:44:02-07	2806509
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-21 12:44:49-07	2806510
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 12:44:44-07	2806511
/	198.51.100.246	GET	200 OK	2016-07-21 12:44:05-07	2806512
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-21 12:45:05-07	2806513
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 12:44:37-07	2806514
/	203.0.113.67	GET	200 OK	2016-07-21 12:44:07-07	2806515
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-21 12:44:46-07	2806516
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-21 12:45:02-07	2806517
/	198.51.100.18	GET	200 OK	2016-07-21 12:44:12-07	2806518
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-21 12:45:06-07	2806519
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-21 12:44:52-07	2806520
/article/goats-eat-googlesi	198.51.100.18	GET	404 NOT FOUND	2016-07-21 12:44:41-07	2806521
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-21 12:44:27-07	2806522
/	198.51.100.183	GET	200 OK	2016-07-21 12:44:14-07	2806523
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-21 12:44:30-07	2806524
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-21 12:44:56-07	2806525
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-21 12:44:48-07	2806526
/	203.0.113.172	GET	200 OK	2016-07-21 12:44:15-07	2806527
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-21 12:45:13-07	2806528
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-21 12:45:03-07	2806529
/	192.0.2.162	GET	200 OK	2016-07-21 12:44:19-07	2806530
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 12:44:43-07	2806531
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-21 12:44:38-07	2806532
/	198.51.100.20	GET	200 OK	2016-07-21 12:44:26-07	2806533
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-21 12:44:47-07	2806534
/	198.51.100.80	GET	200 OK	2016-07-21 12:44:29-07	2806535
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 12:44:54-07	2806536
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 12:44:44-07	2806537
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 12:44:46-07	2806538
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 12:44:50-07	2806539
/	203.0.113.137	GET	200 OK	2016-07-21 12:44:32-07	2806540
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 12:45:22-07	2806541
/	203.0.113.73	GET	200 OK	2016-07-21 12:44:39-07	2806542
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-21 12:45:12-07	2806543
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-21 12:45:39-07	2806544
/	198.51.100.44	GET	200 OK	2016-07-21 12:44:48-07	2806545
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 12:45:12-07	2806546
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-21 12:45:36-07	2806547
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 12:45:06-07	2806548
/	203.0.113.106	GET	200 OK	2016-07-21 12:44:53-07	2806549
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 12:45:41-07	2806550
/	198.51.100.247	GET	200 OK	2016-07-21 12:44:57-07	2806551
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 12:45:26-07	2806552
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-21 12:45:21-07	2806553
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-21 12:45:19-07	2806554
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-21 12:45:29-07	2806555
/	198.51.100.35	GET	200 OK	2016-07-21 12:45:01-07	2806556
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-21 12:45:49-07	2806557
/	203.0.113.188	GET	200 OK	2016-07-21 12:45:11-07	2806558
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-21 12:45:29-07	2806559
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-21 12:45:26-07	2806560
/	203.0.113.181	GET	200 OK	2016-07-21 12:45:21-07	2806561
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-21 12:45:42-07	2806562
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-21 12:45:52-07	2806563
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-21 12:45:59-07	2806564
/	203.0.113.33	GET	200 OK	2016-07-21 12:45:24-07	2806565
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-21 12:45:48-07	2806566
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-21 12:46:09-07	2806567
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 12:46:21-07	2806568
/	198.51.100.161	GET	200 OK	2016-07-21 12:45:26-07	2806569
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 12:46:18-07	2806570
/	203.0.113.248	GET	200 OK	2016-07-21 12:45:35-07	2806571
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-21 12:46:03-07	2806572
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-21 12:46:34-07	2806573
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-21 12:45:54-07	2806574
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-21 12:45:58-07	2806575
/	192.0.2.159	GET	200 OK	2016-07-21 12:45:42-07	2806576
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-21 12:46:18-07	2806577
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-21 12:46:38-07	2806578
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-21 12:46:37-07	2806579
/	192.0.2.12	GET	200 OK	2016-07-21 12:45:43-07	2806580
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 12:46:00-07	2806581
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-21 12:46:22-07	2806582
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-21 12:46:43-07	2806583
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-21 12:46:36-07	2806584
/	198.51.100.233	GET	200 OK	2016-07-21 12:45:47-07	2806585
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-21 12:46:06-07	2806586
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-21 12:46:42-07	2806587
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 12:46:22-07	2806588
/	203.0.113.133	GET	200 OK	2016-07-21 12:45:54-07	2806589
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 12:46:51-07	2806590
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 12:46:11-07	2806591
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-21 12:46:43-07	2806592
/	198.51.100.180	GET	200 OK	2016-07-21 12:45:55-07	2806593
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 12:46:55-07	2806594
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-21 12:46:16-07	2806595
/	203.0.113.251	GET	200 OK	2016-07-21 12:46:01-07	2806596
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 12:46:51-07	2806597
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 12:47:00-07	2806598
/	198.51.100.178	GET	200 OK	2016-07-21 12:46:09-07	2806599
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-21 12:46:42-07	2806600
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 12:46:42-07	2806601
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-21 12:47:08-07	2806602
/	198.51.100.218	GET	200 OK	2016-07-21 12:46:15-07	2806603
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 12:47:01-07	2806604
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-21 12:46:42-07	2806605
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 12:46:35-07	2806606
/	203.0.113.141	GET	200 OK	2016-07-21 12:46:21-07	2806607
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 12:47:20-07	2806608
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-21 12:46:36-07	2806609
/	198.51.100.186	GET	200 OK	2016-07-21 12:46:27-07	2806610
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-21 12:47:18-07	2806611
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-21 12:47:26-07	2806612
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-21 12:46:56-07	2806613
/	198.51.100.252	GET	200 OK	2016-07-21 12:46:31-07	2806614
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-21 12:46:51-07	2806615
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-21 12:47:28-07	2806616
/	192.0.2.252	GET	200 OK	2016-07-21 12:46:33-07	2806617
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-21 12:47:18-07	2806618
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-21 12:47:28-07	2806619
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-21 12:47:27-07	2806620
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-21 12:47:27-07	2806621
/	198.51.100.77	GET	200 OK	2016-07-21 12:46:42-07	2806622
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 12:47:21-07	2806623
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-21 12:47:33-07	2806624
/	192.0.2.21	GET	200 OK	2016-07-21 12:46:45-07	2806625
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 12:47:05-07	2806626
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 12:47:00-07	2806627
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-21 12:47:22-07	2806628
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 12:47:15-07	2806629
/	198.51.100.222	GET	200 OK	2016-07-21 12:46:55-07	2806630
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-21 12:47:33-07	2806631
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-21 12:47:20-07	2806632
/	198.51.100.160	GET	200 OK	2016-07-21 12:47:03-07	2806633
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 12:47:56-07	2806634
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 12:47:37-07	2806635
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 12:48:01-07	2806636
/	198.51.100.188	GET	200 OK	2016-07-21 12:47:10-07	2806637
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-21 12:47:43-07	2806638
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-21 12:47:43-07	2806639
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-21 12:48:10-07	2806640
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-21 12:47:54-07	2806641
/	203.0.113.143	GET	200 OK	2016-07-21 12:47:15-07	2806642
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 12:48:11-07	2806643
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-21 12:47:47-07	2806644
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 12:47:55-07	2806645
/	192.0.2.199	GET	200 OK	2016-07-21 12:47:24-07	2806646
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-21 12:48:10-07	2806647
/	203.0.113.200	GET	200 OK	2016-07-21 12:47:28-07	2806648
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 12:48:02-07	2806649
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 12:48:25-07	2806650
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 12:47:50-07	2806651
/	198.51.100.111	GET	200 OK	2016-07-21 12:47:35-07	2806652
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-21 12:48:09-07	2806653
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-21 12:48:09-07	2806654
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 12:48:32-07	2806655
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-21 12:47:58-07	2806656
/	203.0.113.161	GET	200 OK	2016-07-21 12:47:39-07	2806657
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-21 12:48:21-07	2806658
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-21 12:48:12-07	2806659
/	192.0.2.157	GET	200 OK	2016-07-21 21:58:54-07	2827959
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-21 12:48:35-07	2806660
/	192.0.2.240	GET	200 OK	2016-07-21 12:47:49-07	2806661
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 12:48:34-07	2806662
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-21 12:48:46-07	2806663
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-21 12:48:31-07	2806664
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-21 12:48:10-07	2806665
/	198.51.100.247	GET	200 OK	2016-07-21 12:47:52-07	2806666
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 12:48:47-07	2806667
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-21 12:48:44-07	2806668
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-21 12:48:07-07	2806669
/	203.0.113.179	GET	200 OK	2016-07-21 12:47:53-07	2806670
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 12:48:49-07	2806671
/	192.0.2.199	GET	200 OK	2016-07-21 12:48:03-07	2806672
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-21 12:49:00-07	2806673
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-21 12:49:02-07	2806674
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-21 12:48:35-07	2806675
/	203.0.113.34	GET	200 OK	2016-07-21 12:48:12-07	2806676
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-21 12:48:31-07	2806677
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-21 12:48:45-07	2806678
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-21 12:49:02-07	2806679
/	192.0.2.210	GET	200 OK	2016-07-21 12:48:20-07	2806680
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-21 12:49:08-07	2806681
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-21 12:48:42-07	2806682
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-21 12:48:36-07	2806683
/	203.0.113.132	GET	200 OK	2016-07-21 12:48:27-07	2806684
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 12:49:17-07	2806685
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 12:49:08-07	2806686
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-21 12:49:22-07	2806687
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-21 12:49:24-07	2806688
/	198.51.100.136	GET	200 OK	2016-07-21 12:48:29-07	2806689
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-21 12:49:27-07	2806690
/	192.0.2.38	GET	200 OK	2016-07-21 12:48:33-07	2806691
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 12:49:21-07	2806692
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 12:49:33-07	2806693
/	203.0.113.187	GET	200 OK	2016-07-21 12:48:42-07	2806694
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 12:49:24-07	2806695
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 12:49:41-07	2806696
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 12:49:02-07	2806697
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-21 12:49:35-07	2806698
/	203.0.113.200	GET	200 OK	2016-07-21 12:48:50-07	2806699
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 12:49:39-07	2806700
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-21 12:49:45-07	2806701
/	198.51.100.39	GET	200 OK	2016-07-21 12:49:00-07	2806702
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 12:49:19-07	2806703
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-21 12:49:50-07	2806704
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-21 12:49:20-07	2806705
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 12:49:28-07	2806706
/	203.0.113.209	GET	200 OK	2016-07-21 12:49:01-07	2806707
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-21 12:49:51-07	2806708
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-21 12:49:50-07	2806709
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-21 12:49:55-07	2806710
/	198.51.100.12	GET	200 OK	2016-07-21 12:49:06-07	2806711
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 12:49:39-07	2806712
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-21 12:49:51-07	2806713
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-21 12:49:26-07	2806714
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-21 12:49:35-07	2806715
/	198.51.100.132	GET	200 OK	2016-07-21 12:49:09-07	2806716
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-21 12:49:28-07	2806717
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 12:50:09-07	2806718
/	198.51.100.200	GET	200 OK	2016-07-21 12:49:13-07	2806719
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-21 12:49:31-07	2806720
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-21 12:50:09-07	2806721
/	192.0.2.248	GET	200 OK	2016-07-21 12:49:14-07	2806722
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-21 12:49:36-07	2806723
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-21 12:49:34-07	2806724
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-21 12:49:43-07	2806725
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-21 12:50:14-07	2806726
/	192.0.2.6	GET	200 OK	2016-07-21 12:49:20-07	2806727
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 12:50:01-07	2806728
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-21 12:50:07-07	2806729
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 12:50:08-07	2806730
/	203.0.113.152	GET	200 OK	2016-07-21 12:49:29-07	2806731
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 12:50:27-07	2806732
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-21 12:50:16-07	2806733
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 12:49:47-07	2806734
/	203.0.113.156	GET	200 OK	2016-07-21 12:49:38-07	2806735
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-21 12:50:27-07	2806736
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-21 12:49:58-07	2806737
/	198.51.100.232	GET	200 OK	2016-07-21 12:49:40-07	2806738
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 12:49:55-07	2806739
/	192.0.2.152	GET	200 OK	2016-07-21 12:49:44-07	2806740
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-21 12:50:27-07	2806741
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 12:50:02-07	2806742
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 12:50:00-07	2806743
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-21 12:50:42-07	2806744
/	203.0.113.98	GET	200 OK	2016-07-21 12:49:45-07	2806745
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-21 12:50:38-07	2806746
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 12:50:29-07	2806747
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 12:50:24-07	2806748
/	198.51.100.106	GET	200 OK	2016-07-21 12:49:55-07	2806749
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-21 12:50:21-07	2806750
/	198.51.100.101	GET	200 OK	2016-07-21 12:50:05-07	2806751
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-21 12:50:27-07	2806752
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-21 12:50:49-07	2806753
/	203.0.113.154	GET	200 OK	2016-07-21 22:13:38-07	2828531
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 12:50:52-07	2806754
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 12:51:04-07	2806755
/	192.0.2.1	GET	200 OK	2016-07-21 12:50:11-07	2806756
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-21 12:50:26-07	2806757
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-21 12:50:54-07	2806758
/	192.0.2.14	GET	200 OK	2016-07-21 12:50:17-07	2806759
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-21 12:51:17-07	2806760
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-21 12:50:44-07	2806761
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-21 12:51:05-07	2806762
/	203.0.113.69	GET	200 OK	2016-07-21 12:50:24-07	2806763
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-21 12:50:56-07	2806764
/	203.0.113.24	GET	200 OK	2016-07-21 12:50:30-07	2806765
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 12:51:07-07	2806766
/	203.0.113.143	GET	200 OK	2016-07-21 12:50:37-07	2806767
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 12:50:54-07	2806768
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 12:51:25-07	2806769
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 12:51:21-07	2806770
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-21 12:51:17-07	2806771
/	198.51.100.194	GET	200 OK	2016-07-21 12:50:39-07	2806772
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-21 12:51:10-07	2806773
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-21 12:51:11-07	2806774
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-21 12:51:15-07	2806775
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-21 12:51:10-07	2806776
/	192.0.2.228	GET	200 OK	2016-07-21 12:50:48-07	2806777
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-21 12:51:36-07	2806778
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 12:51:13-07	2806779
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 12:51:31-07	2806780
/	192.0.2.142	GET	200 OK	2016-07-21 12:50:55-07	2806781
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-21 12:51:24-07	2806782
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-21 12:51:46-07	2806783
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-21 12:51:36-07	2806784
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-21 12:51:37-07	2806785
/	192.0.2.198	GET	200 OK	2016-07-21 12:51:01-07	2806786
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 12:51:35-07	2806787
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 12:51:35-07	2806788
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 12:51:47-07	2806789
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 12:51:45-07	2806790
/	192.0.2.221	GET	200 OK	2016-07-21 12:51:07-07	2806791
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-21 12:52:05-07	2806792
/article/balloon-goons-doomedy	192.0.2.221	GET	404 NOT FOUND	2016-07-21 12:51:44-07	2806793
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-21 12:51:32-07	2806794
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-21 12:51:58-07	2806795
/	192.0.2.246	GET	200 OK	2016-07-21 12:51:13-07	2806796
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 12:51:33-07	2806797
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 12:51:58-07	2806798
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 12:51:38-07	2806799
/	203.0.113.145	GET	200 OK	2016-07-21 12:51:16-07	2806800
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-21 12:51:49-07	2806801
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-21 12:51:54-07	2806802
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-21 12:52:08-07	2806803
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-21 12:51:39-07	2806804
/	203.0.113.93	GET	200 OK	2016-07-21 12:51:18-07	2806805
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-21 12:52:12-07	2806806
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-21 12:52:09-07	2806807
/	198.51.100.159	GET	200 OK	2016-07-21 12:51:24-07	2806808
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-21 12:51:50-07	2806809
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-21 12:51:43-07	2806810
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-21 12:52:00-07	2806811
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-21 12:51:48-07	2806812
/	198.51.100.92	GET	200 OK	2016-07-21 12:51:26-07	2806813
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 12:51:44-07	2806814
/	203.0.113.8	GET	200 OK	2016-07-21 12:51:34-07	2806815
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 12:52:22-07	2806816
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-21 12:52:33-07	2806817
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-21 12:52:28-07	2806818
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 12:52:12-07	2806819
/	198.51.100.229	GET	200 OK	2016-07-21 12:51:43-07	2806820
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-21 12:52:00-07	2806821
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 12:52:19-07	2806822
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-21 12:52:33-07	2806823
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-21 12:52:35-07	2806824
/	192.0.2.58	GET	200 OK	2016-07-21 12:51:48-07	2806825
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-21 12:52:41-07	2806826
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 12:52:25-07	2806827
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 12:52:29-07	2806828
/	198.51.100.169	GET	200 OK	2016-07-21 12:51:52-07	2806829
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-21 12:52:23-07	2806830
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-21 12:52:24-07	2806831
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 12:52:51-07	2806832
/	192.0.2.38	GET	200 OK	2016-07-21 12:52:02-07	2806833
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-21 12:52:40-07	2806834
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 12:52:19-07	2806835
/	198.51.100.248	GET	200 OK	2016-07-21 12:52:11-07	2806836
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 12:52:39-07	2806837
/	198.51.100.28	GET	200 OK	2016-07-21 12:52:21-07	2806838
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-21 12:53:21-07	2806839
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-21 12:52:53-07	2806840
/	203.0.113.170	GET	200 OK	2016-07-21 12:52:22-07	2806841
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-21 12:52:57-07	2806842
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 12:53:16-07	2806843
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 12:53:20-07	2806844
/	203.0.113.181	GET	200 OK	2016-07-21 12:52:32-07	2806845
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-21 12:53:07-07	2806846
/	192.0.2.14	GET	200 OK	2016-07-21 12:52:37-07	2806847
/	198.51.100.161	GET	200 OK	2016-07-21 22:16:07-07	2828627
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-21 12:53:12-07	2806848
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-21 12:53:03-07	2806849
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 12:52:52-07	2806850
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-21 12:53:31-07	2806851
/	198.51.100.8	GET	200 OK	2016-07-21 12:52:47-07	2806852
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-21 12:53:27-07	2806853
/	203.0.113.80	GET	200 OK	2016-07-21 12:52:53-07	2806854
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-21 12:53:26-07	2806855
/	198.51.100.42	GET	200 OK	2016-07-21 12:52:58-07	2806856
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 12:53:14-07	2806857
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 12:53:28-07	2806858
/	203.0.113.38	GET	200 OK	2016-07-21 12:53:05-07	2806859
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-21 12:53:21-07	2806860
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 12:53:40-07	2806861
/article/bears-love-berriess	203.0.113.38	GET	404 NOT FOUND	2016-07-21 12:53:26-07	2806862
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 12:54:02-07	2806863
/	192.0.2.15	GET	200 OK	2016-07-21 12:53:08-07	2806864
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-21 12:53:57-07	2806865
/	198.51.100.244	GET	200 OK	2016-07-21 12:53:11-07	2806866
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-21 12:53:33-07	2806867
/	203.0.113.124	GET	200 OK	2016-07-21 12:53:20-07	2806868
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-21 12:54:18-07	2806869
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-21 12:54:08-07	2806870
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-21 12:53:43-07	2806871
/	203.0.113.70	GET	200 OK	2016-07-21 12:53:30-07	2806872
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 12:53:58-07	2806873
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 12:53:50-07	2806874
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-21 12:54:27-07	2806875
/	192.0.2.249	GET	200 OK	2016-07-21 12:53:38-07	2806876
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 12:54:13-07	2806877
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 12:54:03-07	2806878
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-21 12:54:07-07	2806879
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-21 12:54:28-07	2806880
/	198.51.100.92	GET	200 OK	2016-07-21 12:53:43-07	2806881
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 12:54:33-07	2806882
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-21 12:54:19-07	2806883
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-21 12:54:36-07	2806884
/	192.0.2.167	GET	200 OK	2016-07-21 12:53:44-07	2806885
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 12:54:12-07	2806886
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-21 12:54:15-07	2806887
/	198.51.100.40	GET	200 OK	2016-07-21 12:53:53-07	2806888
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 12:54:08-07	2806889
/	198.51.100.73	GET	200 OK	2016-07-21 12:53:56-07	2806890
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-21 12:54:18-07	2806891
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-21 12:54:34-07	2806892
/	198.51.100.207	GET	200 OK	2016-07-21 12:54:06-07	2806893
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-21 12:54:56-07	2806894
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-21 12:55:02-07	2806895
/	192.0.2.133	GET	200 OK	2016-07-21 12:54:11-07	2806896
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-21 12:54:33-07	2806897
/	192.0.2.52	GET	200 OK	2016-07-21 12:54:17-07	2806898
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-21 12:54:52-07	2806899
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-21 12:55:05-07	2806900
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-21 12:54:35-07	2806901
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-21 12:54:41-07	2806902
/	203.0.113.86	GET	200 OK	2016-07-21 12:54:26-07	2806903
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-21 12:55:08-07	2806904
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 12:54:52-07	2806905
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-21 12:55:24-07	2806906
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-21 12:54:41-07	2806907
/	198.51.100.117	GET	200 OK	2016-07-21 12:54:28-07	2806908
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-21 12:55:12-07	2806909
/	192.0.2.241	GET	200 OK	2016-07-21 12:54:32-07	2806910
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 12:55:06-07	2806911
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 12:55:26-07	2806912
/	203.0.113.68	GET	200 OK	2016-07-21 12:54:41-07	2806913
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-21 12:55:21-07	2806914
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-21 12:55:16-07	2806915
/	198.51.100.158	GET	200 OK	2016-07-21 12:54:45-07	2806916
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 12:55:20-07	2806917
/	192.0.2.224	GET	200 OK	2016-07-21 12:54:52-07	2806918
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-21 12:55:18-07	2806919
/	198.51.100.162	GET	200 OK	2016-07-21 12:54:57-07	2806920
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-21 12:55:52-07	2806921
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-21 12:55:36-07	2806922
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-21 12:55:18-07	2806923
/	198.51.100.120	GET	200 OK	2016-07-21 12:55:07-07	2806924
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 12:55:58-07	2806925
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 12:55:45-07	2806926
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-21 12:55:56-07	2806927
/	198.51.100.155	GET	200 OK	2016-07-21 12:55:11-07	2806928
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 12:55:27-07	2806929
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 12:56:04-07	2806930
/	198.51.100.43	GET	200 OK	2016-07-21 12:55:15-07	2806931
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 12:56:07-07	2806932
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 12:56:03-07	2806933
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 12:55:49-07	2806934
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 12:55:45-07	2806935
/	203.0.113.216	GET	200 OK	2016-07-21 12:55:18-07	2806936
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-21 12:55:52-07	2806937
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 12:55:35-07	2806938
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 12:56:06-07	2806939
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 12:56:14-07	2806940
/	203.0.113.25	GET	200 OK	2016-07-21 12:55:19-07	2806941
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-21 12:55:44-07	2806942
/	192.0.2.86	GET	200 OK	2016-07-21 12:55:24-07	2806943
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-21 12:56:23-07	2806944
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-21 12:55:54-07	2806945
/	203.0.113.30	GET	200 OK	2016-07-21 12:55:34-07	2806946
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-21 12:56:07-07	2806947
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-21 12:56:27-07	2806948
/	198.51.100.15	GET	200 OK	2016-07-21 12:55:40-07	2806949
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-21 12:56:26-07	2806950
/	198.51.100.159	GET	200 OK	2016-07-21 12:55:48-07	2806951
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-21 12:56:35-07	2806952
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-21 12:56:31-07	2806953
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-21 12:56:09-07	2806954
/	192.0.2.80	GET	200 OK	2016-07-21 12:55:51-07	2806955
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 12:56:14-07	2806956
/	203.0.113.188	GET	200 OK	2016-07-21 12:55:52-07	2806957
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 12:56:44-07	2806958
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 12:56:19-07	2806959
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-21 12:56:42-07	2806960
/	198.51.100.59	GET	200 OK	2016-07-21 12:55:58-07	2806961
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-21 12:56:14-07	2806962
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-21 12:56:48-07	2806963
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-21 12:56:18-07	2806964
/	192.0.2.19	GET	200 OK	2016-07-21 12:56:06-07	2806965
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 12:57:03-07	2806966
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 12:56:30-07	2806967
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 12:56:39-07	2806968
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 12:56:50-07	2806969
/	192.0.2.135	GET	200 OK	2016-07-21 12:56:13-07	2806970
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 12:57:12-07	2806971
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-21 12:57:12-07	2806972
/	198.51.100.198	GET	200 OK	2016-07-21 12:56:23-07	2806973
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 12:56:49-07	2806974
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 12:56:54-07	2806975
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 12:56:58-07	2806976
/	198.51.100.131	GET	200 OK	2016-07-21 12:56:31-07	2806977
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-21 12:56:47-07	2806978
/	198.51.100.144	GET	200 OK	2016-07-21 12:56:33-07	2806979
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-21 12:57:12-07	2806980
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 12:57:13-07	2806981
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-21 12:57:05-07	2806982
/	198.51.100.242	GET	200 OK	2016-07-21 12:56:43-07	2806983
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-21 12:57:25-07	2806984
/	192.0.2.109	GET	200 OK	2016-07-21 12:56:51-07	2806985
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-21 12:57:23-07	2806986
/	198.51.100.31	GET	200 OK	2016-07-21 12:56:54-07	2806987
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-21 12:57:15-07	2806988
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 12:57:31-07	2806989
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-21 12:57:21-07	2806990
/	192.0.2.8	GET	200 OK	2016-07-21 12:57:03-07	2806991
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-21 12:57:54-07	2806992
/article/candidate-is-jerkz	192.0.2.8	GET	404 NOT FOUND	2016-07-21 12:57:32-07	2806993
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-21 12:58:00-07	2806994
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-21 12:57:46-07	2806995
/	192.0.2.49	GET	200 OK	2016-07-21 12:57:05-07	2806996
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-21 12:57:39-07	2806997
/	198.51.100.41	GET	200 OK	2016-07-21 12:57:10-07	2806998
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 12:57:39-07	2806999
/	192.0.2.232	GET	200 OK	2016-07-21 12:57:15-07	2807000
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-21 12:58:04-07	2807001
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-21 12:57:32-07	2807002
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-21 12:57:44-07	2807003
/	192.0.2.213	GET	200 OK	2016-07-21 12:57:21-07	2807004
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-21 12:57:39-07	2807005
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-21 12:58:11-07	2807006
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-21 12:57:55-07	2807007
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-21 12:58:10-07	2807008
/	198.51.100.96	GET	200 OK	2016-07-21 12:57:29-07	2807009
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 12:58:25-07	2807010
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 12:58:14-07	2807011
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-21 12:57:47-07	2807012
/	203.0.113.102	GET	200 OK	2016-07-21 12:57:32-07	2807013
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-21 12:58:07-07	2807014
/	198.51.100.108	GET	200 OK	2016-07-21 12:57:37-07	2807015
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 12:58:29-07	2807016
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 12:58:18-07	2807017
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-21 12:58:01-07	2807018
/	203.0.113.168	GET	200 OK	2016-07-21 12:57:47-07	2807019
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 12:58:21-07	2807020
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 12:58:07-07	2807021
/	192.0.2.148	GET	200 OK	2016-07-21 12:57:48-07	2807022
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-21 12:58:48-07	2807023
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 12:58:15-07	2807024
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 12:58:17-07	2807025
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 12:58:22-07	2807026
/	192.0.2.145	GET	200 OK	2016-07-21 12:57:51-07	2807027
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 12:58:34-07	2807028
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 12:58:46-07	2807029
/	192.0.2.243	GET	200 OK	2016-07-21 12:57:59-07	2807030
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 12:58:44-07	2807031
/	192.0.2.107	GET	200 OK	2016-07-21 12:58:07-07	2807032
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-21 12:59:04-07	2807033
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-21 12:58:36-07	2807034
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-21 12:59:07-07	2807035
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-21 12:58:48-07	2807036
/	192.0.2.211	GET	200 OK	2016-07-21 12:58:13-07	2807037
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-21 12:59:07-07	2807038
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-21 12:58:41-07	2807040
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-21 12:58:39-07	2807041
/	192.0.2.36	GET	200 OK	2016-07-21 12:58:20-07	2807042
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-21 12:59:08-07	2807043
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-21 12:58:46-07	2807044
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-21 12:59:05-07	2807045
/	203.0.113.25	GET	200 OK	2016-07-21 12:58:23-07	2807046
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-21 12:59:19-07	2807047
/	192.0.2.220	GET	200 OK	2016-07-21 12:58:24-07	2807048
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 12:59:06-07	2807049
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 12:58:58-07	2807050
/	192.0.2.37	GET	200 OK	2016-07-21 12:58:33-07	2807051
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-21 12:59:17-07	2807052
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 12:59:26-07	2807053
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-21 12:59:16-07	2807054
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-21 12:59:30-07	2807055
/	198.51.100.104	GET	200 OK	2016-07-21 12:58:41-07	2807056
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-21 12:59:11-07	2807057
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-21 12:59:22-07	2807058
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-21 12:59:11-07	2807059
/	192.0.2.163	GET	200 OK	2016-07-21 12:58:48-07	2807060
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-21 12:59:13-07	2807061
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-21 12:59:06-07	2807062
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-21 12:59:06-07	2807063
/	203.0.113.75	GET	200 OK	2016-07-21 12:58:55-07	2807064
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 12:59:18-07	2807065
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-21 12:59:16-07	2807066
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-21 12:59:47-07	2807067
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-21 12:59:25-07	2807068
/	203.0.113.30	GET	200 OK	2016-07-21 12:59:05-07	2807069
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-21 12:59:24-07	2807070
/	203.0.113.44	GET	200 OK	2016-07-21 12:59:11-07	2807071
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 13:00:04-07	2807072
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 12:59:42-07	2807073
/	192.0.2.1	GET	200 OK	2016-07-21 12:59:18-07	2807074
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 12:59:41-07	2807075
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-21 13:00:08-07	2807076
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-21 12:59:55-07	2807077
/	203.0.113.81	GET	200 OK	2016-07-21 12:59:25-07	2807078
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-21 13:00:18-07	2807079
/article/bears-love-berriesw	203.0.113.81	GET	404 NOT FOUND	2016-07-21 12:59:42-07	2807080
/	192.0.2.253	GET	200 OK	2016-07-21 12:59:34-07	2807081
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-21 13:00:15-07	2807082
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-21 13:00:09-07	2807083
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 13:00:20-07	2807084
/	192.0.2.209	GET	200 OK	2016-07-21 12:59:35-07	2807085
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 13:00:28-07	2807086
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 13:00:21-07	2807087
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 12:59:52-07	2807088
/	198.51.100.125	GET	200 OK	2016-07-21 12:59:36-07	2807089
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-21 13:00:01-07	2807090
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-21 13:00:23-07	2807091
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-21 12:59:57-07	2807092
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-21 13:00:23-07	2807093
/	198.51.100.169	GET	200 OK	2016-07-21 12:59:37-07	2807094
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-21 12:59:58-07	2807095
/	192.0.2.121	GET	200 OK	2016-07-21 12:59:42-07	2807096
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-21 13:00:25-07	2807097
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 13:00:33-07	2807098
/	203.0.113.70	GET	200 OK	2016-07-21 12:59:45-07	2807099
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-21 13:00:40-07	2807100
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-21 13:00:14-07	2807101
/	203.0.113.118	GET	200 OK	2016-07-21 12:59:49-07	2807102
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-21 13:00:06-07	2807103
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-21 13:00:26-07	2807104
/	203.0.113.182	GET	200 OK	2016-07-21 12:59:50-07	2807105
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 13:00:44-07	2807106
/	192.0.2.6	GET	200 OK	2016-07-21 13:00:00-07	2807107
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-21 13:00:34-07	2807108
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-21 13:00:38-07	2807109
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-21 13:00:55-07	2807110
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-21 13:00:53-07	2807111
/	203.0.113.20	GET	200 OK	2016-07-21 13:00:05-07	2807112
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 13:00:30-07	2807113
/	192.0.2.252	GET	200 OK	2016-07-21 13:00:12-07	2807114
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-21 13:00:52-07	2807115
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-21 13:00:51-07	2807116
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-21 13:00:42-07	2807117
/	198.51.100.178	GET	200 OK	2016-07-21 13:00:13-07	2807118
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 13:01:02-07	2807119
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-21 13:01:00-07	2807120
/	198.51.100.137	GET	200 OK	2016-07-21 13:00:14-07	2807121
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 13:00:29-07	2807122
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-21 13:01:13-07	2807123
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 13:00:52-07	2807124
/	203.0.113.126	GET	200 OK	2016-07-21 13:00:22-07	2807125
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-21 13:00:39-07	2807126
/	203.0.113.207	GET	200 OK	2016-07-21 13:00:29-07	2807127
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-21 13:00:50-07	2807128
/	203.0.113.93	GET	200 OK	2016-07-21 13:00:34-07	2807129
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 13:00:50-07	2807130
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 13:00:53-07	2807131
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-21 13:01:21-07	2807132
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-21 13:01:14-07	2807133
/	203.0.113.62	GET	200 OK	2016-07-21 13:00:37-07	2807134
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-21 13:01:36-07	2807135
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-21 13:01:21-07	2807136
/	192.0.2.1	GET	200 OK	2016-07-21 13:00:42-07	2807137
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 13:01:34-07	2807138
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-21 13:01:34-07	2807139
/	198.51.100.205	GET	200 OK	2016-07-21 13:00:45-07	2807140
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-21 13:01:33-07	2807141
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-21 13:01:41-07	2807142
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-21 13:01:26-07	2807143
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-21 13:01:29-07	2807144
/	192.0.2.170	GET	200 OK	2016-07-21 13:00:49-07	2807145
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-21 13:01:33-07	2807146
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 13:01:22-07	2807147
/	203.0.113.244	GET	200 OK	2016-07-21 13:00:56-07	2807148
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-21 13:01:56-07	2807149
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-21 13:01:37-07	2807150
/	192.0.2.150	GET	200 OK	2016-07-21 13:01:02-07	2807151
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 13:01:18-07	2807152
/	203.0.113.89	GET	200 OK	2016-07-21 13:01:11-07	2807153
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 13:01:52-07	2807154
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 13:01:40-07	2807155
/	198.51.100.52	GET	200 OK	2016-07-21 13:01:13-07	2807156
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 13:02:05-07	2807157
/	198.51.100.66	GET	200 OK	2016-07-21 13:01:20-07	2807158
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-21 13:01:59-07	2807159
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-21 13:02:19-07	2807160
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-21 13:01:53-07	2807161
/	198.51.100.209	GET	200 OK	2016-07-21 13:01:25-07	2807162
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-21 13:02:14-07	2807163
/	192.0.2.54	GET	200 OK	2016-07-21 13:01:33-07	2807164
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-21 13:02:03-07	2807165
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 13:02:05-07	2807166
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 13:02:14-07	2807167
/	203.0.113.247	GET	200 OK	2016-07-21 13:01:40-07	2807168
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-21 13:02:22-07	2807169
/	192.0.2.238	GET	200 OK	2016-07-21 13:01:41-07	2807170
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-21 13:02:21-07	2807171
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-21 13:02:26-07	2807172
/	198.51.100.111	GET	200 OK	2016-07-21 13:01:48-07	2807173
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-21 13:02:32-07	2807174
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-21 13:02:26-07	2807175
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-21 13:02:33-07	2807176
/	192.0.2.77	GET	200 OK	2016-07-21 13:01:51-07	2807177
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-21 13:02:18-07	2807178
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-21 13:02:34-07	2807179
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-21 13:02:30-07	2807180
/	203.0.113.15	GET	200 OK	2016-07-21 13:01:58-07	2807181
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-21 13:02:33-07	2807182
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 13:02:54-07	2807183
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 13:02:36-07	2807184
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 13:02:18-07	2807185
/	198.51.100.6	GET	200 OK	2016-07-21 13:02:03-07	2807186
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-21 13:02:55-07	2807187
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-21 13:02:26-07	2807188
/	198.51.100.252	GET	200 OK	2016-07-21 13:02:11-07	2807189
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 13:02:40-07	2807190
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-21 13:02:47-07	2807191
/	203.0.113.77	GET	200 OK	2016-07-21 13:02:19-07	2807192
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 13:03:06-07	2807193
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-21 13:03:07-07	2807194
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 13:02:40-07	2807195
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 13:02:58-07	2807196
/	198.51.100.58	GET	200 OK	2016-07-21 13:02:28-07	2807197
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-21 13:03:13-07	2807198
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 13:03:28-07	2807199
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-21 13:03:14-07	2807200
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-21 13:03:15-07	2807201
/	203.0.113.165	GET	200 OK	2016-07-21 13:02:31-07	2807202
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-21 13:03:04-07	2807203
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-21 13:03:14-07	2807204
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-21 13:03:22-07	2807205
/	203.0.113.184	GET	200 OK	2016-07-21 13:02:41-07	2807206
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-21 13:03:27-07	2807207
/	192.0.2.181	GET	200 OK	2016-07-21 13:02:48-07	2807208
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-21 13:03:12-07	2807209
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-21 13:03:19-07	2807210
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-21 13:03:46-07	2807211
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-21 13:03:30-07	2807212
/	198.51.100.171	GET	200 OK	2016-07-21 13:02:52-07	2807213
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-21 13:03:07-07	2807214
/	203.0.113.110	GET	200 OK	2016-07-21 13:02:55-07	2807215
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-21 13:03:20-07	2807216
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-21 13:03:41-07	2807217
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-21 13:03:38-07	2807218
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-21 13:03:47-07	2807219
/	203.0.113.239	GET	200 OK	2016-07-21 13:03:01-07	2807220
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-21 13:03:59-07	2807221
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-21 13:03:33-07	2807222
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-21 13:03:31-07	2807223
/	203.0.113.184	GET	200 OK	2016-07-21 13:03:07-07	2807224
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-21 13:03:42-07	2807225
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-21 13:03:50-07	2807226
/	192.0.2.17	GET	200 OK	2016-07-21 13:03:16-07	2807227
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-21 13:04:08-07	2807228
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 13:04:02-07	2807229
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 13:04:10-07	2807230
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-21 13:04:12-07	2807231
/	198.51.100.188	GET	200 OK	2016-07-21 13:03:19-07	2807232
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-21 13:04:11-07	2807233
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-21 13:04:05-07	2807234
/	198.51.100.238	GET	200 OK	2016-07-21 13:03:27-07	2807235
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-21 13:03:49-07	2807236
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-21 13:04:24-07	2807237
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-21 13:04:12-07	2807238
/	198.51.100.242	GET	200 OK	2016-07-21 13:03:28-07	2807239
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 13:04:07-07	2807240
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-21 13:04:21-07	2807241
/	203.0.113.226	GET	200 OK	2016-07-21 13:03:33-07	2807242
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 13:04:26-07	2807243
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-21 13:04:18-07	2807244
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-21 13:04:16-07	2807245
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-21 13:04:18-07	2807246
/	198.51.100.43	GET	200 OK	2016-07-21 13:03:39-07	2807247
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-21 13:04:18-07	2807248
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 13:04:01-07	2807249
/	192.0.2.57	GET	200 OK	2016-07-21 13:03:40-07	2807250
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-21 13:04:23-07	2807251
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-21 13:03:55-07	2807252
/	203.0.113.224	GET	200 OK	2016-07-21 13:03:49-07	2807253
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 13:04:34-07	2807254
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 13:04:41-07	2807255
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-21 13:04:38-07	2807256
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 13:04:11-07	2807257
/	203.0.113.174	GET	200 OK	2016-07-21 13:03:55-07	2807258
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-21 13:04:14-07	2807259
/	198.51.100.55	GET	200 OK	2016-07-21 13:03:59-07	2807260
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 13:04:27-07	2807261
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-21 13:04:26-07	2807262
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 13:04:40-07	2807263
/	198.51.100.212	GET	200 OK	2016-07-21 13:04:07-07	2807264
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-21 13:04:29-07	2807265
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-21 13:04:44-07	2807266
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-21 13:04:54-07	2807267
/	203.0.113.124	GET	200 OK	2016-07-21 13:04:11-07	2807268
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-21 13:04:40-07	2807269
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-21 13:04:26-07	2807270
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-21 13:04:45-07	2807271
/	198.51.100.103	GET	200 OK	2016-07-21 13:04:14-07	2807272
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 13:04:37-07	2807273
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 13:05:13-07	2807274
/	192.0.2.11	GET	200 OK	2016-07-21 13:04:17-07	2807275
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-21 13:04:46-07	2807276
/	198.51.100.207	GET	200 OK	2016-07-21 13:04:18-07	2807277
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 13:04:50-07	2807278
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 13:04:39-07	2807279
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-21 13:05:09-07	2807280
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-21 13:05:13-07	2807281
/	198.51.100.102	GET	200 OK	2016-07-21 13:04:26-07	2807282
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-21 13:04:54-07	2807283
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-21 13:04:48-07	2807284
/	192.0.2.68	GET	200 OK	2016-07-21 13:04:36-07	2807285
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-21 13:05:26-07	2807286
/	192.0.2.168	GET	200 OK	2016-07-21 13:04:38-07	2807287
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-21 13:05:33-07	2807288
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-21 13:05:17-07	2807289
/article/trouble-for-troubledj	192.0.2.168	GET	404 NOT FOUND	2016-07-21 13:04:56-07	2807290
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-21 13:05:22-07	2807291
/	203.0.113.193	GET	200 OK	2016-07-21 13:04:42-07	2807292
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 13:05:17-07	2807293
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-21 13:05:18-07	2807294
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-21 13:05:29-07	2807295
/	192.0.2.36	GET	200 OK	2016-07-21 13:04:46-07	2807296
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-21 13:05:07-07	2807297
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-21 13:05:33-07	2807298
/	198.51.100.200	GET	200 OK	2016-07-21 13:04:48-07	2807299
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 13:05:45-07	2807300
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-21 13:05:48-07	2807301
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-21 13:05:42-07	2807302
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 13:05:37-07	2807303
/	198.51.100.187	GET	200 OK	2016-07-21 13:04:53-07	2807304
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-21 13:05:25-07	2807305
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-21 13:05:43-07	2807306
/	198.51.100.23	GET	200 OK	2016-07-21 13:04:59-07	2807307
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-21 13:05:14-07	2807308
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 13:05:42-07	2807309
/	198.51.100.151	GET	200 OK	2016-07-21 13:05:08-07	2807310
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-21 13:06:07-07	2807311
/	192.0.2.156	GET	200 OK	2016-07-21 13:05:17-07	2807312
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-21 13:05:33-07	2807313
/	192.0.2.18	GET	200 OK	2016-07-21 13:05:23-07	2807314
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-21 13:05:47-07	2807315
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 13:06:05-07	2807316
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-21 13:06:20-07	2807317
/	203.0.113.2	GET	200 OK	2016-07-21 13:05:28-07	2807318
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 13:06:16-07	2807319
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-21 13:06:04-07	2807320
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 13:06:22-07	2807321
/	192.0.2.216	GET	200 OK	2016-07-21 13:05:33-07	2807322
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-21 13:06:21-07	2807323
/	203.0.113.159	GET	200 OK	2016-07-21 13:05:35-07	2807324
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 13:06:30-07	2807325
/	192.0.2.136	GET	200 OK	2016-07-21 13:05:36-07	2807326
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-21 13:06:07-07	2807327
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-21 13:06:06-07	2807328
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-21 13:06:34-07	2807329
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-21 13:06:01-07	2807330
/	192.0.2.218	GET	200 OK	2016-07-21 13:05:45-07	2807331
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 13:06:04-07	2807332
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-21 13:06:30-07	2807333
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 13:06:10-07	2807334
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-21 13:06:40-07	2807335
/	192.0.2.199	GET	200 OK	2016-07-21 13:05:52-07	2807336
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-21 13:06:14-07	2807337
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-21 13:06:48-07	2807338
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-21 13:06:25-07	2807339
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-21 13:06:16-07	2807340
/	203.0.113.13	GET	200 OK	2016-07-21 13:06:02-07	2807341
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 13:06:36-07	2807342
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-21 13:06:55-07	2807343
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-21 13:06:57-07	2807344
/	203.0.113.5	GET	200 OK	2016-07-21 13:06:11-07	2807345
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 13:07:04-07	2807346
/	192.0.2.104	GET	200 OK	2016-07-21 13:06:13-07	2807347
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 13:06:59-07	2807348
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-21 13:06:36-07	2807349
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-21 13:06:48-07	2807350
/	198.51.100.91	GET	200 OK	2016-07-21 13:06:15-07	2807351
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-21 13:06:45-07	2807352
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-21 13:06:43-07	2807353
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-21 13:07:13-07	2807354
/	203.0.113.44	GET	200 OK	2016-07-21 13:06:17-07	2807355
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-21 13:06:40-07	2807356
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 13:07:14-07	2807357
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 13:07:03-07	2807358
/	192.0.2.128	GET	200 OK	2016-07-21 13:06:19-07	2807359
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-21 13:06:54-07	2807360
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-21 13:07:04-07	2807361
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-21 13:06:58-07	2807362
/	203.0.113.136	GET	200 OK	2016-07-21 13:06:22-07	2807363
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 13:06:46-07	2807364
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-21 13:06:39-07	2807365
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 13:07:07-07	2807366
/	203.0.113.211	GET	200 OK	2016-07-21 13:06:26-07	2807367
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-21 13:07:16-07	2807368
/	192.0.2.217	GET	200 OK	2016-07-21 13:06:32-07	2807369
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 13:07:10-07	2807370
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 13:06:56-07	2807371
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-21 13:06:58-07	2807372
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 13:07:29-07	2807373
/	203.0.113.200	GET	200 OK	2016-07-21 13:06:38-07	2807374
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-21 13:07:13-07	2807375
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 13:06:55-07	2807376
/	198.51.100.179	GET	200 OK	2016-07-21 13:06:41-07	2807377
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 13:07:12-07	2807378
/	198.51.100.172	GET	200 OK	2016-07-21 13:06:42-07	2807379
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-21 13:07:31-07	2807380
/	203.0.113.68	GET	200 OK	2016-07-21 13:06:50-07	2807381
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-21 13:07:21-07	2807382
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-21 13:07:37-07	2807383
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-21 13:07:25-07	2807384
/	192.0.2.29	GET	200 OK	2016-07-21 13:06:54-07	2807385
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-21 13:07:51-07	2807386
/	198.51.100.163	GET	200 OK	2016-07-21 13:06:56-07	2807387
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-21 13:07:35-07	2807388
/	192.0.2.91	GET	200 OK	2016-07-21 13:07:05-07	2807389
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-21 13:07:34-07	2807390
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-21 13:07:23-07	2807391
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-21 13:08:00-07	2807392
/	198.51.100.233	GET	200 OK	2016-07-21 13:07:11-07	2807393
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 13:07:35-07	2807394
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 13:08:03-07	2807395
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-21 13:07:31-07	2807396
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 13:08:06-07	2807397
/	198.51.100.193	GET	200 OK	2016-07-21 13:07:21-07	2807398
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-21 13:07:43-07	2807399
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 13:08:13-07	2807400
/	192.0.2.71	GET	200 OK	2016-07-21 13:07:25-07	2807401
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-21 13:07:43-07	2807402
/	198.51.100.105	GET	200 OK	2016-07-21 13:07:29-07	2807403
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 13:07:58-07	2807404
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 13:08:23-07	2807405
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-21 13:07:45-07	2807406
/	203.0.113.92	GET	200 OK	2016-07-21 13:07:39-07	2807407
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-21 13:08:29-07	2807408
/	192.0.2.252	GET	200 OK	2016-07-21 13:07:46-07	2807409
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-21 13:08:16-07	2807410
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-21 13:08:17-07	2807411
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-21 13:08:24-07	2807412
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-21 13:08:37-07	2807413
/	203.0.113.33	GET	200 OK	2016-07-21 13:07:54-07	2807414
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-21 13:08:42-07	2807415
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 13:08:17-07	2807416
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 13:08:53-07	2807417
/	198.51.100.157	GET	200 OK	2016-07-21 13:07:55-07	2807418
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-21 13:08:30-07	2807419
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-21 13:08:50-07	2807420
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-21 13:08:44-07	2807421
/	192.0.2.85	GET	200 OK	2016-07-21 13:08:04-07	2807422
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-21 13:08:59-07	2807423
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-21 13:08:27-07	2807424
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-21 13:08:37-07	2807425
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-21 13:08:24-07	2807426
/	203.0.113.115	GET	200 OK	2016-07-21 13:08:10-07	2807427
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-21 13:09:07-07	2807428
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 13:08:48-07	2807429
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-21 13:08:49-07	2807430
/	192.0.2.214	GET	200 OK	2016-07-21 13:08:18-07	2807431
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-21 13:08:41-07	2807432
/	192.0.2.161	GET	200 OK	2016-07-21 13:08:25-07	2807433
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 13:09:14-07	2807434
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-21 13:09:01-07	2807435
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-21 13:09:10-07	2807436
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 13:08:57-07	2807437
/	203.0.113.78	GET	200 OK	2016-07-21 13:08:33-07	2807438
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-21 13:09:24-07	2807439
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 13:09:10-07	2807440
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-21 13:09:22-07	2807441
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-21 13:09:14-07	2807442
/	203.0.113.187	GET	200 OK	2016-07-21 13:08:43-07	2807443
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-21 13:08:59-07	2807444
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-21 13:09:40-07	2807445
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-21 13:09:01-07	2807446
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-21 13:09:06-07	2807447
/	198.51.100.166	GET	200 OK	2016-07-21 13:08:50-07	2807448
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-21 13:09:34-07	2807449
/	198.51.100.130	GET	200 OK	2016-07-21 13:08:58-07	2807450
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-21 13:09:57-07	2807451
/	203.0.113.118	GET	200 OK	2016-07-21 13:09:02-07	2807452
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 13:09:20-07	2807453
/	203.0.113.169	GET	200 OK	2016-07-21 13:09:06-07	2807454
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-21 13:09:48-07	2807455
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 13:09:45-07	2807456
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 13:09:36-07	2807457
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 13:10:04-07	2807458
/	198.51.100.11	GET	200 OK	2016-07-21 13:09:11-07	2807459
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-21 13:09:43-07	2807460
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 13:09:41-07	2807461
/	198.51.100.166	GET	200 OK	2016-07-21 13:09:21-07	2807462
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-21 13:09:58-07	2807463
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-21 13:09:50-07	2807464
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 13:10:20-07	2807465
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-21 13:10:18-07	2807466
/	192.0.2.66	GET	200 OK	2016-07-21 13:09:30-07	2807467
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-21 13:10:29-07	2807468
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-21 13:09:59-07	2807469
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-21 13:09:45-07	2807470
/	203.0.113.226	GET	200 OK	2016-07-21 13:09:36-07	2807471
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 13:09:51-07	2807472
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 13:10:04-07	2807473
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 13:10:14-07	2807474
/	198.51.100.29	GET	200 OK	2016-07-21 13:09:41-07	2807475
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-21 13:10:05-07	2807476
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-21 13:10:02-07	2807477
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-21 13:10:22-07	2807478
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 13:10:41-07	2807479
/	192.0.2.200	GET	200 OK	2016-07-21 13:09:43-07	2807480
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 13:10:19-07	2807481
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-21 13:10:34-07	2807482
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-21 13:10:05-07	2807483
/	198.51.100.69	GET	200 OK	2016-07-21 13:09:45-07	2807484
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-21 13:10:30-07	2807485
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-21 13:10:13-07	2807486
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-21 13:10:13-07	2807487
/	203.0.113.160	GET	200 OK	2016-07-21 13:09:47-07	2807488
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 13:10:08-07	2807489
/article/trouble-for-troubledr	203.0.113.160	GET	404 NOT FOUND	2016-07-21 13:10:28-07	2807490
/	192.0.2.234	GET	200 OK	2016-07-21 13:09:51-07	2807491
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-21 13:10:30-07	2807492
/	203.0.113.114	GET	200 OK	2016-07-21 13:10:00-07	2807493
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-21 13:10:51-07	2807494
/	192.0.2.156	GET	200 OK	2016-07-21 13:10:03-07	2807495
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-21 13:10:42-07	2807496
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-21 13:10:35-07	2807497
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-21 13:10:24-07	2807498
/	198.51.100.2	GET	200 OK	2016-07-21 13:10:10-07	2807499
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 13:10:54-07	2807500
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-21 13:10:53-07	2807501
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-21 13:10:55-07	2807502
/	203.0.113.197	GET	200 OK	2016-07-21 13:10:17-07	2807503
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-21 13:11:05-07	2807504
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-21 13:10:38-07	2807505
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-21 13:11:06-07	2807506
/	203.0.113.141	GET	200 OK	2016-07-21 13:10:19-07	2807507
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 13:11:12-07	2807508
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-21 13:10:42-07	2807509
/	203.0.113.240	GET	200 OK	2016-07-21 13:10:23-07	2807510
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 13:11:16-07	2807511
/	192.0.2.37	GET	200 OK	2016-07-21 13:10:31-07	2807512
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 13:11:08-07	2807513
/	198.51.100.99	GET	200 OK	2016-07-21 13:10:39-07	2807514
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 13:11:16-07	2807515
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-21 13:11:23-07	2807516
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-21 13:11:00-07	2807517
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 13:11:19-07	2807518
/	192.0.2.160	GET	200 OK	2016-07-21 13:10:41-07	2807519
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-21 13:11:34-07	2807520
/	192.0.2.131	GET	200 OK	2016-07-21 13:10:49-07	2807521
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-21 13:11:14-07	2807522
/	198.51.100.21	GET	200 OK	2016-07-21 13:10:58-07	2807523
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 13:11:35-07	2807524
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 13:11:31-07	2807525
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 13:11:37-07	2807526
/	198.51.100.221	GET	200 OK	2016-07-21 13:11:06-07	2807527
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-21 13:11:51-07	2807528
/	198.51.100.234	GET	200 OK	2016-07-21 13:11:16-07	2807529
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-21 13:12:01-07	2807530
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-21 13:12:15-07	2807531
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-21 13:12:08-07	2807532
/	198.51.100.207	GET	200 OK	2016-07-21 13:11:17-07	2807533
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-21 13:11:49-07	2807534
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-21 13:11:45-07	2807535
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 13:11:47-07	2807536
/	198.51.100.24	GET	200 OK	2016-07-21 13:11:18-07	2807537
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 13:12:15-07	2807538
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 13:11:36-07	2807539
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 13:12:08-07	2807540
/	203.0.113.186	GET	200 OK	2016-07-21 13:11:22-07	2807541
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 13:11:51-07	2807542
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 13:11:58-07	2807543
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-21 13:11:45-07	2807544
/	192.0.2.166	GET	200 OK	2016-07-21 13:11:25-07	2807545
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-21 13:12:24-07	2807546
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-21 13:12:12-07	2807547
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-21 13:12:06-07	2807548
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-21 13:12:05-07	2807549
/	198.51.100.82	GET	200 OK	2016-07-21 13:11:26-07	2807550
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-21 13:11:49-07	2807551
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-21 13:12:23-07	2807552
/	192.0.2.85	GET	200 OK	2016-07-21 13:11:35-07	2807553
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-21 13:12:27-07	2807554
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-21 13:12:32-07	2807555
/	203.0.113.1	GET	200 OK	2016-07-21 13:11:36-07	2807556
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-21 13:12:30-07	2807557
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-21 13:12:18-07	2807558
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-21 13:12:22-07	2807559
/	192.0.2.33	GET	200 OK	2016-07-21 13:11:41-07	2807560
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 13:12:04-07	2807561
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-21 13:12:22-07	2807562
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-21 13:12:11-07	2807563
/	198.51.100.106	GET	200 OK	2016-07-21 13:11:46-07	2807564
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-21 13:12:31-07	2807565
/	198.51.100.53	GET	200 OK	2016-07-21 13:11:51-07	2807566
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-21 13:12:17-07	2807567
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 13:12:14-07	2807568
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-21 13:12:23-07	2807569
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-21 13:12:14-07	2807570
/	203.0.113.58	GET	200 OK	2016-07-21 13:12:01-07	2807571
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-21 13:12:32-07	2807572
/	198.51.100.146	GET	200 OK	2016-07-21 13:12:03-07	2807573
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 13:12:27-07	2807574
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-21 13:13:01-07	2807575
/	198.51.100.69	GET	200 OK	2016-07-21 13:12:10-07	2807576
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-21 13:12:51-07	2807577
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 13:12:41-07	2807578
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-21 13:13:05-07	2807579
/	192.0.2.25	GET	200 OK	2016-07-21 13:12:15-07	2807580
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-21 13:13:07-07	2807581
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 13:13:00-07	2807582
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 13:13:15-07	2807583
/	192.0.2.214	GET	200 OK	2016-07-21 13:12:22-07	2807584
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-21 13:13:03-07	2807585
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 13:13:09-07	2807586
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-21 13:12:55-07	2807587
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-21 13:12:49-07	2807588
/	192.0.2.230	GET	200 OK	2016-07-21 13:12:26-07	2807589
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 13:12:45-07	2807590
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 13:12:54-07	2807591
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-21 13:12:50-07	2807592
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 13:12:53-07	2807593
/	203.0.113.39	GET	200 OK	2016-07-21 13:12:29-07	2807594
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-21 13:13:02-07	2807595
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-21 13:13:19-07	2807596
/	192.0.2.24	GET	200 OK	2016-07-21 13:12:36-07	2807597
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 13:13:09-07	2807598
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 13:13:22-07	2807599
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 13:13:15-07	2807600
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-21 13:13:20-07	2807601
/	198.51.100.12	GET	200 OK	2016-07-21 13:12:37-07	2807602
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-21 13:12:54-07	2807603
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-21 13:13:27-07	2807604
/	198.51.100.211	GET	200 OK	2016-07-21 13:12:42-07	2807605
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-21 13:13:08-07	2807606
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-21 13:13:19-07	2807607
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-21 13:13:18-07	2807608
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-21 13:13:26-07	2807610
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 13:13:24-07	2807611
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-21 13:13:44-07	2807612
/	198.51.100.199	GET	200 OK	2016-07-21 13:12:55-07	2807613
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-21 13:13:48-07	2807614
/	192.0.2.207	GET	200 OK	2016-07-21 13:12:59-07	2807615
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-21 13:13:45-07	2807616
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-21 13:13:49-07	2807617
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 13:13:31-07	2807618
/	203.0.113.7	GET	200 OK	2016-07-21 13:13:01-07	2807619
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 13:13:42-07	2807620
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-21 13:13:39-07	2807621
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 13:13:20-07	2807622
/	203.0.113.93	GET	200 OK	2016-07-21 13:13:05-07	2807623
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 13:13:30-07	2807624
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 13:13:29-07	2807625
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 13:13:28-07	2807626
/	198.51.100.33	GET	200 OK	2016-07-21 13:13:15-07	2807627
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-21 13:14:08-07	2807628
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-21 13:14:15-07	2807629
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-21 13:14:05-07	2807630
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-21 13:13:46-07	2807631
/	192.0.2.119	GET	200 OK	2016-07-21 13:13:16-07	2807632
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-21 13:13:43-07	2807633
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-21 13:13:45-07	2807634
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-21 13:13:51-07	2807635
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-21 13:14:10-07	2807636
/	198.51.100.80	GET	200 OK	2016-07-21 13:13:18-07	2807637
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 13:14:02-07	2807638
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 13:13:58-07	2807639
/	198.51.100.152	GET	200 OK	2016-07-21 13:13:26-07	2807640
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-21 13:13:43-07	2807641
/	198.51.100.179	GET	200 OK	2016-07-21 13:13:30-07	2807642
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 13:13:58-07	2807643
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-21 13:13:47-07	2807644
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-21 13:13:51-07	2807645
/	192.0.2.120	GET	200 OK	2016-07-21 13:13:39-07	2807646
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-21 13:14:08-07	2807647
/	192.0.2.177	GET	200 OK	2016-07-21 13:13:40-07	2807648
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-21 13:14:23-07	2807649
/	203.0.113.83	GET	200 OK	2016-07-21 13:13:41-07	2807650
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-21 13:14:40-07	2807651
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-21 13:14:10-07	2807652
/	192.0.2.177	GET	200 OK	2016-07-21 13:13:50-07	2807653
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-21 13:14:06-07	2807654
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-21 13:14:43-07	2807655
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-21 13:14:21-07	2807656
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-21 13:14:23-07	2807657
/	198.51.100.87	GET	200 OK	2016-07-21 13:13:55-07	2807658
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 13:14:25-07	2807659
/	203.0.113.216	GET	200 OK	2016-07-21 13:14:03-07	2807660
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 13:15:00-07	2807661
/	198.51.100.45	GET	200 OK	2016-07-21 13:14:08-07	2807662
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 13:14:59-07	2807663
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-21 13:14:35-07	2807664
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-21 13:14:37-07	2807665
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-21 13:14:54-07	2807666
/	192.0.2.100	GET	200 OK	2016-07-21 13:14:16-07	2807667
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-21 13:14:33-07	2807668
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-21 13:14:34-07	2807669
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-21 13:14:39-07	2807670
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 13:14:58-07	2807671
/	203.0.113.39	GET	200 OK	2016-07-21 13:14:17-07	2807672
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 13:14:49-07	2807673
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-21 13:14:45-07	2807674
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 13:14:52-07	2807675
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-21 13:14:58-07	2807676
/	198.51.100.89	GET	200 OK	2016-07-21 13:14:25-07	2807677
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 13:14:48-07	2807678
/	203.0.113.246	GET	200 OK	2016-07-21 13:14:30-07	2807679
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-21 13:15:12-07	2807680
/	192.0.2.167	GET	200 OK	2016-07-21 13:14:37-07	2807681
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-21 13:15:16-07	2807682
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 13:15:05-07	2807683
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-21 13:15:06-07	2807684
/	203.0.113.135	GET	200 OK	2016-07-21 13:14:44-07	2807685
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 13:15:32-07	2807686
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 13:15:43-07	2807687
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 13:15:23-07	2807688
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 13:15:29-07	2807689
/	198.51.100.219	GET	200 OK	2016-07-21 13:14:47-07	2807690
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-21 13:15:31-07	2807691
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-21 13:15:27-07	2807692
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-21 13:15:40-07	2807693
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-21 13:15:45-07	2807694
/	203.0.113.253	GET	200 OK	2016-07-21 13:14:57-07	2807695
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-21 13:15:50-07	2807696
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-21 13:15:25-07	2807697
/	203.0.113.37	GET	200 OK	2016-07-21 13:15:06-07	2807698
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-21 13:15:27-07	2807699
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-21 13:15:50-07	2807700
/	192.0.2.223	GET	200 OK	2016-07-21 13:15:16-07	2807701
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-21 13:16:11-07	2807702
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-21 13:16:13-07	2807703
/	203.0.113.70	GET	200 OK	2016-07-21 13:15:18-07	2807704
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-21 13:15:45-07	2807705
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-21 13:16:18-07	2807706
/	192.0.2.55	GET	200 OK	2016-07-21 13:15:19-07	2807707
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-21 13:16:03-07	2807708
/article/bad-things-goner	192.0.2.55	GET	404 NOT FOUND	2016-07-21 13:16:12-07	2807709
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-21 13:15:49-07	2807710
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-21 13:16:06-07	2807711
/	198.51.100.142	GET	200 OK	2016-07-21 13:15:22-07	2807712
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 13:15:58-07	2807713
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 13:16:02-07	2807714
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 13:16:13-07	2807715
/	203.0.113.177	GET	200 OK	2016-07-21 13:15:32-07	2807716
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-21 13:15:47-07	2807717
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-21 13:16:15-07	2807718
/	203.0.113.152	GET	200 OK	2016-07-21 13:15:40-07	2807719
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-21 13:16:35-07	2807720
/	192.0.2.164	GET	200 OK	2016-07-21 13:15:49-07	2807721
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-21 13:16:10-07	2807722
/	198.51.100.128	GET	200 OK	2016-07-21 13:15:54-07	2807723
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-21 13:16:39-07	2807724
/	203.0.113.21	GET	200 OK	2016-07-21 13:15:55-07	2807725
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-21 13:16:16-07	2807726
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-21 13:16:39-07	2807727
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-21 13:16:53-07	2807728
/	198.51.100.14	GET	200 OK	2016-07-21 13:16:02-07	2807729
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-21 13:16:40-07	2807730
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 13:17:01-07	2807731
/	203.0.113.217	GET	200 OK	2016-07-21 13:16:05-07	2807732
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-21 13:16:43-07	2807733
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-21 13:16:54-07	2807734
/	198.51.100.242	GET	200 OK	2016-07-21 13:16:11-07	2807735
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-21 13:16:28-07	2807736
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-21 13:16:41-07	2807737
/	192.0.2.224	GET	200 OK	2016-07-21 13:16:17-07	2807738
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-21 13:16:52-07	2807739
/	198.51.100.107	GET	200 OK	2016-07-21 13:16:23-07	2807740
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-21 13:17:06-07	2807741
/	198.51.100.39	GET	200 OK	2016-07-21 13:16:25-07	2807742
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 13:16:52-07	2807743
/	203.0.113.65	GET	200 OK	2016-07-21 13:16:30-07	2807744
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 13:17:23-07	2807745
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-21 13:17:22-07	2807746
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 13:16:48-07	2807747
/	192.0.2.40	GET	200 OK	2016-07-21 13:16:31-07	2807748
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-21 13:17:28-07	2807749
/article/candidate-is-jerks	192.0.2.40	GET	404 NOT FOUND	2016-07-21 13:17:21-07	2807750
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-21 13:16:54-07	2807751
/	192.0.2.13	GET	200 OK	2016-07-21 13:16:35-07	2807752
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-21 13:16:58-07	2807753
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 13:17:21-07	2807754
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-21 13:17:09-07	2807755
/	198.51.100.77	GET	200 OK	2016-07-21 13:16:45-07	2807756
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 13:17:19-07	2807757
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-21 13:17:16-07	2807758
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 13:17:29-07	2807759
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 13:17:07-07	2807760
/	198.51.100.81	GET	200 OK	2016-07-21 13:16:55-07	2807761
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-21 13:17:18-07	2807762
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-21 13:17:55-07	2807763
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-21 13:17:54-07	2807764
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 13:17:37-07	2807765
/	203.0.113.17	GET	200 OK	2016-07-21 13:17:03-07	2807766
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 13:17:53-07	2807767
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 13:18:03-07	2807768
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-21 13:17:22-07	2807769
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 13:17:37-07	2807770
/	198.51.100.74	GET	200 OK	2016-07-21 13:17:11-07	2807771
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-21 13:17:50-07	2807772
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-21 13:18:02-07	2807773
/	203.0.113.212	GET	200 OK	2016-07-21 13:17:14-07	2807774
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-21 13:18:02-07	2807775
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-21 13:18:11-07	2807776
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-21 13:17:54-07	2807777
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-21 13:18:05-07	2807778
/	192.0.2.197	GET	200 OK	2016-07-21 13:17:23-07	2807779
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-21 13:17:43-07	2807780
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-21 13:18:01-07	2807781
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-21 13:17:56-07	2807782
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-21 13:17:50-07	2807783
/	203.0.113.161	GET	200 OK	2016-07-21 13:17:33-07	2807784
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-21 13:18:06-07	2807785
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 13:17:52-07	2807786
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 13:18:17-07	2807787
/	203.0.113.59	GET	200 OK	2016-07-21 13:17:38-07	2807788
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 13:17:57-07	2807789
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 13:18:01-07	2807790
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-21 13:18:25-07	2807791
/	192.0.2.63	GET	200 OK	2016-07-21 13:17:48-07	2807792
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-21 13:18:05-07	2807793
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-21 13:18:14-07	2807794
/article/bears-love-berriesz	192.0.2.63	GET	404 NOT FOUND	2016-07-21 13:18:33-07	2807795
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-21 13:18:44-07	2807796
/	198.51.100.114	GET	200 OK	2016-07-21 13:17:56-07	2807797
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-21 13:18:17-07	2807798
/	198.51.100.146	GET	200 OK	2016-07-21 22:29:48-07	2829198
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-21 13:18:19-07	2807799
/	198.51.100.185	GET	200 OK	2016-07-21 13:18:05-07	2807800
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-21 13:18:57-07	2807801
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-21 13:18:22-07	2807802
/article/candidate-is-jerkg	198.51.100.185	GET	404 NOT FOUND	2016-07-21 13:18:51-07	2807803
/	203.0.113.19	GET	200 OK	2016-07-21 13:18:12-07	2807804
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-21 13:18:32-07	2807805
/	198.51.100.171	GET	200 OK	2016-07-21 13:18:18-07	2807806
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-21 13:19:18-07	2807807
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 13:19:07-07	2807808
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 13:19:12-07	2807809
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-21 13:18:42-07	2807810
/	203.0.113.70	GET	200 OK	2016-07-21 13:18:21-07	2807811
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 13:19:15-07	2807812
/	198.51.100.176	GET	200 OK	2016-07-21 13:18:30-07	2807813
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-21 13:19:17-07	2807814
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-21 13:18:56-07	2807815
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 13:19:00-07	2807816
/	203.0.113.17	GET	200 OK	2016-07-21 13:18:31-07	2807817
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 13:19:03-07	2807818
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-21 13:19:06-07	2807819
/	198.51.100.243	GET	200 OK	2016-07-21 13:18:37-07	2807820
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-21 13:19:15-07	2807821
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-21 13:19:02-07	2807822
/	198.51.100.210	GET	200 OK	2016-07-21 13:18:40-07	2807823
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-21 13:19:21-07	2807824
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-21 13:19:31-07	2807825
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-21 13:19:38-07	2807826
/	192.0.2.132	GET	200 OK	2016-07-21 13:18:47-07	2807827
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-21 13:19:33-07	2807828
/	203.0.113.176	GET	200 OK	2016-07-21 13:18:56-07	2807829
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-21 13:19:28-07	2807830
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 13:19:45-07	2807831
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 13:19:29-07	2807832
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 13:19:40-07	2807833
/	203.0.113.10	GET	200 OK	2016-07-21 13:19:03-07	2807834
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-21 13:19:55-07	2807835
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 13:19:34-07	2807836
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-21 13:19:24-07	2807837
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-21 13:19:59-07	2807838
/	192.0.2.218	GET	200 OK	2016-07-21 13:19:05-07	2807839
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-21 13:19:41-07	2807840
/	198.51.100.13	GET	200 OK	2016-07-21 13:19:14-07	2807841
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-21 13:19:48-07	2807842
/	203.0.113.5	GET	200 OK	2016-07-21 13:19:24-07	2807843
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-21 13:19:57-07	2807844
/	198.51.100.107	GET	200 OK	2016-07-21 13:19:32-07	2807845
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 13:19:53-07	2807846
/	192.0.2.51	GET	200 OK	2016-07-21 13:19:33-07	2807847
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 13:20:33-07	2807848
/	203.0.113.5	GET	200 OK	2016-07-21 13:19:36-07	2807849
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-21 13:19:56-07	2807850
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-21 13:20:01-07	2807851
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-21 13:20:05-07	2807852
/	203.0.113.200	GET	200 OK	2016-07-21 13:19:37-07	2807853
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 13:20:31-07	2807854
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-21 13:20:04-07	2807855
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-21 13:19:53-07	2807856
/	192.0.2.180	GET	200 OK	2016-07-21 13:19:43-07	2807857
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 13:20:09-07	2807858
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-21 13:20:42-07	2807859
/	198.51.100.176	GET	200 OK	2016-07-21 13:19:53-07	2807860
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 13:20:26-07	2807861
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-21 13:20:18-07	2807862
/	198.51.100.108	GET	200 OK	2016-07-21 13:19:55-07	2807863
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 13:20:19-07	2807864
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-21 13:20:25-07	2807865
/	198.51.100.61	GET	200 OK	2016-07-21 13:20:02-07	2807866
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-21 13:20:53-07	2807867
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-21 13:20:27-07	2807868
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 13:20:48-07	2807869
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 13:20:43-07	2807870
/	198.51.100.137	GET	200 OK	2016-07-21 13:20:10-07	2807871
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-21 13:20:37-07	2807872
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 13:20:33-07	2807873
/	198.51.100.102	GET	200 OK	2016-07-21 13:20:17-07	2807874
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-21 13:20:43-07	2807875
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-21 13:20:53-07	2807876
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-21 13:21:00-07	2807877
/	198.51.100.116	GET	200 OK	2016-07-21 13:20:21-07	2807878
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-21 13:20:52-07	2807879
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 13:20:47-07	2807880
/	192.0.2.101	GET	200 OK	2016-07-21 13:20:26-07	2807881
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 13:21:05-07	2807882
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 13:20:54-07	2807883
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-21 13:20:58-07	2807884
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-21 13:21:09-07	2807885
/	198.51.100.12	GET	200 OK	2016-07-21 13:20:29-07	2807886
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-21 13:21:25-07	2807887
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-21 13:20:50-07	2807888
/	203.0.113.36	GET	200 OK	2016-07-21 13:20:31-07	2807889
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-21 13:21:27-07	2807890
/	198.51.100.233	GET	200 OK	2016-07-21 13:20:35-07	2807891
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-21 13:21:30-07	2807892
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-21 13:21:03-07	2807893
/	192.0.2.219	GET	200 OK	2016-07-21 22:45:06-07	2829768
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 13:20:51-07	2807894
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 13:21:14-07	2807895
/	192.0.2.133	GET	200 OK	2016-07-21 13:20:37-07	2807896
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-21 13:21:00-07	2807897
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 13:20:59-07	2807898
/	198.51.100.205	GET	200 OK	2016-07-21 13:20:41-07	2807899
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-21 13:21:20-07	2807900
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-21 13:21:35-07	2807901
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-21 13:21:26-07	2807902
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-21 13:21:21-07	2807903
/	203.0.113.69	GET	200 OK	2016-07-21 13:20:46-07	2807904
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 13:21:43-07	2807905
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-21 13:21:26-07	2807906
/	203.0.113.148	GET	200 OK	2016-07-21 13:20:54-07	2807907
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 13:21:29-07	2807908
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 13:21:33-07	2807909
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 13:21:17-07	2807910
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-21 13:21:20-07	2807911
/	203.0.113.134	GET	200 OK	2016-07-21 13:21:01-07	2807912
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 13:21:50-07	2807913
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-21 13:21:24-07	2807914
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-21 13:21:44-07	2807915
/	203.0.113.208	GET	200 OK	2016-07-21 13:21:09-07	2807916
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-21 13:21:48-07	2807917
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-21 13:21:40-07	2807918
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 13:22:07-07	2807919
/	192.0.2.111	GET	200 OK	2016-07-21 13:21:13-07	2807920
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-21 13:22:00-07	2807921
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-21 13:21:33-07	2807922
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 13:22:01-07	2807923
/	198.51.100.111	GET	200 OK	2016-07-21 13:21:16-07	2807924
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 13:21:34-07	2807925
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-21 13:22:15-07	2807926
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-21 13:21:52-07	2807927
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-21 13:21:49-07	2807928
/	203.0.113.79	GET	200 OK	2016-07-21 13:21:20-07	2807929
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 13:22:16-07	2807930
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-21 13:22:15-07	2807931
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-21 13:22:19-07	2807932
/	192.0.2.59	GET	200 OK	2016-07-21 13:21:24-07	2807933
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 13:21:41-07	2807934
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-21 13:22:17-07	2807935
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 13:22:06-07	2807936
/	192.0.2.36	GET	200 OK	2016-07-21 13:21:33-07	2807937
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-21 13:22:33-07	2807938
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-21 13:22:24-07	2807939
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-21 13:22:30-07	2807940
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-21 13:21:54-07	2807941
/	192.0.2.64	GET	200 OK	2016-07-21 13:21:38-07	2807942
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-21 13:21:59-07	2807943
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-21 13:22:32-07	2807944
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-21 13:22:36-07	2807945
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-21 13:22:18-07	2807946
/	192.0.2.224	GET	200 OK	2016-07-21 13:21:42-07	2807947
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-21 13:22:25-07	2807948
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 13:22:27-07	2807949
/	192.0.2.74	GET	200 OK	2016-07-21 13:21:49-07	2807950
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-21 13:22:08-07	2807951
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-21 13:22:12-07	2807952
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-21 13:22:14-07	2807953
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 13:22:31-07	2807954
/	192.0.2.30	GET	200 OK	2016-07-21 13:21:57-07	2807955
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-21 13:22:45-07	2807956
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-21 13:22:57-07	2807957
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-21 13:22:19-07	2807958
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-21 13:22:50-07	2807959
/	203.0.113.212	GET	200 OK	2016-07-21 13:21:58-07	2807960
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-21 13:22:44-07	2807961
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 13:22:22-07	2807962
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-21 13:22:51-07	2807963
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-21 13:22:50-07	2807964
/	203.0.113.163	GET	200 OK	2016-07-21 13:22:04-07	2807965
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-21 13:22:28-07	2807966
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-21 13:22:49-07	2807967
/	198.51.100.192	GET	200 OK	2016-07-21 13:22:06-07	2807968
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-21 13:22:32-07	2807969
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 13:23:02-07	2807970
/	198.51.100.79	GET	200 OK	2016-07-21 13:22:10-07	2807971
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-21 13:23:07-07	2807972
/	203.0.113.109	GET	200 OK	2016-07-21 13:22:14-07	2807973
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-21 13:22:56-07	2807974
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 13:22:42-07	2807975
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-21 13:23:13-07	2807976
/	203.0.113.47	GET	200 OK	2016-07-21 13:22:15-07	2807977
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-21 13:22:51-07	2807978
/	198.51.100.119	GET	200 OK	2016-07-21 13:22:19-07	2807979
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-21 13:23:03-07	2807980
/	198.51.100.129	GET	200 OK	2016-07-21 13:22:21-07	2807981
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-21 13:22:58-07	2807982
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-21 13:23:03-07	2807983
/	192.0.2.186	GET	200 OK	2016-07-21 13:22:27-07	2807984
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-21 13:23:07-07	2807985
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-21 13:23:09-07	2807986
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-21 13:23:15-07	2807987
/	203.0.113.45	GET	200 OK	2016-07-21 22:55:13-07	2830150
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-21 13:23:06-07	2807988
/	192.0.2.245	GET	200 OK	2016-07-21 13:22:35-07	2807989
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-21 13:23:05-07	2807990
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 13:23:26-07	2807991
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 13:22:57-07	2807992
/	198.51.100.48	GET	200 OK	2016-07-21 13:22:45-07	2807993
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-21 13:23:43-07	2807994
/	198.51.100.249	GET	200 OK	2016-07-21 13:22:50-07	2807995
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-21 13:23:22-07	2807996
/	203.0.113.28	GET	200 OK	2016-07-21 13:22:57-07	2807997
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 13:23:43-07	2807998
/	192.0.2.49	GET	200 OK	2016-07-21 13:23:06-07	2807999
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 13:23:44-07	2808000
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 13:23:41-07	2808001
/	203.0.113.29	GET	200 OK	2016-07-21 13:23:12-07	2808002
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-21 13:23:35-07	2808003
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-21 13:23:58-07	2808004
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-21 13:23:38-07	2808005
/	198.51.100.35	GET	200 OK	2016-07-21 13:23:14-07	2808006
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-21 13:23:57-07	2808007
/	192.0.2.191	GET	200 OK	2016-07-21 13:23:23-07	2808008
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-21 13:23:44-07	2808009
/	203.0.113.143	GET	200 OK	2016-07-21 13:23:27-07	2808010
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-21 13:24:15-07	2808011
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-21 13:24:15-07	2808012
/	192.0.2.184	GET	200 OK	2016-07-21 13:23:32-07	2808013
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 13:23:53-07	2808014
/	192.0.2.119	GET	200 OK	2016-07-21 13:23:39-07	2808015
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-21 13:24:05-07	2808016
/	203.0.113.66	GET	200 OK	2016-07-21 13:23:46-07	2808017
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-21 13:24:17-07	2808018
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-21 13:24:03-07	2808019
/	192.0.2.20	GET	200 OK	2016-07-21 13:23:55-07	2808020
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-21 13:24:18-07	2808021
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 13:24:26-07	2808022
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-21 13:24:29-07	2808023
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-21 13:24:52-07	2808024
/	198.51.100.121	GET	200 OK	2016-07-21 13:24:04-07	2808025
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-21 13:24:20-07	2808026
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 13:24:53-07	2808027
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-21 13:24:39-07	2808028
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-21 13:24:20-07	2808029
/	203.0.113.47	GET	200 OK	2016-07-21 13:24:13-07	2808030
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-21 13:24:28-07	2808031
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 13:25:08-07	2808032
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-21 13:24:39-07	2808033
/	198.51.100.226	GET	200 OK	2016-07-21 13:24:19-07	2808034
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 13:24:39-07	2808035
/	192.0.2.225	GET	200 OK	2016-07-21 13:24:22-07	2808036
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-21 13:25:16-07	2808037
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-21 13:25:13-07	2808038
/	192.0.2.85	GET	200 OK	2016-07-21 13:24:26-07	2808039
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-21 13:24:43-07	2808040
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-21 13:24:46-07	2808041
/	203.0.113.115	GET	200 OK	2016-07-21 13:24:27-07	2808042
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-21 13:25:13-07	2808043
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 13:24:57-07	2808044
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 13:24:52-07	2808045
/	198.51.100.65	GET	200 OK	2016-07-21 13:24:35-07	2808046
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 13:25:34-07	2808047
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-21 13:25:14-07	2808048
/	192.0.2.66	GET	200 OK	2016-07-21 13:24:38-07	2808049
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-21 13:25:10-07	2808050
/	192.0.2.131	GET	200 OK	2016-07-21 13:24:41-07	2808051
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-21 13:25:11-07	2808052
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-21 13:25:20-07	2808053
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 13:25:22-07	2808054
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-21 13:25:38-07	2808055
/	203.0.113.180	GET	200 OK	2016-07-21 13:24:49-07	2808056
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-21 13:25:06-07	2808057
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-21 13:25:23-07	2808058
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 13:25:21-07	2808059
/	192.0.2.133	GET	200 OK	2016-07-21 13:24:59-07	2808060
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-21 13:25:28-07	2808061
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 13:25:34-07	2808062
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 13:25:24-07	2808063
/	203.0.113.167	GET	200 OK	2016-07-21 13:25:08-07	2808064
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-21 13:26:08-07	2808065
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-21 13:25:29-07	2808066
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-21 13:25:26-07	2808067
/	198.51.100.177	GET	200 OK	2016-07-21 13:25:10-07	2808068
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-21 13:25:37-07	2808069
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-21 13:25:44-07	2808070
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-21 13:25:28-07	2808071
/	198.51.100.127	GET	200 OK	2016-07-21 13:25:17-07	2808072
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-21 13:25:32-07	2808073
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-21 13:25:56-07	2808074
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-21 13:25:59-07	2808075
/	192.0.2.157	GET	200 OK	2016-07-21 13:25:22-07	2808076
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 13:26:20-07	2808077
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-21 13:25:54-07	2808078
/	203.0.113.48	GET	200 OK	2016-07-21 13:25:31-07	2808079
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 13:26:11-07	2808080
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 13:25:49-07	2808081
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 13:26:07-07	2808082
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 13:25:59-07	2808083
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 13:26:28-07	2808085
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-21 13:25:58-07	2808086
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-21 13:26:09-07	2808087
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 13:26:30-07	2808088
/	203.0.113.65	GET	200 OK	2016-07-21 13:25:49-07	2808089
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 13:26:10-07	2808090
/article/candidate-is-jerkx	203.0.113.65	GET	404 NOT FOUND	2016-07-21 13:26:42-07	2808091
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 13:26:28-07	2808092
/	203.0.113.207	GET	200 OK	2016-07-21 13:25:57-07	2808093
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 13:26:37-07	2808094
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 13:26:55-07	2808095
/	203.0.113.218	GET	200 OK	2016-07-21 13:26:04-07	2808096
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-21 13:26:59-07	2808097
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-21 13:26:48-07	2808098
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 13:26:50-07	2808099
/	198.51.100.226	GET	200 OK	2016-07-21 13:26:08-07	2808100
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-21 13:26:49-07	2808101
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 13:26:28-07	2808102
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-21 13:26:42-07	2808103
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 13:26:51-07	2808104
/	192.0.2.101	GET	200 OK	2016-07-21 13:26:13-07	2808105
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-21 13:27:00-07	2808106
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 13:26:33-07	2808107
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-21 13:26:36-07	2808108
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 13:26:59-07	2808109
/	203.0.113.9	GET	200 OK	2016-07-21 13:26:18-07	2808110
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-21 13:26:50-07	2808111
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 13:27:09-07	2808112
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 13:26:40-07	2808113
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 13:27:06-07	2808114
/	203.0.113.122	GET	200 OK	2016-07-21 13:26:20-07	2808115
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-21 13:27:17-07	2808116
/	203.0.113.127	GET	200 OK	2016-07-21 13:26:28-07	2808117
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 13:26:58-07	2808118
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 13:27:05-07	2808119
/	198.51.100.53	GET	200 OK	2016-07-21 13:26:31-07	2808120
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 13:26:46-07	2808121
/	198.51.100.25	GET	200 OK	2016-07-21 13:26:40-07	2808122
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 13:27:33-07	2808123
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-21 13:27:40-07	2808124
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-21 13:27:30-07	2808125
/	203.0.113.153	GET	200 OK	2016-07-21 13:26:50-07	2808126
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 13:27:19-07	2808127
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-21 13:27:37-07	2808128
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 13:27:44-07	2808129
/	198.51.100.166	GET	200 OK	2016-07-21 13:26:59-07	2808130
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 13:27:54-07	2808131
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-21 13:27:20-07	2808132
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-21 13:27:51-07	2808133
/	203.0.113.197	GET	200 OK	2016-07-21 13:27:04-07	2808134
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 13:27:27-07	2808135
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-21 13:27:46-07	2808136
/article/so-many-bearsf	203.0.113.197	GET	404 NOT FOUND	2016-07-21 13:27:30-07	2808137
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 13:28:02-07	2808138
/	192.0.2.89	GET	200 OK	2016-07-21 13:27:12-07	2808139
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-21 13:28:11-07	2808140
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-21 13:27:30-07	2808141
/	198.51.100.106	GET	200 OK	2016-07-21 13:27:19-07	2808142
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-21 13:27:48-07	2808143
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-21 13:28:08-07	2808144
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-21 13:27:48-07	2808145
/	203.0.113.249	GET	200 OK	2016-07-21 13:27:28-07	2808146
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-21 13:28:24-07	2808147
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-21 13:28:20-07	2808148
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-21 13:28:02-07	2808149
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-21 13:27:59-07	2808150
/	192.0.2.143	GET	200 OK	2016-07-21 13:27:36-07	2808151
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-21 13:28:11-07	2808152
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-21 13:28:01-07	2808153
/	198.51.100.126	GET	200 OK	2016-07-21 13:27:37-07	2808154
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-21 13:28:28-07	2808155
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-21 13:28:14-07	2808156
/	192.0.2.186	GET	200 OK	2016-07-21 13:27:44-07	2808157
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-21 13:28:08-07	2808158
/	198.51.100.103	GET	200 OK	2016-07-21 13:27:54-07	2808159
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 13:28:21-07	2808160
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-21 13:28:26-07	2808161
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 13:28:34-07	2808162
/	203.0.113.178	GET	200 OK	2016-07-21 13:28:02-07	2808163
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 13:28:36-07	2808164
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-21 13:28:17-07	2808165
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-21 13:28:46-07	2808166
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-21 13:28:18-07	2808167
/	203.0.113.140	GET	200 OK	2016-07-21 13:28:10-07	2808168
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-21 13:28:47-07	2808169
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 13:28:37-07	2808170
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-21 13:28:31-07	2808171
/	203.0.113.53	GET	200 OK	2016-07-21 13:28:14-07	2808172
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 13:28:56-07	2808173
/	192.0.2.106	GET	200 OK	2016-07-21 13:28:22-07	2808174
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-21 13:28:49-07	2808175
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 13:29:11-07	2808176
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-21 13:28:53-07	2808177
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-21 13:28:57-07	2808178
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-21 13:29:09-07	2808180
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-21 13:29:09-07	2808181
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-21 13:29:09-07	2808182
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 13:28:52-07	2808183
/	192.0.2.205	GET	200 OK	2016-07-21 13:28:38-07	2808184
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-21 13:29:03-07	2808185
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-21 13:29:21-07	2808186
/	192.0.2.8	GET	200 OK	2016-07-21 13:28:40-07	2808187
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-21 13:29:10-07	2808188
/	198.51.100.138	GET	200 OK	2016-07-21 13:28:46-07	2808189
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-21 13:29:08-07	2808190
/	203.0.113.164	GET	200 OK	2016-07-21 13:28:55-07	2808191
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-21 13:29:22-07	2808192
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-21 13:29:22-07	2808193
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-21 13:29:21-07	2808194
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-21 13:29:52-07	2808195
/	198.51.100.91	GET	200 OK	2016-07-21 13:29:02-07	2808196
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-21 13:29:36-07	2808197
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-21 13:29:20-07	2808198
/	192.0.2.213	GET	200 OK	2016-07-21 13:29:06-07	2808199
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-21 13:29:35-07	2808200
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 13:29:52-07	2808201
/	198.51.100.48	GET	200 OK	2016-07-21 13:29:09-07	2808202
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-21 13:29:36-07	2808203
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-21 13:30:06-07	2808204
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-21 13:29:51-07	2808205
/	198.51.100.42	GET	200 OK	2016-07-21 13:29:12-07	2808206
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-21 13:29:36-07	2808207
/	203.0.113.108	GET	200 OK	2016-07-21 13:29:15-07	2808208
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-21 13:30:15-07	2808209
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-21 13:29:51-07	2808210
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-21 13:30:02-07	2808211
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-21 13:29:41-07	2808212
/	198.51.100.79	GET	200 OK	2016-07-21 13:29:24-07	2808213
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-21 13:30:19-07	2808214
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-21 13:30:24-07	2808215
/	203.0.113.59	GET	200 OK	2016-07-21 13:29:30-07	2808216
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-21 13:30:04-07	2808217
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 13:30:05-07	2808218
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 13:30:15-07	2808219
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-21 13:30:29-07	2808220
/	192.0.2.237	GET	200 OK	2016-07-21 13:29:40-07	2808221
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-21 13:30:15-07	2808222
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-21 13:30:35-07	2808223
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-21 13:30:31-07	2808224
/	203.0.113.138	GET	200 OK	2016-07-21 13:29:43-07	2808225
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 13:30:36-07	2808226
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-21 13:30:29-07	2808227
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-21 13:30:41-07	2808228
/	192.0.2.38	GET	200 OK	2016-07-21 13:29:50-07	2808229
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-21 13:30:05-07	2808230
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-21 13:30:14-07	2808231
/	198.51.100.185	GET	200 OK	2016-07-21 13:29:52-07	2808232
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-21 13:30:49-07	2808233
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-21 13:30:24-07	2808234
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-21 13:30:35-07	2808235
/	198.51.100.150	GET	200 OK	2016-07-21 13:29:58-07	2808236
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 13:30:27-07	2808237
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-21 13:30:52-07	2808238
/	198.51.100.84	GET	200 OK	2016-07-21 13:30:02-07	2808239
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 13:30:21-07	2808240
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-21 13:30:43-07	2808241
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 13:30:39-07	2808242
/	203.0.113.134	GET	200 OK	2016-07-21 13:30:09-07	2808243
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-21 13:30:26-07	2808244
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-21 13:30:46-07	2808245
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-21 13:31:01-07	2808246
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-21 13:30:34-07	2808247
/	198.51.100.210	GET	200 OK	2016-07-21 13:30:10-07	2808248
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-21 13:31:05-07	2808249
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-21 13:30:55-07	2808250
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-21 13:31:08-07	2808251
/	203.0.113.155	GET	200 OK	2016-07-21 13:30:12-07	2808252
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-21 13:31:00-07	2808253
/	203.0.113.198	GET	200 OK	2016-07-21 13:30:21-07	2808254
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-21 13:31:02-07	2808255
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-21 13:30:51-07	2808256
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-21 13:31:09-07	2808257
/	192.0.2.180	GET	200 OK	2016-07-21 13:30:31-07	2808258
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 13:31:15-07	2808259
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-21 13:31:25-07	2808260
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 13:31:11-07	2808261
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-21 13:31:06-07	2808262
/	192.0.2.125	GET	200 OK	2016-07-21 13:30:32-07	2808263
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-21 13:31:18-07	2808264
/	203.0.113.229	GET	200 OK	2016-07-21 13:30:36-07	2808265
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-21 13:30:55-07	2808266
/	203.0.113.49	GET	200 OK	2016-07-21 13:30:44-07	2808267
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-21 13:31:21-07	2808268
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-21 13:31:02-07	2808269
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-21 13:31:25-07	2808270
/	203.0.113.28	GET	200 OK	2016-07-21 13:30:46-07	2808271
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-21 13:31:14-07	2808272
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-21 13:31:42-07	2808273
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-21 13:31:01-07	2808274
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-21 13:31:41-07	2808275
/	203.0.113.31	GET	200 OK	2016-07-21 13:30:51-07	2808276
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-21 13:31:47-07	2808277
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-21 13:31:48-07	2808278
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-21 13:31:42-07	2808279
/	203.0.113.31	GET	200 OK	2016-07-21 13:30:52-07	2808280
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-21 13:31:41-07	2808281
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-21 13:31:49-07	2808282
/	192.0.2.51	GET	200 OK	2016-07-21 13:30:56-07	2808283
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-21 13:31:40-07	2808284
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 13:31:45-07	2808285
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-21 13:31:25-07	2808286
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-21 13:31:44-07	2808287
/	198.51.100.104	GET	200 OK	2016-07-21 13:30:58-07	2808288
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-21 13:31:36-07	2808289
/	203.0.113.115	GET	200 OK	2016-07-21 13:30:59-07	2808290
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-21 13:31:52-07	2808291
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-21 13:31:33-07	2808292
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 13:31:32-07	2808293
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-21 13:31:31-07	2808294
/	203.0.113.224	GET	200 OK	2016-07-21 13:31:09-07	2808295
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-21 13:31:55-07	2808296
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-21 13:31:25-07	2808297
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-21 13:31:34-07	2808298
/	203.0.113.37	GET	200 OK	2016-07-21 13:31:10-07	2808299
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-21 13:31:52-07	2808300
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-21 13:32:05-07	2808301
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-21 13:31:37-07	2808302
/	198.51.100.227	GET	200 OK	2016-07-21 13:31:20-07	2808303
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-21 13:32:15-07	2808304
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-21 13:32:13-07	2808305
/	192.0.2.120	GET	200 OK	2016-07-21 13:31:27-07	2808306
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-21 13:31:53-07	2808307
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-21 13:32:14-07	2808308
/	192.0.2.112	GET	200 OK	2016-07-21 13:31:34-07	2808309
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-21 13:32:08-07	2808310
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-21 13:32:19-07	2808311
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-21 13:32:11-07	2808312
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-21 13:32:31-07	2808313
/	198.51.100.116	GET	200 OK	2016-07-21 13:31:42-07	2808314
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-21 13:31:59-07	2808315
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-21 13:32:29-07	2808316
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-21 13:32:04-07	2808317
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-21 13:32:32-07	2808318
/	203.0.113.49	GET	200 OK	2016-07-21 13:31:47-07	2808319
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-21 13:32:46-07	2808320
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-21 13:32:44-07	2808321
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-21 13:32:45-07	2808322
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-21 13:32:07-07	2808323
/	192.0.2.103	GET	200 OK	2016-07-21 13:31:54-07	2808324
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-21 13:32:51-07	2808325
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 13:32:10-07	2808326
/	198.51.100.222	GET	200 OK	2016-07-21 13:31:59-07	2808327
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-21 13:32:22-07	2808328
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 13:32:39-07	2808329
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 13:32:46-07	2808330
/	192.0.2.83	GET	200 OK	2016-07-21 13:32:05-07	2808331
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 13:32:58-07	2808332
/article/candidate-is-jerkq	192.0.2.83	GET	404 NOT FOUND	2016-07-21 13:32:40-07	2808333
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 13:33:00-07	2808334
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 13:32:53-07	2808335
/	203.0.113.58	GET	200 OK	2016-07-21 13:32:11-07	2808336
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-21 13:32:52-07	2808337
/	192.0.2.159	GET	200 OK	2016-07-21 13:32:12-07	2808338
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-21 13:33:09-07	2808339
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-21 13:32:58-07	2808340
/	192.0.2.107	GET	200 OK	2016-07-21 13:32:15-07	2808341
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-21 13:32:48-07	2808342
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-21 13:32:43-07	2808343
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-21 13:32:56-07	2808344
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 13:33:03-07	2808345
/	192.0.2.117	GET	200 OK	2016-07-21 13:32:25-07	2808346
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 13:33:05-07	2808347
/	198.51.100.93	GET	200 OK	2016-07-21 13:32:30-07	2808348
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 13:33:25-07	2808349
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-21 13:32:57-07	2808350
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 13:33:21-07	2808351
/	198.51.100.229	GET	200 OK	2016-07-21 13:32:37-07	2808352
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-21 13:33:16-07	2808353
/	198.51.100.127	GET	200 OK	2016-07-21 13:32:46-07	2808354
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-21 13:33:09-07	2808355
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-21 13:33:41-07	2808356
/	203.0.113.203	GET	200 OK	2016-07-21 13:32:54-07	2808357
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-21 13:33:32-07	2808358
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-21 13:33:53-07	2808359
/	192.0.2.27	GET	200 OK	2016-07-21 13:33:01-07	2808360
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 13:33:20-07	2808361
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-21 13:33:54-07	2808362
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-21 13:33:22-07	2808363
/	203.0.113.125	GET	200 OK	2016-07-21 13:33:02-07	2808364
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 13:33:17-07	2808365
/	203.0.113.173	GET	200 OK	2016-07-21 13:33:08-07	2808366
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-21 13:33:46-07	2808367
/	203.0.113.174	GET	200 OK	2016-07-21 13:33:16-07	2808368
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-21 13:33:51-07	2808369
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 13:34:02-07	2808371
/	203.0.113.117	GET	200 OK	2016-07-21 13:33:28-07	2808372
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-21 13:34:15-07	2808373
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-21 13:34:03-07	2808374
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-21 13:34:03-07	2808375
/	198.51.100.75	GET	200 OK	2016-07-21 13:33:36-07	2808376
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 13:34:12-07	2808377
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 13:34:28-07	2808378
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-21 13:34:33-07	2808379
/	198.51.100.96	GET	200 OK	2016-07-21 13:33:38-07	2808380
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-21 13:34:37-07	2808381
/	203.0.113.131	GET	200 OK	2016-07-21 13:33:45-07	2808382
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 13:34:00-07	2808383
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 13:34:16-07	2808384
/	198.51.100.76	GET	200 OK	2016-07-21 13:33:46-07	2808385
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 13:34:23-07	2808386
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-21 13:34:27-07	2808387
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 13:34:45-07	2808388
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-21 13:34:43-07	2808389
/	192.0.2.230	GET	200 OK	2016-07-21 13:33:49-07	2808390
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 13:34:45-07	2808391
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 13:34:40-07	2808392
/	198.51.100.75	GET	200 OK	2016-07-21 13:33:53-07	2808393
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 13:34:10-07	2808394
/	198.51.100.123	GET	200 OK	2016-07-21 13:33:54-07	2808395
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-21 13:34:28-07	2808396
/	203.0.113.99	GET	200 OK	2016-07-21 13:34:03-07	2808397
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-21 13:35:01-07	2808398
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 13:34:31-07	2808399
/	198.51.100.181	GET	200 OK	2016-07-21 13:34:13-07	2808400
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 13:34:44-07	2808401
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-21 13:34:49-07	2808402
/	203.0.113.126	GET	200 OK	2016-07-21 13:34:22-07	2808403
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 13:34:59-07	2808404
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 13:34:50-07	2808405
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 13:34:56-07	2808406
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 13:35:02-07	2808407
/	203.0.113.131	GET	200 OK	2016-07-21 13:34:26-07	2808408
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-21 13:35:03-07	2808409
/	192.0.2.28	GET	200 OK	2016-07-21 13:34:35-07	2808410
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-21 13:35:28-07	2808411
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-21 13:34:52-07	2808412
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-21 13:35:22-07	2808413
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-21 13:34:57-07	2808414
/	198.51.100.147	GET	200 OK	2016-07-21 13:34:45-07	2808415
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-21 13:35:34-07	2808416
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-21 13:35:38-07	2808417
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-21 13:35:03-07	2808418
/	203.0.113.23	GET	200 OK	2016-07-21 13:34:52-07	2808419
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-21 13:35:15-07	2808420
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-21 13:35:31-07	2808421
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-21 13:35:26-07	2808422
/	203.0.113.189	GET	200 OK	2016-07-21 13:35:00-07	2808423
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 13:35:45-07	2808424
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-21 13:35:40-07	2808425
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-21 13:35:40-07	2808426
/	198.51.100.204	GET	200 OK	2016-07-21 13:35:08-07	2808427
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 13:35:32-07	2808428
/	203.0.113.125	GET	200 OK	2016-07-21 13:35:09-07	2808429
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 13:36:02-07	2808430
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-21 13:35:53-07	2808431
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 13:35:25-07	2808432
/	192.0.2.24	GET	200 OK	2016-07-21 13:35:11-07	2808433
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-21 13:35:31-07	2808434
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 13:35:45-07	2808435
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-21 13:35:39-07	2808436
/	203.0.113.47	GET	200 OK	2016-07-21 13:35:21-07	2808437
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-21 13:35:55-07	2808438
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-21 13:35:46-07	2808439
/	203.0.113.92	GET	200 OK	2016-07-21 13:35:29-07	2808440
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-21 13:36:26-07	2808441
/	198.51.100.28	GET	200 OK	2016-07-21 13:35:35-07	2808442
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 13:36:18-07	2808443
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-21 13:36:23-07	2808444
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-21 13:36:15-07	2808445
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-21 13:35:54-07	2808446
/	192.0.2.40	GET	200 OK	2016-07-21 13:35:38-07	2808447
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-21 13:36:21-07	2808448
/	192.0.2.133	GET	200 OK	2016-07-21 13:35:48-07	2808449
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-21 13:36:45-07	2808450
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-21 13:36:22-07	2808451
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 13:36:18-07	2808452
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 13:36:21-07	2808453
/	198.51.100.54	GET	200 OK	2016-07-21 13:35:53-07	2808454
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-21 13:36:45-07	2808455
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 13:36:15-07	2808456
/	203.0.113.215	GET	200 OK	2016-07-21 13:35:57-07	2808457
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-21 13:36:57-07	2808458
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 13:36:13-07	2808459
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-21 13:36:52-07	2808460
/	203.0.113.153	GET	200 OK	2016-07-21 13:36:02-07	2808461
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-21 13:36:49-07	2808462
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-21 13:36:57-07	2808463
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-21 13:36:45-07	2808464
/	192.0.2.146	GET	200 OK	2016-07-21 13:36:05-07	2808465
/	203.0.113.35	GET	200 OK	2016-07-21 22:57:24-07	2830246
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-21 13:37:03-07	2808466
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-21 13:37:05-07	2808467
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-21 13:37:00-07	2808468
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-21 13:36:25-07	2808469
/	192.0.2.209	GET	200 OK	2016-07-21 13:36:13-07	2808470
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-21 13:36:56-07	2808471
/	203.0.113.31	GET	200 OK	2016-07-21 13:36:14-07	2808472
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-21 13:36:56-07	2808473
/	192.0.2.52	GET	200 OK	2016-07-21 13:36:24-07	2808474
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 13:36:52-07	2808475
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-21 13:37:21-07	2808476
/	203.0.113.232	GET	200 OK	2016-07-21 13:36:34-07	2808477
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-21 13:37:30-07	2808478
/	198.51.100.122	GET	200 OK	2016-07-21 13:36:41-07	2808479
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 13:36:58-07	2808480
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 13:37:09-07	2808481
/	203.0.113.231	GET	200 OK	2016-07-21 13:36:43-07	2808482
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-21 13:37:29-07	2808483
/	198.51.100.11	GET	200 OK	2016-07-21 13:36:44-07	2808484
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 13:37:27-07	2808485
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 13:37:28-07	2808486
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 13:37:34-07	2808487
/	192.0.2.37	GET	200 OK	2016-07-21 13:36:47-07	2808488
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-21 13:37:07-07	2808489
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-21 13:37:18-07	2808490
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-21 13:37:33-07	2808491
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-21 13:37:40-07	2808492
/	203.0.113.5	GET	200 OK	2016-07-21 13:36:50-07	2808493
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 13:37:41-07	2808494
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 13:37:34-07	2808495
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-21 13:37:14-07	2808496
/	203.0.113.221	GET	200 OK	2016-07-21 13:36:58-07	2808497
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 13:37:25-07	2808498
/	192.0.2.124	GET	200 OK	2016-07-21 13:37:07-07	2808499
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 13:37:30-07	2808500
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 13:38:04-07	2808501
/	198.51.100.8	GET	200 OK	2016-07-21 13:37:08-07	2808502
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-21 13:37:37-07	2808503
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-21 13:37:38-07	2808504
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-21 13:37:41-07	2808505
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-21 13:37:53-07	2808506
/	203.0.113.144	GET	200 OK	2016-07-21 13:37:09-07	2808507
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-21 13:37:41-07	2808508
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-21 13:37:26-07	2808509
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-21 13:37:58-07	2808510
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 13:37:24-07	2808511
/	198.51.100.43	GET	200 OK	2016-07-21 13:37:15-07	2808512
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 13:37:41-07	2808513
/	198.51.100.236	GET	200 OK	2016-07-21 13:37:19-07	2808514
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-21 13:38:03-07	2808515
/	203.0.113.166	GET	200 OK	2016-07-21 13:37:29-07	2808516
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-21 13:38:21-07	2808517
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 13:38:12-07	2808518
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-21 13:38:02-07	2808519
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-21 13:38:08-07	2808520
/	198.51.100.140	GET	200 OK	2016-07-21 13:37:34-07	2808521
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-21 13:37:58-07	2808522
/	198.51.100.62	GET	200 OK	2016-07-21 13:37:40-07	2808523
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-21 13:38:23-07	2808524
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-21 13:38:14-07	2808525
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-21 13:38:34-07	2808526
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-21 13:38:14-07	2808527
/	192.0.2.206	GET	200 OK	2016-07-21 13:37:49-07	2808528
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 13:38:38-07	2808529
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-21 13:38:32-07	2808530
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-21 13:38:24-07	2808531
/	203.0.113.160	GET	200 OK	2016-07-21 13:37:53-07	2808532
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-21 13:38:52-07	2808533
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 13:38:50-07	2808534
/	192.0.2.56	GET	200 OK	2016-07-21 13:37:57-07	2808535
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-21 13:38:38-07	2808536
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-21 13:38:29-07	2808537
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-21 13:38:21-07	2808538
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-21 13:38:26-07	2808539
/	203.0.113.129	GET	200 OK	2016-07-21 13:38:05-07	2808540
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-21 13:38:28-07	2808541
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-21 13:38:38-07	2808542
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 13:38:51-07	2808543
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-21 13:38:49-07	2808544
/	198.51.100.219	GET	200 OK	2016-07-21 13:38:12-07	2808545
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-21 13:38:53-07	2808546
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-21 13:38:46-07	2808547
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-21 13:38:33-07	2808548
/	192.0.2.237	GET	200 OK	2016-07-21 13:38:22-07	2808549
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-21 13:38:48-07	2808550
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-21 13:39:03-07	2808551
/	203.0.113.10	GET	200 OK	2016-07-21 13:38:24-07	2808552
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-21 13:39:21-07	2808553
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-21 13:39:20-07	2808554
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 13:39:23-07	2808555
/	192.0.2.130	GET	200 OK	2016-07-21 13:38:26-07	2808556
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-21 13:39:12-07	2808557
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-21 13:39:22-07	2808558
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-21 13:38:51-07	2808559
/	192.0.2.38	GET	200 OK	2016-07-21 23:19:41-07	2831099
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-21 13:39:17-07	2808560
/	192.0.2.19	GET	200 OK	2016-07-21 13:38:27-07	2808561
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 13:38:43-07	2808562
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 13:39:08-07	2808563
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-21 13:38:59-07	2808564
/	198.51.100.55	GET	200 OK	2016-07-21 13:38:33-07	2808565
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 13:38:56-07	2808566
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 13:39:30-07	2808567
/	192.0.2.246	GET	200 OK	2016-07-21 13:38:37-07	2808568
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 13:38:54-07	2808569
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 13:38:56-07	2808570
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 13:39:08-07	2808571
/	198.51.100.217	GET	200 OK	2016-07-21 13:38:45-07	2808572
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 13:39:39-07	2808573
/article/balloon-goons-doomedw	198.51.100.217	GET	404 NOT FOUND	2016-07-21 13:39:44-07	2808574
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-21 13:39:12-07	2808575
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-21 13:39:12-07	2808576
/	198.51.100.84	GET	200 OK	2016-07-21 13:38:51-07	2808577
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 13:39:45-07	2808578
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 13:39:20-07	2808579
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 13:39:06-07	2808580
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-21 13:39:46-07	2808581
/	192.0.2.57	GET	200 OK	2016-07-21 13:38:55-07	2808582
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-21 13:39:16-07	2808583
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-21 13:39:44-07	2808584
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-21 13:39:16-07	2808585
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-21 13:39:24-07	2808586
/	198.51.100.120	GET	200 OK	2016-07-21 13:39:00-07	2808587
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 13:39:19-07	2808588
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-21 13:39:32-07	2808589
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-21 13:39:37-07	2808590
/	198.51.100.76	GET	200 OK	2016-07-21 13:39:04-07	2808591
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 13:39:44-07	2808592
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 13:39:54-07	2808593
/	192.0.2.3	GET	200 OK	2016-07-21 13:39:09-07	2808594
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-21 13:39:47-07	2808595
/	203.0.113.213	GET	200 OK	2016-07-21 13:39:16-07	2808596
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 13:39:54-07	2808597
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-21 13:40:04-07	2808598
/	192.0.2.110	GET	200 OK	2016-07-21 13:39:25-07	2808599
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-21 13:40:05-07	2808600
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-21 13:40:07-07	2808601
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-21 13:40:20-07	2808602
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-21 13:40:19-07	2808603
/	192.0.2.1	GET	200 OK	2016-07-21 13:39:26-07	2808604
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-21 13:39:47-07	2808605
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-21 13:40:18-07	2808606
/	192.0.2.66	GET	200 OK	2016-07-21 13:39:32-07	2808607
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-21 13:40:03-07	2808608
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-21 13:40:20-07	2808609
/	198.51.100.70	GET	200 OK	2016-07-21 13:39:38-07	2808610
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-21 13:40:27-07	2808611
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-21 13:39:53-07	2808612
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-21 13:40:16-07	2808613
/	198.51.100.193	GET	200 OK	2016-07-21 13:39:48-07	2808614
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-21 13:40:45-07	2808615
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-21 13:40:30-07	2808616
/	192.0.2.33	GET	200 OK	2016-07-21 13:39:53-07	2808617
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-21 13:40:42-07	2808618
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-21 13:40:36-07	2808619
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-21 13:40:38-07	2808620
/	198.51.100.194	GET	200 OK	2016-07-21 13:39:56-07	2808621
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 13:40:35-07	2808622
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-21 13:40:13-07	2808623
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 13:40:20-07	2808624
/	192.0.2.6	GET	200 OK	2016-07-21 13:40:03-07	2808625
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-21 13:40:55-07	2808626
/	198.51.100.148	GET	200 OK	2016-07-21 13:40:09-07	2808627
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-21 13:40:35-07	2808628
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-21 13:40:59-07	2808629
/article/candidate-is-jerkx	198.51.100.148	GET	404 NOT FOUND	2016-07-21 13:40:43-07	2808630
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-21 13:40:34-07	2808631
/	192.0.2.209	GET	200 OK	2016-07-21 13:40:13-07	2808632
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 13:40:42-07	2808633
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-21 13:40:47-07	2808634
/	198.51.100.229	GET	200 OK	2016-07-21 13:40:20-07	2808635
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 13:40:51-07	2808636
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 13:41:19-07	2808637
/	203.0.113.174	GET	200 OK	2016-07-21 13:40:23-07	2808638
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-21 13:40:46-07	2808639
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 13:40:49-07	2808640
/	203.0.113.234	GET	200 OK	2016-07-21 13:40:32-07	2808641
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-21 13:41:25-07	2808642
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-21 13:40:57-07	2808643
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-21 13:41:18-07	2808644
/	192.0.2.207	GET	200 OK	2016-07-21 13:40:36-07	2808645
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 13:41:02-07	2808646
/	192.0.2.160	GET	200 OK	2016-07-21 13:40:40-07	2808647
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-21 13:41:17-07	2808648
/	192.0.2.5	GET	200 OK	2016-07-21 13:40:41-07	2808649
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-21 13:41:19-07	2808650
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 13:41:21-07	2808651
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-21 13:40:57-07	2808652
/	203.0.113.127	GET	200 OK	2016-07-21 13:40:50-07	2808653
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 13:41:13-07	2808654
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 13:41:32-07	2808655
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 13:41:10-07	2808656
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-21 13:41:17-07	2808657
/	192.0.2.184	GET	200 OK	2016-07-21 13:40:56-07	2808658
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 13:41:41-07	2808659
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-21 13:41:16-07	2808660
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-21 13:41:29-07	2808661
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 13:41:29-07	2808662
/	192.0.2.209	GET	200 OK	2016-07-21 13:40:59-07	2808663
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 13:41:44-07	2808664
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-21 13:41:45-07	2808665
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 13:41:18-07	2808666
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-21 13:41:59-07	2808667
/	192.0.2.247	GET	200 OK	2016-07-21 13:41:05-07	2808668
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-21 13:41:27-07	2808669
/	203.0.113.137	GET	200 OK	2016-07-21 13:41:10-07	2808670
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-21 13:42:05-07	2808671
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-21 13:42:01-07	2808672
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 13:41:50-07	2808673
/	192.0.2.151	GET	200 OK	2016-07-21 13:41:11-07	2808674
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-21 13:41:32-07	2808675
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-21 13:41:30-07	2808676
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-21 13:41:54-07	2808677
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-21 13:41:36-07	2808678
/	203.0.113.251	GET	200 OK	2016-07-21 13:41:16-07	2808679
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-21 13:41:40-07	2808680
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-21 13:41:39-07	2808681
/	198.51.100.47	GET	200 OK	2016-07-21 13:41:26-07	2808682
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-21 13:42:18-07	2808683
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-21 13:41:42-07	2808684
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-21 13:41:50-07	2808685
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-21 13:41:47-07	2808686
/	192.0.2.24	GET	200 OK	2016-07-21 13:41:29-07	2808687
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-21 13:42:06-07	2808688
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-21 13:42:05-07	2808689
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 13:42:10-07	2808690
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 13:42:11-07	2808691
/	203.0.113.219	GET	200 OK	2016-07-21 13:41:31-07	2808692
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 13:42:25-07	2808693
/	192.0.2.142	GET	200 OK	2016-07-21 13:41:37-07	2808694
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-21 13:41:59-07	2808695
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-21 13:41:54-07	2808696
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-21 13:42:16-07	2808697
/	192.0.2.137	GET	200 OK	2016-07-21 13:41:40-07	2808698
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-21 13:42:36-07	2808699
/	192.0.2.27	GET	200 OK	2016-07-21 13:41:44-07	2808700
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 13:42:14-07	2808701
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 13:42:04-07	2808702
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 13:42:07-07	2808703
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-21 13:42:06-07	2808704
/	203.0.113.117	GET	200 OK	2016-07-21 13:41:51-07	2808705
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-21 13:42:14-07	2808706
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-21 13:42:32-07	2808707
/	192.0.2.168	GET	200 OK	2016-07-21 13:42:01-07	2808708
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-21 13:42:43-07	2808709
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-21 13:42:17-07	2808710
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-21 13:42:18-07	2808711
/	198.51.100.46	GET	200 OK	2016-07-21 13:42:04-07	2808712
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 13:42:54-07	2808713
/	198.51.100.236	GET	200 OK	2016-07-21 13:42:08-07	2808714
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-21 13:42:49-07	2808715
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-21 13:42:43-07	2808716
/	192.0.2.125	GET	200 OK	2016-07-21 13:42:18-07	2808717
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-21 13:43:12-07	2808718
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-21 13:43:04-07	2808719
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-21 13:43:08-07	2808720
/	192.0.2.212	GET	200 OK	2016-07-21 13:42:28-07	2808721
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-21 13:43:16-07	2808722
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-21 13:43:00-07	2808723
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 13:43:15-07	2808724
/	192.0.2.21	GET	200 OK	2016-07-21 13:42:33-07	2808725
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-21 13:42:50-07	2808726
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-21 13:43:26-07	2808727
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 13:43:04-07	2808728
/	198.51.100.196	GET	200 OK	2016-07-21 13:42:34-07	2808729
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-21 13:42:58-07	2808730
/	203.0.113.230	GET	200 OK	2016-07-21 13:42:39-07	2808731
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 13:43:14-07	2808732
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-21 13:42:54-07	2808733
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 13:42:59-07	2808734
/	203.0.113.75	GET	200 OK	2016-07-21 13:42:48-07	2808735
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 13:43:21-07	2808736
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 13:43:27-07	2808737
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-21 13:43:40-07	2808738
/	198.51.100.204	GET	200 OK	2016-07-21 13:42:49-07	2808739
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-21 13:43:24-07	2808740
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 13:43:20-07	2808741
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 13:43:22-07	2808742
/	192.0.2.237	GET	200 OK	2016-07-21 13:42:56-07	2808743
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-21 13:43:24-07	2808744
/	198.51.100.168	GET	200 OK	2016-07-21 13:42:58-07	2808745
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 13:43:36-07	2808746
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 13:43:51-07	2808747
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 13:43:33-07	2808748
/	203.0.113.133	GET	200 OK	2016-07-21 23:28:33-07	2831478
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-21 13:43:26-07	2808749
/	198.51.100.62	GET	200 OK	2016-07-21 13:43:02-07	2808750
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-21 13:43:32-07	2808751
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-21 13:43:31-07	2808752
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-21 13:43:29-07	2808753
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-21 13:43:42-07	2808754
/	203.0.113.159	GET	200 OK	2016-07-21 13:43:07-07	2808755
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 13:44:07-07	2808756
/	203.0.113.201	GET	200 OK	2016-07-21 13:43:08-07	2808757
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-21 13:43:41-07	2808758
/	203.0.113.117	GET	200 OK	2016-07-21 13:43:10-07	2808759
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-21 13:43:29-07	2808760
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-21 13:44:02-07	2808761
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-21 13:43:25-07	2808762
/	198.51.100.226	GET	200 OK	2016-07-21 13:43:17-07	2808763
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 13:43:47-07	2808764
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 13:43:32-07	2808765
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-21 13:43:40-07	2808766
/	203.0.113.44	GET	200 OK	2016-07-21 13:43:20-07	2808767
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 13:43:50-07	2808768
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-21 13:44:04-07	2808769
/	203.0.113.234	GET	200 OK	2016-07-21 13:43:21-07	2808770
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-21 13:43:58-07	2808771
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-21 13:44:03-07	2808772
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-21 13:43:37-07	2808773
/	203.0.113.141	GET	200 OK	2016-07-21 13:43:30-07	2808774
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-21 13:44:09-07	2808775
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-21 13:44:08-07	2808776
/	203.0.113.115	GET	200 OK	2016-07-21 13:43:32-07	2808777
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-21 13:44:31-07	2808778
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-21 13:44:22-07	2808779
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-21 13:43:50-07	2808780
/	203.0.113.131	GET	200 OK	2016-07-21 13:43:40-07	2808781
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 13:44:02-07	2808782
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-21 13:44:29-07	2808783
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 13:43:57-07	2808784
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-21 13:44:02-07	2808785
/	192.0.2.182	GET	200 OK	2016-07-21 13:43:49-07	2808786
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 13:44:22-07	2808787
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-21 13:44:15-07	2808788
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-21 13:44:47-07	2808789
/article/balloon-goons-doomedb	192.0.2.182	GET	404 NOT FOUND	2016-07-21 13:44:41-07	2808790
/	192.0.2.217	GET	200 OK	2016-07-21 13:43:50-07	2808791
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 13:44:41-07	2808792
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 13:44:44-07	2808793
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-21 13:44:49-07	2808794
/	192.0.2.198	GET	200 OK	2016-07-21 13:43:52-07	2808795
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-21 13:44:24-07	2808796
/	203.0.113.252	GET	200 OK	2016-07-21 13:43:55-07	2808797
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 13:44:50-07	2808798
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 13:44:46-07	2808799
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 13:44:27-07	2808800
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 13:44:30-07	2808801
/	203.0.113.218	GET	200 OK	2016-07-21 13:43:57-07	2808802
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 13:44:42-07	2808803
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-21 13:44:26-07	2808804
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 13:44:36-07	2808805
/	198.51.100.25	GET	200 OK	2016-07-21 13:44:04-07	2808806
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-21 13:44:21-07	2808807
/	198.51.100.244	GET	200 OK	2016-07-21 13:44:06-07	2808808
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-21 13:44:42-07	2808809
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-21 13:44:40-07	2808810
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-21 13:44:30-07	2808811
/	192.0.2.222	GET	200 OK	2016-07-21 13:44:10-07	2808812
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-21 13:44:33-07	2808813
/	203.0.113.198	GET	200 OK	2016-07-21 13:44:19-07	2808814
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-21 13:45:04-07	2808815
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-21 13:44:47-07	2808816
/	203.0.113.93	GET	200 OK	2016-07-21 13:44:26-07	2808817
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-21 13:44:43-07	2808818
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-21 13:45:04-07	2808819
/	192.0.2.247	GET	200 OK	2016-07-21 13:44:29-07	2808820
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-21 13:45:09-07	2808821
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-21 13:45:29-07	2808822
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-21 13:45:23-07	2808823
/	192.0.2.186	GET	200 OK	2016-07-21 13:44:39-07	2808824
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-21 13:45:21-07	2808825
/	203.0.113.9	GET	200 OK	2016-07-21 13:44:48-07	2808826
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-21 13:45:24-07	2808827
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 13:45:42-07	2808828
/	203.0.113.116	GET	200 OK	2016-07-21 13:44:54-07	2808829
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-21 13:45:28-07	2808830
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-21 13:45:32-07	2808831
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-21 13:45:40-07	2808832
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-21 13:45:44-07	2808833
/	203.0.113.194	GET	200 OK	2016-07-21 13:44:58-07	2808834
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-21 13:45:37-07	2808835
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-21 13:45:16-07	2808836
/	192.0.2.166	GET	200 OK	2016-07-21 13:45:02-07	2808837
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-21 13:45:49-07	2808838
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-21 13:45:27-07	2808839
/	203.0.113.195	GET	200 OK	2016-07-21 13:45:03-07	2808840
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-21 13:45:50-07	2808841
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 13:45:21-07	2808842
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 13:45:50-07	2808843
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 13:45:27-07	2808844
/	203.0.113.169	GET	200 OK	2016-07-21 13:45:04-07	2808845
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 13:46:04-07	2808846
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 13:46:01-07	2808847
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-21 13:45:43-07	2808848
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 13:45:46-07	2808849
/	198.51.100.161	GET	200 OK	2016-07-21 13:45:08-07	2808850
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-21 13:45:30-07	2808851
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-21 13:45:32-07	2808852
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-21 13:45:37-07	2808853
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-21 13:45:25-07	2808854
/	203.0.113.60	GET	200 OK	2016-07-21 13:45:18-07	2808855
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 13:45:47-07	2808856
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 13:45:57-07	2808857
/	198.51.100.243	GET	200 OK	2016-07-21 13:45:25-07	2808858
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 13:46:17-07	2808859
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 13:46:18-07	2808860
/	203.0.113.70	GET	200 OK	2016-07-21 13:45:35-07	2808861
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-21 13:46:15-07	2808862
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 13:46:02-07	2808863
/	192.0.2.121	GET	200 OK	2016-07-21 13:45:36-07	2808864
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 13:45:52-07	2808865
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-21 13:46:09-07	2808866
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 13:46:08-07	2808867
/	203.0.113.59	GET	200 OK	2016-07-21 13:45:40-07	2808868
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 13:46:30-07	2808869
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-21 13:46:34-07	2808870
/	203.0.113.223	GET	200 OK	2016-07-21 13:45:43-07	2808871
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-21 13:46:05-07	2808872
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-21 13:46:00-07	2808873
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-21 13:46:03-07	2808874
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-21 13:46:15-07	2808875
/	192.0.2.85	GET	200 OK	2016-07-21 13:45:49-07	2808876
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-21 13:46:49-07	2808877
/	198.51.100.59	GET	200 OK	2016-07-21 13:45:55-07	2808878
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-21 13:46:13-07	2808879
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 13:46:37-07	2808880
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-21 13:46:14-07	2808881
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-21 13:46:49-07	2808882
/	192.0.2.183	GET	200 OK	2016-07-21 13:46:00-07	2808883
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-21 13:46:57-07	2808884
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-21 13:46:30-07	2808885
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-21 13:46:26-07	2808886
/	198.51.100.143	GET	200 OK	2016-07-21 13:46:07-07	2808887
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-21 13:47:07-07	2808888
/	192.0.2.75	GET	200 OK	2016-07-21 13:46:17-07	2808889
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-21 13:46:41-07	2808890
/	203.0.113.160	GET	200 OK	2016-07-21 13:46:21-07	2808891
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-21 13:46:58-07	2808892
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 13:47:19-07	2808893
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-21 13:46:43-07	2808894
/	198.51.100.199	GET	200 OK	2016-07-21 13:46:26-07	2808895
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-21 13:46:51-07	2808896
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 13:46:55-07	2808897
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 13:46:59-07	2808898
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 13:47:10-07	2808899
/	192.0.2.110	GET	200 OK	2016-07-21 13:46:35-07	2808900
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-21 13:46:58-07	2808901
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-21 13:47:28-07	2808902
/	192.0.2.27	GET	200 OK	2016-07-21 13:46:39-07	2808903
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 13:46:54-07	2808904
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-21 13:47:14-07	2808905
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-21 13:47:17-07	2808906
/	203.0.113.246	GET	200 OK	2016-07-21 13:46:43-07	2808907
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-21 13:47:00-07	2808908
/	192.0.2.127	GET	200 OK	2016-07-21 13:46:52-07	2808909
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 13:47:23-07	2808910
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 13:47:45-07	2808911
/	203.0.113.214	GET	200 OK	2016-07-21 13:46:53-07	2808912
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-21 13:47:11-07	2808913
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 13:47:48-07	2808914
/	198.51.100.243	GET	200 OK	2016-07-21 13:47:02-07	2808915
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 13:47:55-07	2808916
/article/bears-love-berriesa	198.51.100.243	GET	404 NOT FOUND	2016-07-21 13:48:00-07	2808917
/	192.0.2.6	GET	200 OK	2016-07-21 13:47:09-07	2808918
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-21 13:47:59-07	2808919
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 13:47:58-07	2808920
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-21 13:47:52-07	2808921
/	203.0.113.216	GET	200 OK	2016-07-21 13:47:12-07	2808922
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 13:48:05-07	2808923
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-21 13:48:05-07	2808924
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-21 13:48:10-07	2808925
/	192.0.2.215	GET	200 OK	2016-07-21 13:47:17-07	2808926
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-21 13:48:02-07	2808927
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-21 13:48:10-07	2808928
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 13:48:10-07	2808929
/	192.0.2.208	GET	200 OK	2016-07-21 13:47:24-07	2808930
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-21 13:48:04-07	2808931
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-21 13:47:43-07	2808932
/	203.0.113.204	GET	200 OK	2016-07-21 13:47:29-07	2808933
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-21 13:47:44-07	2808934
/	203.0.113.68	GET	200 OK	2016-07-21 13:47:35-07	2808935
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-21 13:48:28-07	2808936
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-21 13:47:50-07	2808937
/	198.51.100.192	GET	200 OK	2016-07-21 13:47:38-07	2808938
/	198.51.100.159	GET	200 OK	2016-07-21 23:31:45-07	2831574
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 13:47:58-07	2808939
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-21 13:48:23-07	2808940
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 13:48:28-07	2808941
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 13:48:37-07	2808942
/	198.51.100.149	GET	200 OK	2016-07-21 13:47:42-07	2808943
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-21 13:48:11-07	2808944
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-21 13:48:05-07	2808945
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 13:48:07-07	2808946
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 13:47:58-07	2808947
/	192.0.2.138	GET	200 OK	2016-07-21 13:47:48-07	2808948
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 13:48:04-07	2808949
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 13:48:35-07	2808950
/	203.0.113.149	GET	200 OK	2016-07-21 13:47:58-07	2808951
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-21 13:48:14-07	2808952
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 13:48:36-07	2808953
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 13:48:31-07	2808954
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-21 13:48:58-07	2808955
/	192.0.2.108	GET	200 OK	2016-07-21 13:48:00-07	2808956
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-21 13:48:38-07	2808957
/	192.0.2.113	GET	200 OK	2016-07-21 13:48:10-07	2808958
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-21 13:48:30-07	2808959
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-21 13:48:29-07	2808960
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-21 13:48:33-07	2808961
/	198.51.100.93	GET	200 OK	2016-07-21 13:48:16-07	2808962
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 13:48:44-07	2808963
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-21 13:48:57-07	2808964
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-21 13:48:56-07	2808965
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 13:48:35-07	2808966
/	198.51.100.109	GET	200 OK	2016-07-21 13:48:23-07	2808967
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 13:49:11-07	2808968
/	198.51.100.132	GET	200 OK	2016-07-21 13:48:27-07	2808969
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-21 13:48:55-07	2808970
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 13:49:17-07	2808971
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-21 13:49:05-07	2808972
/	198.51.100.212	GET	200 OK	2016-07-21 13:48:31-07	2808973
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-21 13:49:07-07	2808974
/	198.51.100.151	GET	200 OK	2016-07-21 13:48:36-07	2808975
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-21 13:49:09-07	2808976
/	192.0.2.11	GET	200 OK	2016-07-21 13:48:43-07	2808977
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-21 13:49:09-07	2808978
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 13:49:42-07	2808979
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-21 13:49:31-07	2808980
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-21 13:49:12-07	2808981
/	203.0.113.15	GET	200 OK	2016-07-21 13:48:44-07	2808982
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-21 13:49:23-07	2808983
/	192.0.2.241	GET	200 OK	2016-07-21 13:48:50-07	2808984
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 13:49:29-07	2808985
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 13:49:14-07	2808986
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 13:49:20-07	2808987
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-21 13:49:28-07	2808988
/	198.51.100.225	GET	200 OK	2016-07-21 13:48:51-07	2808989
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-21 13:49:19-07	2808990
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-21 13:49:35-07	2808991
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 13:49:07-07	2808992
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-21 13:49:45-07	2808993
/	203.0.113.41	GET	200 OK	2016-07-21 13:49:00-07	2808994
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 13:49:26-07	2808995
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 13:49:54-07	2808996
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 13:49:22-07	2808997
/	192.0.2.245	GET	200 OK	2016-07-21 13:49:06-07	2808998
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-21 13:49:40-07	2808999
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-21 13:49:57-07	2809000
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-21 13:49:38-07	2809001
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 13:49:23-07	2809002
/	198.51.100.115	GET	200 OK	2016-07-21 13:49:12-07	2809003
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-21 13:50:09-07	2809004
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-21 13:50:03-07	2809005
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-21 13:49:56-07	2809006
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-21 13:49:51-07	2809007
/	192.0.2.70	GET	200 OK	2016-07-21 13:49:14-07	2809008
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-21 13:50:04-07	2809009
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-21 13:49:32-07	2809010
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-21 13:49:47-07	2809011
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 13:49:33-07	2809012
/	192.0.2.126	GET	200 OK	2016-07-21 13:49:18-07	2809013
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-21 13:49:51-07	2809014
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-21 13:50:07-07	2809015
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-21 13:49:40-07	2809016
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 13:50:08-07	2809017
/	192.0.2.172	GET	200 OK	2016-07-21 13:49:23-07	2809018
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-21 13:49:46-07	2809019
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-21 13:49:47-07	2809020
/	192.0.2.26	GET	200 OK	2016-07-21 13:49:32-07	2809021
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-21 13:50:01-07	2809022
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-21 13:50:10-07	2809023
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-21 13:50:29-07	2809024
/	203.0.113.81	GET	200 OK	2016-07-21 13:49:36-07	2809025
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-21 13:50:31-07	2809026
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-21 13:50:24-07	2809027
/	192.0.2.252	GET	200 OK	2016-07-21 13:49:40-07	2809028
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-21 13:50:28-07	2809029
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-21 13:50:23-07	2809030
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-21 13:50:37-07	2809031
/	192.0.2.34	GET	200 OK	2016-07-21 13:49:43-07	2809032
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-21 13:50:20-07	2809033
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 13:50:21-07	2809034
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-21 13:50:43-07	2809035
/	192.0.2.187	GET	200 OK	2016-07-21 13:49:52-07	2809036
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-21 13:50:38-07	2809037
/	203.0.113.160	GET	200 OK	2016-07-21 13:50:01-07	2809038
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-21 13:50:20-07	2809039
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 13:50:46-07	2809040
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-21 13:50:44-07	2809041
/	203.0.113.125	GET	200 OK	2016-07-21 13:50:07-07	2809042
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-21 13:50:51-07	2809043
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 13:50:30-07	2809044
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 13:50:55-07	2809045
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 13:50:48-07	2809046
/	203.0.113.4	GET	200 OK	2016-07-21 13:50:14-07	2809047
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-21 13:50:40-07	2809048
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-21 13:50:54-07	2809049
/	198.51.100.141	GET	200 OK	2016-07-21 13:50:22-07	2809050
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-21 13:51:07-07	2809051
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-21 13:50:55-07	2809052
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-21 13:51:11-07	2809053
/	192.0.2.190	GET	200 OK	2016-07-21 13:50:27-07	2809054
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-21 13:51:15-07	2809055
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-21 13:50:55-07	2809056
/	203.0.113.93	GET	200 OK	2016-07-21 13:50:29-07	2809057
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 13:51:28-07	2809058
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 13:51:24-07	2809059
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-21 13:51:23-07	2809060
/	203.0.113.87	GET	200 OK	2016-07-21 13:50:37-07	2809061
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-21 13:51:37-07	2809062
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-21 13:51:17-07	2809063
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-21 13:51:01-07	2809064
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-21 13:51:03-07	2809065
/	203.0.113.188	GET	200 OK	2016-07-21 13:50:44-07	2809066
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 13:51:39-07	2809067
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 13:51:07-07	2809068
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 13:51:14-07	2809069
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-21 13:51:16-07	2809070
/	203.0.113.218	GET	200 OK	2016-07-21 13:50:51-07	2809071
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-21 13:51:35-07	2809072
/	198.51.100.144	GET	200 OK	2016-07-21 13:51:01-07	2809073
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 13:51:22-07	2809074
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-21 13:51:22-07	2809075
/	192.0.2.168	GET	200 OK	2016-07-21 13:51:10-07	2809076
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-21 13:51:57-07	2809077
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-21 13:52:00-07	2809078
/	203.0.113.224	GET	200 OK	2016-07-21 13:51:17-07	2809079
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 13:51:36-07	2809080
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 13:51:47-07	2809081
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 13:51:54-07	2809082
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-21 13:51:45-07	2809083
/	203.0.113.208	GET	200 OK	2016-07-21 13:51:25-07	2809084
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 13:51:56-07	2809085
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 13:51:56-07	2809086
/	203.0.113.143	GET	200 OK	2016-07-21 13:51:28-07	2809087
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-21 13:52:20-07	2809088
/	192.0.2.25	GET	200 OK	2016-07-21 13:51:32-07	2809089
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-21 13:51:53-07	2809090
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-21 13:52:28-07	2809091
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-21 13:52:13-07	2809092
/	198.51.100.201	GET	200 OK	2016-07-21 13:51:34-07	2809093
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-21 13:52:18-07	2809094
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 13:51:49-07	2809095
/	198.51.100.135	GET	200 OK	2016-07-21 13:51:42-07	2809096
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 13:52:25-07	2809097
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 13:52:11-07	2809098
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 13:52:06-07	2809099
/	192.0.2.93	GET	200 OK	2016-07-21 13:51:43-07	2809100
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-21 13:52:18-07	2809101
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 13:52:11-07	2809102
/	192.0.2.118	GET	200 OK	2016-07-21 13:51:48-07	2809103
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-21 13:52:43-07	2809104
/	192.0.2.130	GET	200 OK	2016-07-21 13:51:56-07	2809105
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-21 13:52:46-07	2809106
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-21 13:52:36-07	2809107
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-21 13:52:13-07	2809108
/	192.0.2.157	GET	200 OK	2016-07-21 13:52:06-07	2809109
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-21 13:52:27-07	2809110
/	198.51.100.15	GET	200 OK	2016-07-21 13:52:16-07	2809111
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-21 13:52:48-07	2809112
/	192.0.2.168	GET	200 OK	2016-07-21 13:52:24-07	2809113
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-21 13:53:09-07	2809114
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-21 13:52:39-07	2809115
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-21 13:53:10-07	2809116
/	198.51.100.105	GET	200 OK	2016-07-21 13:52:26-07	2809117
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-21 13:53:12-07	2809118
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-21 13:52:49-07	2809119
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-21 13:52:54-07	2809120
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 13:52:51-07	2809121
/	192.0.2.220	GET	200 OK	2016-07-21 13:52:29-07	2809122
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 13:53:15-07	2809123
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 13:52:47-07	2809124
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 13:53:12-07	2809125
/	203.0.113.210	GET	200 OK	2016-07-21 13:52:33-07	2809126
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-21 13:52:59-07	2809127
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-21 13:53:35-07	2809129
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-21 13:53:13-07	2809130
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-21 13:53:12-07	2809131
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-21 13:53:36-07	2809132
/	192.0.2.165	GET	200 OK	2016-07-21 13:52:48-07	2809133
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 13:53:06-07	2809134
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-21 13:53:37-07	2809135
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 13:53:27-07	2809136
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 13:53:33-07	2809137
/	192.0.2.236	GET	200 OK	2016-07-21 13:52:57-07	2809138
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-21 13:53:57-07	2809139
/article/bears-love-berriesl	192.0.2.236	GET	404 NOT FOUND	2016-07-21 13:53:20-07	2809140
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-21 13:53:19-07	2809141
/	203.0.113.217	GET	200 OK	2016-07-21 13:52:59-07	2809142
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-21 13:53:35-07	2809143
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-21 13:53:57-07	2809144
/article/candidate-is-jerkb	203.0.113.217	GET	404 NOT FOUND	2016-07-21 13:53:17-07	2809145
/	198.51.100.127	GET	200 OK	2016-07-21 13:53:03-07	2809146
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-21 13:53:23-07	2809147
/	198.51.100.219	GET	200 OK	2016-07-21 13:53:08-07	2809148
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-21 13:53:56-07	2809149
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-21 13:53:24-07	2809150
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-21 13:53:45-07	2809151
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-21 13:53:55-07	2809152
/	198.51.100.253	GET	200 OK	2016-07-21 13:53:16-07	2809153
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 13:53:35-07	2809154
/	203.0.113.228	GET	200 OK	2016-07-21 13:53:21-07	2809155
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-21 13:53:37-07	2809156
/article/candidate-is-jerky	203.0.113.228	GET	404 NOT FOUND	2016-07-21 13:53:52-07	2809157
/	192.0.2.198	GET	200 OK	2016-07-21 13:53:31-07	2809158
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-21 13:54:10-07	2809159
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-21 13:54:03-07	2809160
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-21 13:54:06-07	2809161
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-21 13:54:29-07	2809162
/	192.0.2.47	GET	200 OK	2016-07-21 13:53:40-07	2809163
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 13:53:57-07	2809164
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-21 13:54:33-07	2809165
/	192.0.2.136	GET	200 OK	2016-07-21 13:53:45-07	2809166
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-21 13:54:43-07	2809167
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-21 13:54:12-07	2809168
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-21 13:54:09-07	2809169
/	192.0.2.191	GET	200 OK	2016-07-21 13:53:53-07	2809170
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-21 13:54:52-07	2809171
/	203.0.113.21	GET	200 OK	2016-07-21 13:54:02-07	2809172
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-21 13:54:54-07	2809173
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-21 13:54:46-07	2809174
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-21 13:54:58-07	2809175
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-21 13:54:23-07	2809176
/	203.0.113.117	GET	200 OK	2016-07-21 13:54:05-07	2809177
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-21 13:55:03-07	2809178
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-21 13:54:20-07	2809179
/	198.51.100.201	GET	200 OK	2016-07-21 13:54:12-07	2809180
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-21 13:55:05-07	2809181
/	198.51.100.16	GET	200 OK	2016-07-21 13:54:16-07	2809182
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 13:55:05-07	2809183
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-21 13:54:44-07	2809184
/	203.0.113.132	GET	200 OK	2016-07-21 13:54:20-07	2809185
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-21 13:54:40-07	2809186
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 13:55:08-07	2809187
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-21 13:55:12-07	2809188
/	198.51.100.242	GET	200 OK	2016-07-21 13:54:29-07	2809189
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-21 13:54:45-07	2809190
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 13:55:23-07	2809191
/	203.0.113.27	GET	200 OK	2016-07-21 13:54:34-07	2809192
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-21 13:54:49-07	2809193
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 13:54:50-07	2809194
/	198.51.100.73	GET	200 OK	2016-07-21 13:54:40-07	2809195
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-21 13:55:05-07	2809196
/	203.0.113.157	GET	200 OK	2016-07-21 13:54:48-07	2809197
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-21 13:55:27-07	2809198
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 13:55:28-07	2809199
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 13:55:06-07	2809200
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-21 13:55:37-07	2809201
/	192.0.2.234	GET	200 OK	2016-07-21 13:54:57-07	2809202
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-21 13:55:33-07	2809203
/	192.0.2.175	GET	200 OK	2016-07-21 13:55:05-07	2809204
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-21 13:55:41-07	2809205
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-21 13:55:33-07	2809206
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 13:55:38-07	2809207
/	192.0.2.203	GET	200 OK	2016-07-21 13:55:11-07	2809208
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-21 13:55:58-07	2809209
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-21 13:55:43-07	2809210
/	198.51.100.173	GET	200 OK	2016-07-21 13:55:14-07	2809211
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-21 13:56:03-07	2809212
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-21 13:55:44-07	2809213
/	198.51.100.209	GET	200 OK	2016-07-21 13:55:23-07	2809214
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-21 13:55:38-07	2809215
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 13:55:38-07	2809216
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 13:55:59-07	2809217
/	198.51.100.115	GET	200 OK	2016-07-21 13:55:29-07	2809218
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-21 13:55:49-07	2809219
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-21 13:56:00-07	2809220
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-21 13:56:00-07	2809221
/	203.0.113.72	GET	200 OK	2016-07-21 13:55:36-07	2809222
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-21 13:56:15-07	2809223
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-21 13:56:06-07	2809224
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-21 13:56:25-07	2809225
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-21 13:56:23-07	2809226
/	203.0.113.154	GET	200 OK	2016-07-21 13:55:44-07	2809227
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-21 13:56:37-07	2809228
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 13:56:28-07	2809229
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 13:56:42-07	2809230
/	203.0.113.223	GET	200 OK	2016-07-21 13:55:54-07	2809231
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-21 13:56:53-07	2809232
/	203.0.113.67	GET	200 OK	2016-07-21 13:56:02-07	2809233
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-21 13:56:37-07	2809234
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-21 13:57:02-07	2809235
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-21 13:56:29-07	2809236
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-21 13:56:35-07	2809237
/	198.51.100.254	GET	200 OK	2016-07-21 13:56:04-07	2809238
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 13:56:52-07	2809239
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-21 13:56:50-07	2809240
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-21 13:56:39-07	2809241
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-21 13:56:47-07	2809242
/	198.51.100.52	GET	200 OK	2016-07-21 13:56:14-07	2809243
/article/so-many-bearsj	198.51.100.52	GET	404 NOT FOUND	2016-07-21 13:57:02-07	2809244
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-21 13:56:56-07	2809245
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 13:56:48-07	2809246
/	198.51.100.57	GET	200 OK	2016-07-21 13:56:17-07	2809247
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 13:56:58-07	2809248
/	203.0.113.188	GET	200 OK	2016-07-21 13:56:23-07	2809249
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 13:57:01-07	2809250
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-21 13:56:55-07	2809251
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 13:57:00-07	2809252
/	203.0.113.152	GET	200 OK	2016-07-21 13:56:26-07	2809253
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-21 13:56:46-07	2809254
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-21 13:57:02-07	2809255
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-21 13:57:02-07	2809256
/	192.0.2.77	GET	200 OK	2016-07-21 13:56:28-07	2809257
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-21 13:57:24-07	2809258
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-21 13:57:01-07	2809259
/	203.0.113.247	GET	200 OK	2016-07-21 13:56:37-07	2809260
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-21 13:57:36-07	2809261
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 13:57:18-07	2809262
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-21 13:57:21-07	2809263
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-21 13:57:16-07	2809264
/	198.51.100.167	GET	200 OK	2016-07-21 13:56:39-07	2809265
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-21 13:57:26-07	2809266
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-21 13:56:55-07	2809267
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-21 13:57:30-07	2809268
/	198.51.100.252	GET	200 OK	2016-07-21 13:56:44-07	2809269
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-21 13:57:03-07	2809270
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-21 13:57:18-07	2809271
/	198.51.100.197	GET	200 OK	2016-07-21 13:56:52-07	2809272
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 13:57:37-07	2809273
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-21 13:57:21-07	2809274
/	203.0.113.185	GET	200 OK	2016-07-21 13:57:02-07	2809275
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 13:57:57-07	2809276
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-21 13:57:21-07	2809277
/	192.0.2.38	GET	200 OK	2016-07-21 13:57:03-07	2809278
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-21 13:57:33-07	2809279
/	192.0.2.60	GET	200 OK	2016-07-21 13:57:04-07	2809280
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-21 13:58:03-07	2809281
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-21 13:57:43-07	2809282
/	198.51.100.125	GET	200 OK	2016-07-21 13:57:09-07	2809283
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-21 13:58:02-07	2809284
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-21 13:58:04-07	2809285
/	198.51.100.99	GET	200 OK	2016-07-21 13:57:18-07	2809286
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 13:57:59-07	2809287
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 13:57:50-07	2809288
/	192.0.2.248	GET	200 OK	2016-07-21 13:57:19-07	2809289
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 13:58:11-07	2809290
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-21 13:57:43-07	2809291
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-21 13:57:45-07	2809292
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-21 13:58:15-07	2809293
/	203.0.113.199	GET	200 OK	2016-07-21 13:57:28-07	2809294
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-21 13:58:27-07	2809295
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-21 13:58:19-07	2809296
/	198.51.100.9	GET	200 OK	2016-07-21 13:57:31-07	2809297
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-21 13:58:21-07	2809298
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-21 13:58:05-07	2809299
/	203.0.113.23	GET	200 OK	2016-07-21 13:57:33-07	2809300
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 13:57:49-07	2809301
/	198.51.100.78	GET	200 OK	2016-07-21 13:57:38-07	2809302
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-21 13:58:10-07	2809303
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-21 13:58:35-07	2809304
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-21 13:58:14-07	2809305
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-21 13:58:17-07	2809306
/	192.0.2.167	GET	200 OK	2016-07-21 13:57:40-07	2809307
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-21 13:58:14-07	2809308
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-21 13:58:24-07	2809309
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-21 13:57:57-07	2809310
/	192.0.2.204	GET	200 OK	2016-07-21 13:57:45-07	2809311
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-21 13:58:15-07	2809312
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-21 13:58:35-07	2809313
/	192.0.2.23	GET	200 OK	2016-07-21 13:57:53-07	2809314
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 13:58:34-07	2809315
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-21 13:58:20-07	2809316
/	192.0.2.241	GET	200 OK	2016-07-21 13:57:54-07	2809317
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-21 13:58:28-07	2809318
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 13:58:47-07	2809320
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 13:58:50-07	2809321
/	198.51.100.160	GET	200 OK	2016-07-21 13:58:04-07	2809322
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-21 13:58:55-07	2809323
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-21 13:58:24-07	2809324
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 13:58:57-07	2809325
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-21 13:58:32-07	2809326
/	203.0.113.51	GET	200 OK	2016-07-21 13:58:09-07	2809327
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-21 13:58:42-07	2809328
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-21 13:58:58-07	2809329
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 13:58:54-07	2809330
/	198.51.100.172	GET	200 OK	2016-07-21 13:58:11-07	2809331
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-21 13:58:32-07	2809332
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-21 13:58:28-07	2809333
/	198.51.100.112	GET	200 OK	2016-07-21 13:58:14-07	2809334
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-21 13:59:01-07	2809335
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-21 13:58:59-07	2809336
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-21 13:59:12-07	2809337
/	203.0.113.154	GET	200 OK	2016-07-21 13:58:20-07	2809338
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 13:59:15-07	2809339
/	198.51.100.223	GET	200 OK	2016-07-21 13:58:21-07	2809340
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-21 13:59:14-07	2809341
/	203.0.113.245	GET	200 OK	2016-07-21 13:58:31-07	2809342
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 13:58:55-07	2809343
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 13:59:29-07	2809344
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 13:58:58-07	2809345
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 13:59:07-07	2809346
/	203.0.113.12	GET	200 OK	2016-07-21 13:58:33-07	2809347
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 13:58:53-07	2809348
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 13:59:08-07	2809349
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-21 13:59:24-07	2809350
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 13:59:12-07	2809351
/	192.0.2.30	GET	200 OK	2016-07-21 13:58:41-07	2809352
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-21 13:59:27-07	2809353
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-21 13:59:18-07	2809354
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-21 13:59:12-07	2809355
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-21 13:59:33-07	2809356
/	192.0.2.175	GET	200 OK	2016-07-21 13:58:49-07	2809357
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-21 13:59:23-07	2809358
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 13:59:18-07	2809359
/	198.51.100.35	GET	200 OK	2016-07-21 13:58:55-07	2809360
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-21 13:59:16-07	2809361
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-21 13:59:42-07	2809362
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-21 13:59:53-07	2809363
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-21 13:59:34-07	2809364
/	198.51.100.5	GET	200 OK	2016-07-21 13:59:04-07	2809365
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-21 13:59:20-07	2809366
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-21 13:59:27-07	2809367
/	198.51.100.231	GET	200 OK	2016-07-21 13:59:10-07	2809368
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-21 13:59:28-07	2809369
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-21 13:59:53-07	2809370
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 13:59:54-07	2809371
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 14:00:04-07	2809372
/	198.51.100.169	GET	200 OK	2016-07-21 13:59:11-07	2809373
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 14:00:01-07	2809374
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-21 13:59:32-07	2809375
/	203.0.113.183	GET	200 OK	2016-07-21 13:59:14-07	2809376
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-21 13:59:31-07	2809377
/	198.51.100.245	GET	200 OK	2016-07-21 13:59:15-07	2809378
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 13:59:43-07	2809379
/	203.0.113.224	GET	200 OK	2016-07-21 13:59:25-07	2809380
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 14:00:18-07	2809381
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 14:00:08-07	2809382
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 13:59:44-07	2809383
/	192.0.2.33	GET	200 OK	2016-07-21 13:59:31-07	2809384
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-21 14:00:22-07	2809385
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 14:00:25-07	2809386
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 14:00:29-07	2809387
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-21 14:00:06-07	2809388
/	203.0.113.131	GET	200 OK	2016-07-21 13:59:35-07	2809389
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-21 14:00:15-07	2809390
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-21 14:00:18-07	2809391
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-21 13:59:53-07	2809392
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-21 14:00:31-07	2809393
/	192.0.2.229	GET	200 OK	2016-07-21 13:59:41-07	2809394
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-21 14:00:16-07	2809395
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-21 14:00:16-07	2809396
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 14:00:12-07	2809397
/	198.51.100.48	GET	200 OK	2016-07-21 13:59:42-07	2809398
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-21 14:00:38-07	2809399
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-21 14:00:26-07	2809400
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-21 14:00:17-07	2809401
/	198.51.100.61	GET	200 OK	2016-07-21 13:59:48-07	2809402
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 14:00:24-07	2809403
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-21 14:00:16-07	2809404
/	192.0.2.25	GET	200 OK	2016-07-21 13:59:50-07	2809405
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-21 14:00:41-07	2809406
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-21 14:00:23-07	2809407
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-21 14:00:29-07	2809408
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-21 14:00:40-07	2809409
/	198.51.100.140	GET	200 OK	2016-07-21 13:59:55-07	2809410
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-21 14:00:10-07	2809411
/	203.0.113.31	GET	200 OK	2016-07-21 13:59:58-07	2809412
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-21 14:00:18-07	2809413
/	203.0.113.193	GET	200 OK	2016-07-21 23:41:30-07	2831955
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-21 14:00:53-07	2809414
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-21 14:00:48-07	2809415
/	198.51.100.225	GET	200 OK	2016-07-21 14:00:07-07	2809416
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-21 14:00:22-07	2809417
/	192.0.2.137	GET	200 OK	2016-07-21 14:00:12-07	2809418
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-21 14:00:49-07	2809419
/	198.51.100.89	GET	200 OK	2016-07-21 14:00:16-07	2809420
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-21 14:00:36-07	2809421
/	192.0.2.163	GET	200 OK	2016-07-21 14:00:17-07	2809422
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-21 14:00:53-07	2809423
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-21 14:00:42-07	2809424
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-21 14:00:53-07	2809425
/	198.51.100.201	GET	200 OK	2016-07-21 14:00:19-07	2809426
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-21 14:01:17-07	2809427
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-21 14:00:47-07	2809428
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-21 14:01:04-07	2809429
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 14:00:57-07	2809430
/	198.51.100.243	GET	200 OK	2016-07-21 14:00:25-07	2809431
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-21 14:01:04-07	2809432
/	203.0.113.200	GET	200 OK	2016-07-21 14:00:30-07	2809433
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-21 14:00:53-07	2809434
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 14:01:29-07	2809435
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-21 14:00:45-07	2809436
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-21 14:01:01-07	2809437
/	203.0.113.23	GET	200 OK	2016-07-21 14:00:36-07	2809438
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-21 14:01:21-07	2809439
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-21 14:00:54-07	2809440
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 14:01:04-07	2809441
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 14:01:26-07	2809442
/	203.0.113.166	GET	200 OK	2016-07-21 14:00:45-07	2809443
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-21 14:01:17-07	2809444
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-21 14:01:17-07	2809445
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-21 14:01:18-07	2809446
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-21 14:01:17-07	2809447
/	192.0.2.14	GET	200 OK	2016-07-21 14:00:46-07	2809448
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 14:01:21-07	2809449
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-21 14:01:35-07	2809450
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 14:01:23-07	2809451
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-21 14:01:44-07	2809452
/	203.0.113.224	GET	200 OK	2016-07-21 14:00:54-07	2809453
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-21 14:01:26-07	2809454
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 14:01:51-07	2809455
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-21 14:01:34-07	2809456
/	203.0.113.105	GET	200 OK	2016-07-21 14:00:56-07	2809457
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-21 14:01:24-07	2809458
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-21 14:01:25-07	2809459
/	192.0.2.48	GET	200 OK	2016-07-21 14:01:05-07	2809460
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 14:01:44-07	2809461
/	198.51.100.213	GET	200 OK	2016-07-21 14:01:07-07	2809462
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-21 14:01:39-07	2809463
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-21 14:01:51-07	2809464
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-21 14:01:36-07	2809465
/	198.51.100.29	GET	200 OK	2016-07-21 14:01:14-07	2809466
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-21 14:01:30-07	2809467
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-21 14:02:01-07	2809468
/	192.0.2.83	GET	200 OK	2016-07-21 14:01:22-07	2809469
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-21 14:02:02-07	2809470
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 14:01:48-07	2809471
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 14:02:02-07	2809472
/	198.51.100.89	GET	200 OK	2016-07-21 14:01:31-07	2809473
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 14:02:16-07	2809474
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 14:01:55-07	2809475
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 14:01:55-07	2809476
/	192.0.2.171	GET	200 OK	2016-07-21 14:01:40-07	2809477
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 14:01:56-07	2809478
/	203.0.113.196	GET	200 OK	2016-07-21 14:01:42-07	2809479
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 14:02:25-07	2809480
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-21 14:02:33-07	2809481
/	192.0.2.164	GET	200 OK	2016-07-21 14:01:44-07	2809482
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 14:02:20-07	2809483
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 14:02:44-07	2809484
/	203.0.113.49	GET	200 OK	2016-07-21 14:01:48-07	2809485
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-21 14:02:06-07	2809486
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-21 14:02:24-07	2809487
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-21 14:02:23-07	2809488
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-21 14:02:10-07	2809489
/	203.0.113.25	GET	200 OK	2016-07-21 14:01:52-07	2809490
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-21 14:02:40-07	2809491
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 14:02:13-07	2809492
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-21 14:02:21-07	2809493
/	192.0.2.36	GET	200 OK	2016-07-21 14:01:53-07	2809494
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-21 14:02:21-07	2809495
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-21 14:02:16-07	2809496
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-21 14:02:38-07	2809497
/	198.51.100.206	GET	200 OK	2016-07-21 14:02:03-07	2809498
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-21 14:02:46-07	2809499
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 14:02:22-07	2809500
/	198.51.100.97	GET	200 OK	2016-07-21 14:02:08-07	2809501
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 14:02:38-07	2809502
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 14:03:04-07	2809503
/	192.0.2.134	GET	200 OK	2016-07-21 14:02:12-07	2809504
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-21 14:02:53-07	2809505
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-21 14:02:38-07	2809506
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-21 14:02:45-07	2809507
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-21 14:02:34-07	2809508
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 14:02:30-07	2809510
/	203.0.113.203	GET	200 OK	2016-07-21 14:02:18-07	2809511
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 14:02:57-07	2809512
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-21 14:02:34-07	2809513
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-21 14:03:09-07	2809514
/	203.0.113.140	GET	200 OK	2016-07-21 14:02:21-07	2809515
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 14:02:51-07	2809516
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-21 14:03:06-07	2809517
/	198.51.100.109	GET	200 OK	2016-07-21 14:02:23-07	2809518
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 14:03:01-07	2809519
/	198.51.100.196	GET	200 OK	2016-07-21 14:02:29-07	2809520
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-21 14:03:26-07	2809521
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-21 14:03:24-07	2809522
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-21 14:03:25-07	2809523
/	198.51.100.32	GET	200 OK	2016-07-21 14:02:39-07	2809524
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 14:03:16-07	2809525
/	203.0.113.160	GET	200 OK	2016-07-21 14:02:45-07	2809526
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 14:03:24-07	2809527
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 14:03:10-07	2809528
/	203.0.113.118	GET	200 OK	2016-07-21 14:02:46-07	2809529
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 14:03:23-07	2809530
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 14:03:01-07	2809531
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-21 14:03:39-07	2809532
/	203.0.113.178	GET	200 OK	2016-07-21 14:02:51-07	2809533
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-21 14:03:34-07	2809534
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-21 14:03:10-07	2809535
/	198.51.100.26	GET	200 OK	2016-07-21 14:02:52-07	2809536
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-21 14:03:37-07	2809537
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-21 14:03:46-07	2809538
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-21 14:03:44-07	2809539
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-21 14:03:33-07	2809540
/	198.51.100.81	GET	200 OK	2016-07-21 14:03:00-07	2809541
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 14:03:16-07	2809542
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-21 14:03:36-07	2809543
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-21 14:03:34-07	2809544
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-21 14:03:42-07	2809545
/	198.51.100.9	GET	200 OK	2016-07-21 14:03:10-07	2809546
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-21 14:03:48-07	2809547
/	203.0.113.235	GET	200 OK	2016-07-21 14:03:20-07	2809548
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-21 14:04:15-07	2809549
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-21 14:03:58-07	2809550
/	198.51.100.108	GET	200 OK	2016-07-21 14:03:23-07	2809551
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-21 14:03:56-07	2809552
/	198.51.100.198	GET	200 OK	2016-07-21 14:03:31-07	2809553
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 14:04:22-07	2809554
/article/bears-love-berriesl	198.51.100.198	GET	404 NOT FOUND	2016-07-21 14:03:53-07	2809555
/	198.51.100.236	GET	200 OK	2016-07-21 14:03:37-07	2809556
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-21 14:04:36-07	2809557
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-21 14:04:03-07	2809558
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-21 14:03:55-07	2809559
/	192.0.2.37	GET	200 OK	2016-07-21 14:03:40-07	2809560
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-21 14:04:33-07	2809561
/	198.51.100.239	GET	200 OK	2016-07-21 14:03:42-07	2809562
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-21 14:04:27-07	2809563
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-21 14:04:27-07	2809564
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-21 14:04:33-07	2809565
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 14:04:30-07	2809566
/	203.0.113.159	GET	200 OK	2016-07-21 14:03:46-07	2809567
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-21 14:04:30-07	2809568
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 14:04:32-07	2809569
/	203.0.113.30	GET	200 OK	2016-07-21 14:03:52-07	2809570
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 14:04:47-07	2809571
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 14:04:22-07	2809572
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-21 14:04:10-07	2809573
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-21 14:04:22-07	2809574
/	192.0.2.185	GET	200 OK	2016-07-21 14:04:01-07	2809575
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 14:04:57-07	2809576
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-21 14:04:44-07	2809577
/	192.0.2.103	GET	200 OK	2016-07-21 14:04:07-07	2809578
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-21 14:04:59-07	2809579
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-21 14:04:30-07	2809580
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-21 14:04:58-07	2809581
/	203.0.113.232	GET	200 OK	2016-07-21 14:04:15-07	2809582
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-21 14:04:31-07	2809583
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-21 14:04:58-07	2809584
/	198.51.100.202	GET	200 OK	2016-07-21 14:04:17-07	2809585
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 14:05:09-07	2809586
/	198.51.100.252	GET	200 OK	2016-07-21 14:04:23-07	2809587
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-21 14:05:09-07	2809588
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-21 14:05:00-07	2809589
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 14:05:20-07	2809590
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 14:05:18-07	2809591
/	198.51.100.137	GET	200 OK	2016-07-21 14:04:33-07	2809592
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-21 14:05:23-07	2809593
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 14:04:49-07	2809594
/	198.51.100.251	GET	200 OK	2016-07-21 14:04:42-07	2809595
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-21 14:05:03-07	2809596
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-21 14:05:25-07	2809597
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-21 14:05:04-07	2809598
/	198.51.100.221	GET	200 OK	2016-07-21 14:04:50-07	2809599
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-21 14:05:49-07	2809600
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-21 14:05:11-07	2809601
/	203.0.113.84	GET	200 OK	2016-07-21 14:04:55-07	2809602
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-21 14:05:23-07	2809603
/	203.0.113.203	GET	200 OK	2016-07-21 14:04:58-07	2809604
/	192.0.2.51	GET	200 OK	2016-07-22 00:13:35-07	2833189
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-21 14:05:44-07	2809605
/	198.51.100.163	GET	200 OK	2016-07-21 14:05:06-07	2809606
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-21 14:05:35-07	2809607
/	192.0.2.177	GET	200 OK	2016-07-21 14:05:13-07	2809608
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 14:05:37-07	2809609
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-21 14:06:07-07	2809610
/	203.0.113.112	GET	200 OK	2016-07-21 14:05:16-07	2809611
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 14:06:03-07	2809612
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 14:05:38-07	2809613
/	192.0.2.200	GET	200 OK	2016-07-21 14:05:25-07	2809614
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-21 14:05:53-07	2809615
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 14:06:14-07	2809616
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-21 14:06:24-07	2809617
/	198.51.100.158	GET	200 OK	2016-07-21 14:05:32-07	2809618
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 14:06:14-07	2809619
/	192.0.2.98	GET	200 OK	2016-07-21 14:05:41-07	2809620
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-21 14:06:15-07	2809621
/	203.0.113.5	GET	200 OK	2016-07-21 14:05:44-07	2809622
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-21 14:06:35-07	2809623
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-21 14:06:28-07	2809624
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-21 14:06:02-07	2809625
/	203.0.113.92	GET	200 OK	2016-07-21 14:05:52-07	2809626
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-21 14:06:46-07	2809627
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-21 14:06:12-07	2809628
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-21 14:06:43-07	2809629
/	203.0.113.180	GET	200 OK	2016-07-21 14:06:01-07	2809630
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 14:06:16-07	2809631
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-21 14:06:23-07	2809632
/	203.0.113.211	GET	200 OK	2016-07-21 14:06:05-07	2809633
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-21 14:06:29-07	2809634
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 14:06:23-07	2809635
/	198.51.100.150	GET	200 OK	2016-07-21 14:06:12-07	2809636
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-21 14:06:53-07	2809637
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-21 14:06:49-07	2809638
/	198.51.100.224	GET	200 OK	2016-07-21 14:06:15-07	2809639
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-21 14:06:56-07	2809640
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-21 14:06:30-07	2809641
/	198.51.100.222	GET	200 OK	2016-07-21 14:06:19-07	2809642
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 14:06:35-07	2809643
/	198.51.100.127	GET	200 OK	2016-07-21 14:06:20-07	2809644
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-21 14:07:09-07	2809645
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-21 14:06:39-07	2809646
/	198.51.100.90	GET	200 OK	2016-07-21 14:06:25-07	2809647
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-21 14:07:02-07	2809648
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-21 14:07:10-07	2809649
/	198.51.100.150	GET	200 OK	2016-07-21 14:06:33-07	2809650
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-21 14:07:10-07	2809651
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 14:07:16-07	2809652
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-21 14:07:21-07	2809653
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-21 14:07:10-07	2809654
/	192.0.2.115	GET	200 OK	2016-07-21 14:06:36-07	2809655
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 14:06:53-07	2809656
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-21 14:07:11-07	2809657
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-21 14:07:23-07	2809658
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 14:07:05-07	2809659
/	203.0.113.18	GET	200 OK	2016-07-21 14:06:41-07	2809660
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-21 14:06:56-07	2809661
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-21 14:07:21-07	2809662
/	192.0.2.73	GET	200 OK	2016-07-21 14:06:43-07	2809663
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 14:07:11-07	2809664
/	192.0.2.95	GET	200 OK	2016-07-21 14:06:53-07	2809665
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-21 14:07:29-07	2809666
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 14:07:35-07	2809667
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-21 14:07:53-07	2809668
/	198.51.100.210	GET	200 OK	2016-07-21 14:07:00-07	2809669
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-21 14:07:49-07	2809670
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-21 14:07:37-07	2809671
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-21 14:07:23-07	2809672
/	192.0.2.40	GET	200 OK	2016-07-21 14:07:10-07	2809673
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 14:08:08-07	2809674
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-21 14:07:30-07	2809675
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-21 14:07:36-07	2809676
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 14:07:37-07	2809677
/	198.51.100.197	GET	200 OK	2016-07-21 14:07:16-07	2809678
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 14:08:13-07	2809679
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-21 14:07:54-07	2809680
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-21 14:08:04-07	2809681
/	198.51.100.229	GET	200 OK	2016-07-21 14:07:20-07	2809682
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-21 14:07:36-07	2809683
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 14:07:54-07	2809684
/	203.0.113.20	GET	200 OK	2016-07-21 14:07:23-07	2809685
/article/bad-things-gonet	203.0.113.20	GET	404 NOT FOUND	2016-07-21 14:07:44-07	2809686
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 14:08:19-07	2809687
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 14:08:07-07	2809688
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-21 14:08:17-07	2809689
/	192.0.2.103	GET	200 OK	2016-07-21 14:07:26-07	2809690
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-21 14:07:47-07	2809691
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-21 14:07:56-07	2809692
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-21 14:08:01-07	2809693
/	192.0.2.223	GET	200 OK	2016-07-21 14:07:28-07	2809694
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-21 14:07:49-07	2809695
/	192.0.2.162	GET	200 OK	2016-07-21 14:07:37-07	2809696
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-21 14:08:12-07	2809697
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-21 14:08:21-07	2809698
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-21 14:08:21-07	2809699
/	203.0.113.94	GET	200 OK	2016-07-22 00:33:15-07	2833948
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-21 14:08:16-07	2809700
/	198.51.100.28	GET	200 OK	2016-07-21 14:07:43-07	2809701
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 14:08:34-07	2809702
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-21 14:08:29-07	2809703
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-21 14:08:22-07	2809704
/	203.0.113.122	GET	200 OK	2016-07-21 14:07:50-07	2809705
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-21 14:08:09-07	2809706
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-21 14:08:49-07	2809707
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 14:08:25-07	2809708
/	192.0.2.59	GET	200 OK	2016-07-21 14:07:53-07	2809709
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-21 14:08:21-07	2809710
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-21 14:08:13-07	2809711
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-21 14:08:53-07	2809712
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-21 14:08:52-07	2809713
/	203.0.113.177	GET	200 OK	2016-07-21 14:08:00-07	2809714
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-21 14:08:37-07	2809715
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-21 14:08:30-07	2809716
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-21 14:08:25-07	2809717
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-21 14:08:21-07	2809718
/	198.51.100.250	GET	200 OK	2016-07-21 14:08:05-07	2809719
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 14:08:49-07	2809720
/	192.0.2.172	GET	200 OK	2016-07-21 14:08:07-07	2809721
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-21 14:08:23-07	2809722
/	203.0.113.131	GET	200 OK	2016-07-21 14:08:17-07	2809723
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 14:08:58-07	2809724
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-21 14:08:56-07	2809725
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-21 14:08:52-07	2809726
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-21 14:09:16-07	2809727
/	203.0.113.236	GET	200 OK	2016-07-21 14:08:19-07	2809728
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-21 14:09:19-07	2809729
/	198.51.100.65	GET	200 OK	2016-07-21 14:08:20-07	2809730
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 14:08:37-07	2809731
/	203.0.113.15	GET	200 OK	2016-07-21 14:08:24-07	2809732
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 14:08:45-07	2809733
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-21 14:09:10-07	2809734
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 14:09:10-07	2809735
/	198.51.100.235	GET	200 OK	2016-07-21 14:08:30-07	2809736
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-21 14:09:25-07	2809737
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 14:09:27-07	2809738
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-21 14:08:47-07	2809739
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-21 14:08:48-07	2809740
/	198.51.100.60	GET	200 OK	2016-07-21 14:08:37-07	2809741
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-21 14:09:28-07	2809742
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-21 14:08:53-07	2809743
/	198.51.100.219	GET	200 OK	2016-07-21 14:08:44-07	2809744
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 14:09:38-07	2809745
/	198.51.100.93	GET	200 OK	2016-07-21 14:08:51-07	2809746
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 14:09:18-07	2809747
/	192.0.2.209	GET	200 OK	2016-07-21 14:09:01-07	2809748
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-21 14:09:47-07	2809749
/	198.51.100.250	GET	200 OK	2016-07-21 14:09:10-07	2809750
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 14:09:47-07	2809751
/	198.51.100.230	GET	200 OK	2016-07-21 14:09:15-07	2809752
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-21 14:10:08-07	2809753
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 14:10:09-07	2809754
/	203.0.113.169	GET	200 OK	2016-07-21 14:09:25-07	2809755
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 14:10:11-07	2809756
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 14:10:24-07	2809757
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 14:10:04-07	2809758
/	192.0.2.68	GET	200 OK	2016-07-21 14:09:31-07	2809759
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-21 14:10:06-07	2809760
/	192.0.2.251	GET	200 OK	2016-07-21 14:09:32-07	2809761
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-21 14:09:55-07	2809762
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 14:10:12-07	2809763
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 14:09:48-07	2809764
/	198.51.100.30	GET	200 OK	2016-07-21 14:09:37-07	2809765
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 14:10:28-07	2809766
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-21 14:09:55-07	2809767
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-21 14:10:32-07	2809768
/	192.0.2.233	GET	200 OK	2016-07-21 14:09:40-07	2809769
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 14:10:10-07	2809770
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 14:10:31-07	2809771
/	198.51.100.228	GET	200 OK	2016-07-21 14:09:50-07	2809772
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-21 14:10:08-07	2809773
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-21 14:10:48-07	2809774
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 14:10:47-07	2809775
/	192.0.2.89	GET	200 OK	2016-07-21 14:09:52-07	2809776
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-21 14:10:12-07	2809777
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 14:10:15-07	2809778
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-21 14:10:45-07	2809779
/	203.0.113.16	GET	200 OK	2016-07-21 14:09:59-07	2809780
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 14:10:29-07	2809781
/	198.51.100.165	GET	200 OK	2016-07-21 14:10:03-07	2809782
/article/trouble-for-troubledd	198.51.100.165	GET	404 NOT FOUND	2016-07-21 14:10:27-07	2809783
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-21 14:10:29-07	2809784
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-21 14:10:18-07	2809785
/	198.51.100.3	GET	200 OK	2016-07-21 14:10:11-07	2809786
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-21 14:11:00-07	2809787
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-21 14:11:06-07	2809788
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-21 14:10:51-07	2809789
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-21 14:10:42-07	2809790
/	203.0.113.111	GET	200 OK	2016-07-21 14:10:14-07	2809791
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-21 14:11:02-07	2809792
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-21 14:11:06-07	2809793
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 14:10:57-07	2809794
/	192.0.2.175	GET	200 OK	2016-07-22 00:35:53-07	2834044
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-21 14:10:45-07	2809795
/	198.51.100.232	GET	200 OK	2016-07-21 14:10:21-07	2809796
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-21 14:10:45-07	2809797
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 14:11:18-07	2809798
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-21 14:10:57-07	2809799
/	198.51.100.34	GET	200 OK	2016-07-21 14:10:25-07	2809800
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-21 14:11:07-07	2809801
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 14:11:20-07	2809802
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-21 14:11:02-07	2809803
/	198.51.100.69	GET	200 OK	2016-07-21 14:10:27-07	2809804
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 14:11:11-07	2809805
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 14:10:51-07	2809806
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 14:11:21-07	2809807
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-21 14:11:16-07	2809808
/	198.51.100.95	GET	200 OK	2016-07-21 14:10:32-07	2809809
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 14:11:29-07	2809810
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 14:11:03-07	2809811
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 14:10:52-07	2809812
/	203.0.113.231	GET	200 OK	2016-07-21 14:10:38-07	2809813
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 14:10:53-07	2809814
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 14:11:08-07	2809815
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 14:11:18-07	2809816
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 14:11:38-07	2809817
/	192.0.2.223	GET	200 OK	2016-07-21 14:10:45-07	2809818
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-21 14:11:14-07	2809819
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-21 14:11:17-07	2809820
/	198.51.100.30	GET	200 OK	2016-07-21 14:10:49-07	2809821
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-21 14:11:40-07	2809822
/	203.0.113.78	GET	200 OK	2016-07-21 14:10:53-07	2809823
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-21 14:11:48-07	2809824
/	203.0.113.152	GET	200 OK	2016-07-21 14:11:02-07	2809825
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 14:11:58-07	2809826
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 14:11:48-07	2809827
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-21 14:11:52-07	2809828
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 14:11:21-07	2809829
/	198.51.100.44	GET	200 OK	2016-07-21 14:11:04-07	2809830
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 14:11:32-07	2809831
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-21 14:11:46-07	2809832
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 14:12:04-07	2809833
/	198.51.100.161	GET	200 OK	2016-07-21 14:11:09-07	2809834
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-21 14:11:46-07	2809835
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-21 14:11:55-07	2809836
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 14:11:54-07	2809837
/	203.0.113.111	GET	200 OK	2016-07-21 14:11:16-07	2809838
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 14:12:01-07	2809839
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 14:11:47-07	2809840
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 14:11:37-07	2809841
/	203.0.113.162	GET	200 OK	2016-07-21 14:11:24-07	2809842
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 14:11:48-07	2809843
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 14:12:04-07	2809844
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-21 14:12:24-07	2809845
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 14:11:50-07	2809846
/	192.0.2.30	GET	200 OK	2016-07-21 14:11:34-07	2809847
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-21 14:12:06-07	2809848
/	203.0.113.174	GET	200 OK	2016-07-21 14:11:37-07	2809849
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-21 14:12:06-07	2809850
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 14:12:09-07	2809851
/	198.51.100.97	GET	200 OK	2016-07-21 14:11:41-07	2809852
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-21 14:12:10-07	2809853
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-21 14:12:18-07	2809854
/	198.51.100.65	GET	200 OK	2016-07-21 14:11:48-07	2809855
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 14:12:39-07	2809856
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 14:12:11-07	2809857
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-21 14:12:33-07	2809858
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 14:12:23-07	2809859
/	198.51.100.99	GET	200 OK	2016-07-21 14:11:51-07	2809860
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-21 14:12:30-07	2809861
/	198.51.100.122	GET	200 OK	2016-07-21 14:11:58-07	2809862
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-21 14:12:50-07	2809863
/	198.51.100.63	GET	200 OK	2016-07-21 14:12:04-07	2809864
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-21 14:12:44-07	2809865
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-21 14:12:35-07	2809866
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-21 14:13:00-07	2809867
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-21 14:12:35-07	2809868
/	192.0.2.114	GET	200 OK	2016-07-21 14:12:12-07	2809869
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-21 14:12:39-07	2809870
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-21 14:13:02-07	2809871
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-21 14:12:45-07	2809872
/	203.0.113.56	GET	200 OK	2016-07-21 14:12:20-07	2809873
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-21 14:12:42-07	2809874
/	192.0.2.79	GET	200 OK	2016-07-21 14:12:22-07	2809875
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 14:12:58-07	2809876
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-21 14:12:45-07	2809877
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 14:13:07-07	2809878
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 14:12:50-07	2809879
/	198.51.100.112	GET	200 OK	2016-07-21 14:12:31-07	2809880
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-21 14:12:47-07	2809881
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 14:13:29-07	2809882
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 14:13:27-07	2809883
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 14:13:20-07	2809884
/	198.51.100.121	GET	200 OK	2016-07-21 14:12:32-07	2809885
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 14:13:17-07	2809886
/	192.0.2.252	GET	200 OK	2016-07-21 14:12:33-07	2809887
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-21 14:12:55-07	2809888
/	192.0.2.85	GET	200 OK	2016-07-22 00:48:12-07	2834519
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-21 14:13:25-07	2809889
/	198.51.100.62	GET	200 OK	2016-07-21 14:12:43-07	2809890
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-21 14:13:20-07	2809891
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-21 14:13:25-07	2809892
/	192.0.2.49	GET	200 OK	2016-07-21 14:12:53-07	2809893
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 14:13:12-07	2809894
/article/candidate-is-jerkh	192.0.2.49	GET	404 NOT FOUND	2016-07-21 14:13:23-07	2809895
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-21 14:13:23-07	2809896
/	203.0.113.101	GET	200 OK	2016-07-21 14:13:02-07	2809897
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-21 14:13:56-07	2809898
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-21 14:13:19-07	2809899
/	203.0.113.67	GET	200 OK	2016-07-21 14:13:10-07	2809900
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-21 14:14:04-07	2809901
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 14:13:27-07	2809902
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-21 14:13:27-07	2809903
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-21 14:13:36-07	2809904
/	198.51.100.13	GET	200 OK	2016-07-21 14:13:18-07	2809905
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 14:14:05-07	2809906
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-21 14:13:35-07	2809907
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-21 14:14:13-07	2809908
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-21 14:13:40-07	2809909
/	192.0.2.224	GET	200 OK	2016-07-21 14:13:24-07	2809910
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-21 14:14:10-07	2809911
/	198.51.100.78	GET	200 OK	2016-07-21 14:13:28-07	2809912
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-21 14:14:01-07	2809913
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-21 14:13:51-07	2809914
/	198.51.100.154	GET	200 OK	2016-07-21 14:13:36-07	2809915
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-21 14:14:07-07	2809916
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 14:14:03-07	2809917
/	192.0.2.93	GET	200 OK	2016-07-21 14:13:42-07	2809918
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-21 14:14:18-07	2809919
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 14:14:30-07	2809920
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-21 14:14:03-07	2809921
/	203.0.113.251	GET	200 OK	2016-07-21 14:13:45-07	2809922
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 14:14:38-07	2809923
/	198.51.100.49	GET	200 OK	2016-07-21 14:13:47-07	2809924
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-21 14:14:37-07	2809925
/	198.51.100.238	GET	200 OK	2016-07-21 14:13:55-07	2809926
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-21 14:14:17-07	2809927
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-21 14:14:48-07	2809928
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-21 14:14:30-07	2809929
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-21 14:14:17-07	2809930
/	192.0.2.163	GET	200 OK	2016-07-21 14:13:59-07	2809931
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-21 14:14:14-07	2809932
/	203.0.113.3	GET	200 OK	2016-07-21 14:14:09-07	2809933
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-21 14:15:00-07	2809934
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-21 14:14:29-07	2809935
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-21 14:15:06-07	2809936
/	192.0.2.184	GET	200 OK	2016-07-21 14:14:16-07	2809937
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 14:14:36-07	2809938
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-21 14:14:32-07	2809939
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 14:14:45-07	2809940
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 14:15:10-07	2809941
/	203.0.113.158	GET	200 OK	2016-07-21 14:14:17-07	2809942
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 14:15:15-07	2809943
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-21 14:14:33-07	2809944
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-21 14:14:58-07	2809945
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-21 14:14:40-07	2809946
/	203.0.113.65	GET	200 OK	2016-07-21 14:14:25-07	2809947
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-21 14:15:03-07	2809948
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 14:15:20-07	2809949
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 14:14:40-07	2809950
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 14:14:43-07	2809951
/	203.0.113.111	GET	200 OK	2016-07-21 14:14:33-07	2809952
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 14:14:58-07	2809953
/	198.51.100.91	GET	200 OK	2016-07-21 14:14:36-07	2809954
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-21 14:15:36-07	2809955
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-21 14:15:28-07	2809956
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-21 14:15:22-07	2809957
/	198.51.100.254	GET	200 OK	2016-07-21 14:14:45-07	2809958
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 14:15:08-07	2809959
/	192.0.2.253	GET	200 OK	2016-07-21 14:14:46-07	2809960
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 14:15:16-07	2809961
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-21 14:15:10-07	2809962
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 14:15:25-07	2809963
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-21 14:15:30-07	2809964
/	198.51.100.125	GET	200 OK	2016-07-21 14:14:51-07	2809965
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-21 14:15:10-07	2809966
/	192.0.2.187	GET	200 OK	2016-07-21 14:14:57-07	2809967
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-21 14:15:14-07	2809968
/	203.0.113.151	GET	200 OK	2016-07-21 14:15:04-07	2809969
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-21 14:15:35-07	2809970
/	203.0.113.191	GET	200 OK	2016-07-21 14:15:08-07	2809971
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-21 14:15:33-07	2809972
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-21 14:15:55-07	2809973
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-21 14:15:37-07	2809974
/	192.0.2.110	GET	200 OK	2016-07-21 14:15:18-07	2809975
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-21 14:15:36-07	2809976
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-21 14:16:11-07	2809977
/	203.0.113.39	GET	200 OK	2016-07-21 14:15:27-07	2809978
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-21 14:16:06-07	2809979
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 14:16:04-07	2809980
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 14:15:54-07	2809981
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 14:15:59-07	2809982
/	192.0.2.14	GET	200 OK	2016-07-21 14:15:29-07	2809983
/	192.0.2.243	GET	200 OK	2016-07-22 00:58:27-07	2834901
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-21 14:15:51-07	2809984
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-21 14:16:06-07	2809985
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-21 14:15:59-07	2809986
/	192.0.2.125	GET	200 OK	2016-07-21 14:15:37-07	2809987
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-21 14:16:35-07	2809988
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-21 14:16:34-07	2809989
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-21 14:16:16-07	2809990
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-21 14:16:14-07	2809991
/	198.51.100.98	GET	200 OK	2016-07-21 14:15:44-07	2809992
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 14:16:24-07	2809993
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-21 14:16:12-07	2809994
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-21 14:16:17-07	2809995
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 14:16:25-07	2809996
/	192.0.2.106	GET	200 OK	2016-07-21 14:15:54-07	2809997
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-21 14:16:11-07	2809998
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-21 14:16:16-07	2809999
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 14:16:40-07	2810000
/	203.0.113.175	GET	200 OK	2016-07-21 14:16:02-07	2810001
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 14:16:30-07	2810002
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-21 14:16:26-07	2810003
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-21 14:16:40-07	2810004
/	192.0.2.107	GET	200 OK	2016-07-21 14:16:12-07	2810005
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-21 14:16:57-07	2810006
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-21 14:16:29-07	2810007
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 14:16:53-07	2810008
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-21 14:16:34-07	2810009
/	192.0.2.239	GET	200 OK	2016-07-21 14:16:20-07	2810010
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-21 14:16:48-07	2810011
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-21 14:16:51-07	2810012
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-21 14:16:55-07	2810013
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 14:17:14-07	2810014
/	203.0.113.75	GET	200 OK	2016-07-21 14:16:21-07	2810015
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 14:16:42-07	2810016
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-21 14:17:08-07	2810017
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 14:16:49-07	2810018
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 14:16:44-07	2810019
/	203.0.113.151	GET	200 OK	2016-07-21 14:16:28-07	2810020
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 14:16:43-07	2810021
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 14:17:24-07	2810022
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-21 14:16:48-07	2810023
/	198.51.100.101	GET	200 OK	2016-07-21 14:16:31-07	2810024
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 14:16:54-07	2810025
/	203.0.113.102	GET	200 OK	2016-07-21 14:16:35-07	2810026
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-21 14:17:02-07	2810027
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-21 14:17:15-07	2810028
/	203.0.113.152	GET	200 OK	2016-07-21 14:16:37-07	2810029
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-21 14:17:17-07	2810030
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-21 14:17:13-07	2810031
/	198.51.100.77	GET	200 OK	2016-07-21 14:16:41-07	2810032
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-21 14:17:05-07	2810033
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 14:17:04-07	2810034
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-21 14:16:57-07	2810035
/	198.51.100.191	GET	200 OK	2016-07-21 14:16:51-07	2810036
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-21 14:17:08-07	2810037
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-21 14:17:22-07	2810038
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-21 14:17:36-07	2810039
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-21 14:17:43-07	2810040
/	192.0.2.70	GET	200 OK	2016-07-21 14:16:56-07	2810041
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 14:17:54-07	2810042
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-21 14:17:35-07	2810043
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-21 14:17:37-07	2810044
/	203.0.113.52	GET	200 OK	2016-07-21 14:17:04-07	2810045
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 14:17:35-07	2810046
/	198.51.100.21	GET	200 OK	2016-07-21 14:17:08-07	2810047
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-21 14:17:24-07	2810048
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 14:17:27-07	2810049
/	192.0.2.86	GET	200 OK	2016-07-21 14:17:16-07	2810050
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 14:17:32-07	2810051
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 14:18:16-07	2810052
/	203.0.113.30	GET	200 OK	2016-07-21 14:17:26-07	2810053
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-21 14:17:58-07	2810054
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 14:17:57-07	2810055
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-21 14:17:46-07	2810056
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-21 14:18:19-07	2810057
/	203.0.113.119	GET	200 OK	2016-07-21 14:17:33-07	2810058
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-21 14:17:59-07	2810059
/	203.0.113.50	GET	200 OK	2016-07-21 14:17:40-07	2810060
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-21 14:18:15-07	2810061
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-21 14:17:55-07	2810062
/	203.0.113.16	GET	200 OK	2016-07-21 14:17:46-07	2810063
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-21 14:18:17-07	2810064
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 14:18:18-07	2810065
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-21 14:18:25-07	2810066
/	198.51.100.31	GET	200 OK	2016-07-21 14:17:47-07	2810067
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 14:18:04-07	2810068
/	198.51.100.192	GET	200 OK	2016-07-21 14:17:48-07	2810069
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 14:18:28-07	2810070
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-21 14:18:41-07	2810071
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 14:18:09-07	2810072
/	203.0.113.159	GET	200 OK	2016-07-21 14:17:55-07	2810073
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 14:18:26-07	2810074
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 14:18:36-07	2810075
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 14:18:30-07	2810076
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 14:18:17-07	2810077
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-21 14:18:26-07	2810079
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-21 14:18:55-07	2810080
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 14:18:24-07	2810081
/	192.0.2.13	GET	200 OK	2016-07-21 14:18:07-07	2810082
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-21 14:18:35-07	2810083
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-21 14:18:35-07	2810084
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 14:18:34-07	2810085
/	203.0.113.37	GET	200 OK	2016-07-21 14:18:10-07	2810086
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-21 14:18:41-07	2810087
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-21 14:18:49-07	2810088
/	192.0.2.205	GET	200 OK	2016-07-21 14:18:15-07	2810089
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-21 14:18:59-07	2810090
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-21 14:18:57-07	2810091
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-21 14:19:06-07	2810092
/	192.0.2.208	GET	200 OK	2016-07-21 14:18:19-07	2810093
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 14:19:02-07	2810094
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-21 14:18:46-07	2810095
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 14:18:43-07	2810096
/	203.0.113.150	GET	200 OK	2016-07-21 14:18:22-07	2810097
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-21 14:18:47-07	2810098
/	198.51.100.51	GET	200 OK	2016-07-21 14:18:30-07	2810099
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-21 14:19:26-07	2810100
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-21 14:18:48-07	2810101
/	203.0.113.136	GET	200 OK	2016-07-21 14:18:35-07	2810102
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 14:19:23-07	2810103
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 14:19:23-07	2810104
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-21 14:19:20-07	2810105
/	203.0.113.65	GET	200 OK	2016-07-21 14:18:40-07	2810106
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 14:19:33-07	2810107
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-21 14:19:27-07	2810108
/	198.51.100.20	GET	200 OK	2016-07-21 14:18:47-07	2810109
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-21 14:19:02-07	2810110
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-21 14:19:42-07	2810111
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-21 14:19:04-07	2810112
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 14:19:13-07	2810113
/	198.51.100.161	GET	200 OK	2016-07-21 14:18:53-07	2810114
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 14:19:33-07	2810115
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 14:19:12-07	2810116
/	192.0.2.130	GET	200 OK	2016-07-21 14:19:00-07	2810117
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-21 14:19:19-07	2810118
/	192.0.2.208	GET	200 OK	2016-07-21 14:19:02-07	2810119
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 14:19:17-07	2810120
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 14:19:59-07	2810121
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 14:19:36-07	2810122
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-21 14:19:21-07	2810123
/	192.0.2.137	GET	200 OK	2016-07-21 14:19:09-07	2810124
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 14:20:07-07	2810125
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-21 14:19:40-07	2810126
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 14:19:35-07	2810127
/	198.51.100.158	GET	200 OK	2016-07-21 14:19:17-07	2810128
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 14:19:34-07	2810129
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-21 14:19:54-07	2810130
/	203.0.113.122	GET	200 OK	2016-07-21 14:19:20-07	2810131
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 14:20:05-07	2810132
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-21 14:19:48-07	2810133
/	192.0.2.93	GET	200 OK	2016-07-21 14:19:27-07	2810134
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-21 14:19:45-07	2810135
/article/media-obsessed-with-bearsb	192.0.2.93	GET	404 NOT FOUND	2016-07-21 14:20:20-07	2810136
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 14:19:45-07	2810137
/	192.0.2.107	GET	200 OK	2016-07-21 14:19:37-07	2810138
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 14:19:54-07	2810139
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-21 14:20:35-07	2810140
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 14:20:03-07	2810141
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-21 14:20:35-07	2810142
/	203.0.113.213	GET	200 OK	2016-07-21 14:19:38-07	2810143
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-21 14:20:28-07	2810144
/	192.0.2.47	GET	200 OK	2016-07-21 14:19:42-07	2810145
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 14:20:21-07	2810146
/	192.0.2.45	GET	200 OK	2016-07-21 14:19:48-07	2810147
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-21 14:20:21-07	2810148
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-21 14:20:16-07	2810149
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 14:20:12-07	2810150
/	198.51.100.190	GET	200 OK	2016-07-21 14:19:51-07	2810151
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-21 14:20:18-07	2810152
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-21 14:20:28-07	2810153
/	198.51.100.194	GET	200 OK	2016-07-21 14:19:55-07	2810154
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 14:20:43-07	2810155
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-21 14:20:49-07	2810156
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-21 14:20:26-07	2810157
/	192.0.2.215	GET	200 OK	2016-07-21 14:20:04-07	2810158
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-21 14:20:26-07	2810159
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-21 14:20:19-07	2810160
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 14:20:23-07	2810161
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-21 14:20:41-07	2810162
/	203.0.113.80	GET	200 OK	2016-07-21 14:20:08-07	2810163
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 14:20:53-07	2810164
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-21 14:20:54-07	2810165
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-21 14:20:59-07	2810166
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-21 14:20:50-07	2810167
/	192.0.2.246	GET	200 OK	2016-07-21 14:20:11-07	2810168
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 14:20:32-07	2810169
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 14:21:11-07	2810170
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-21 14:20:57-07	2810171
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 14:20:43-07	2810172
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-21 14:21:18-07	2810174
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-21 14:20:51-07	2810175
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-21 14:20:40-07	2810176
/	203.0.113.43	GET	200 OK	2016-07-21 14:20:25-07	2810177
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-21 14:20:40-07	2810178
/	198.51.100.242	GET	200 OK	2016-07-21 14:20:31-07	2810179
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 14:21:12-07	2810180
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-21 14:21:00-07	2810181
/	203.0.113.224	GET	200 OK	2016-07-21 14:20:35-07	2810182
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 14:21:15-07	2810183
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 14:21:24-07	2810184
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 14:21:24-07	2810185
/	198.51.100.67	GET	200 OK	2016-07-21 14:20:38-07	2810186
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 14:21:07-07	2810187
/	198.51.100.102	GET	200 OK	2016-07-21 14:20:43-07	2810188
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 14:21:21-07	2810189
/	198.51.100.208	GET	200 OK	2016-07-21 14:20:49-07	2810190
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-21 14:21:11-07	2810191
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 14:21:30-07	2810192
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-21 14:21:32-07	2810193
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-21 14:21:19-07	2810194
/	203.0.113.55	GET	200 OK	2016-07-21 14:20:55-07	2810195
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 14:21:14-07	2810196
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-21 14:21:45-07	2810197
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-21 14:21:26-07	2810198
/	203.0.113.231	GET	200 OK	2016-07-21 14:20:57-07	2810199
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 14:21:48-07	2810200
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 14:21:18-07	2810201
/	192.0.2.236	GET	200 OK	2016-07-21 14:21:07-07	2810202
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-21 14:21:25-07	2810203
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-21 14:21:59-07	2810204
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-21 14:21:27-07	2810205
/	198.51.100.25	GET	200 OK	2016-07-21 14:21:13-07	2810206
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 14:21:58-07	2810207
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 14:21:32-07	2810208
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 14:21:47-07	2810209
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-21 14:21:37-07	2810210
/	198.51.100.242	GET	200 OK	2016-07-21 14:21:18-07	2810211
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 14:21:57-07	2810212
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-21 14:21:34-07	2810213
/	198.51.100.183	GET	200 OK	2016-07-21 14:21:20-07	2810214
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 14:22:17-07	2810215
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-21 14:22:06-07	2810216
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-21 14:21:51-07	2810217
/	198.51.100.47	GET	200 OK	2016-07-21 14:21:21-07	2810218
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-21 14:22:02-07	2810219
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-21 14:22:07-07	2810220
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-21 14:21:52-07	2810221
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-21 14:22:07-07	2810222
/	203.0.113.78	GET	200 OK	2016-07-21 14:21:22-07	2810223
/article/bad-things-gonew	203.0.113.78	GET	404 NOT FOUND	2016-07-21 14:22:13-07	2810224
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-21 14:22:16-07	2810225
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 14:21:56-07	2810226
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-21 14:21:59-07	2810227
/	203.0.113.85	GET	200 OK	2016-07-21 14:21:29-07	2810228
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-21 14:21:54-07	2810229
/	198.51.100.190	GET	200 OK	2016-07-21 14:21:38-07	2810230
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-21 14:22:22-07	2810231
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-21 14:22:35-07	2810232
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-21 14:22:23-07	2810233
/	198.51.100.46	GET	200 OK	2016-07-21 14:21:44-07	2810234
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-21 14:22:36-07	2810235
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-21 14:22:32-07	2810236
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-21 14:22:18-07	2810237
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 14:21:59-07	2810238
/	198.51.100.112	GET	200 OK	2016-07-21 14:21:50-07	2810239
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-21 14:22:11-07	2810240
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-21 14:22:48-07	2810241
/	203.0.113.110	GET	200 OK	2016-07-21 14:21:59-07	2810242
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-21 14:22:25-07	2810243
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-21 14:22:29-07	2810244
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-21 14:22:40-07	2810245
/	192.0.2.218	GET	200 OK	2016-07-21 14:22:05-07	2810246
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 14:22:28-07	2810247
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-21 14:22:45-07	2810248
/	203.0.113.60	GET	200 OK	2016-07-21 14:22:08-07	2810249
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 14:22:24-07	2810250
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 14:23:01-07	2810251
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 14:22:55-07	2810252
/	203.0.113.231	GET	200 OK	2016-07-21 14:22:17-07	2810253
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 14:22:49-07	2810254
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-21 14:23:17-07	2810255
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 14:23:06-07	2810256
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-21 14:22:36-07	2810257
/	203.0.113.231	GET	200 OK	2016-07-21 14:22:23-07	2810258
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-21 14:22:40-07	2810259
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-21 14:22:58-07	2810260
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 14:23:08-07	2810261
/	192.0.2.241	GET	200 OK	2016-07-21 14:22:24-07	2810262
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 14:23:19-07	2810263
/	198.51.100.234	GET	200 OK	2016-07-21 14:22:32-07	2810264
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-21 14:23:26-07	2810265
/	192.0.2.206	GET	200 OK	2016-07-21 14:22:34-07	2810266
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-21 14:23:21-07	2810267
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-21 14:23:04-07	2810268
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 14:23:24-07	2810269
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 14:22:57-07	2810270
/	198.51.100.119	GET	200 OK	2016-07-21 14:22:43-07	2810271
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-21 14:23:24-07	2810272
/	192.0.2.61	GET	200 OK	2016-07-21 14:22:48-07	2810273
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-21 14:23:31-07	2810274
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 14:23:26-07	2810275
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-21 14:23:39-07	2810276
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-21 14:23:11-07	2810277
/	192.0.2.218	GET	200 OK	2016-07-21 14:22:56-07	2810278
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-21 14:23:17-07	2810279
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 14:23:51-07	2810280
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 14:23:31-07	2810281
/	192.0.2.51	GET	200 OK	2016-07-21 14:23:04-07	2810282
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-21 14:23:33-07	2810283
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-21 14:23:24-07	2810284
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-21 14:23:35-07	2810285
/	198.51.100.29	GET	200 OK	2016-07-21 14:23:11-07	2810286
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 14:23:31-07	2810287
/	198.51.100.178	GET	200 OK	2016-07-21 14:23:14-07	2810288
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-21 14:24:04-07	2810289
/	198.51.100.54	GET	200 OK	2016-07-21 14:23:16-07	2810290
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 14:23:33-07	2810291
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-21 14:23:49-07	2810292
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-21 14:23:53-07	2810293
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 14:23:47-07	2810294
/	203.0.113.5	GET	200 OK	2016-07-21 14:23:23-07	2810295
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-21 14:23:54-07	2810296
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-21 14:23:43-07	2810297
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-21 14:24:11-07	2810298
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-21 14:23:38-07	2810299
/	203.0.113.18	GET	200 OK	2016-07-21 14:23:32-07	2810300
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-21 14:24:09-07	2810301
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-21 14:24:23-07	2810302
/	203.0.113.36	GET	200 OK	2016-07-21 14:23:33-07	2810303
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-21 14:24:06-07	2810304
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-21 14:23:58-07	2810305
/	198.51.100.253	GET	200 OK	2016-07-21 14:23:37-07	2810306
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-21 14:23:54-07	2810307
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-21 14:24:12-07	2810308
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-21 14:23:55-07	2810309
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-21 14:24:04-07	2810310
/	192.0.2.200	GET	200 OK	2016-07-21 14:23:38-07	2810311
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 14:24:28-07	2810312
/	198.51.100.21	GET	200 OK	2016-07-21 14:23:46-07	2810313
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-21 14:24:10-07	2810314
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-21 14:24:15-07	2810315
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-21 14:24:05-07	2810316
/	203.0.113.66	GET	200 OK	2016-07-21 14:23:49-07	2810317
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-21 14:24:19-07	2810318
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-21 14:24:35-07	2810319
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-21 14:24:47-07	2810320
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-21 14:24:15-07	2810321
/	203.0.113.129	GET	200 OK	2016-07-21 14:23:50-07	2810322
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-21 14:24:39-07	2810323
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-21 14:24:33-07	2810324
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 14:24:28-07	2810325
/	198.51.100.144	GET	200 OK	2016-07-21 14:23:53-07	2810326
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-21 14:24:39-07	2810327
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 14:24:17-07	2810328
/article/balloon-goons-doomedm	198.51.100.144	GET	404 NOT FOUND	2016-07-21 14:24:49-07	2810329
/	192.0.2.7	GET	200 OK	2016-07-21 14:23:55-07	2810330
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 14:24:11-07	2810331
/	192.0.2.62	GET	200 OK	2016-07-21 14:24:04-07	2810332
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 14:24:25-07	2810333
/	203.0.113.169	GET	200 OK	2016-07-21 14:24:11-07	2810334
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 14:24:35-07	2810335
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 14:24:39-07	2810336
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 14:25:00-07	2810337
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 14:24:37-07	2810338
/	198.51.100.63	GET	200 OK	2016-07-21 14:24:19-07	2810339
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-21 14:25:13-07	2810340
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-21 14:25:00-07	2810341
/	203.0.113.198	GET	200 OK	2016-07-21 14:24:20-07	2810342
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-21 14:25:19-07	2810343
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-21 14:25:08-07	2810344
/	198.51.100.20	GET	200 OK	2016-07-21 14:24:27-07	2810345
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 14:24:57-07	2810346
/	203.0.113.126	GET	200 OK	2016-07-21 14:24:36-07	2810347
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-21 14:25:34-07	2810348
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-21 14:25:30-07	2810349
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-21 14:24:51-07	2810350
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-21 14:24:59-07	2810351
/	198.51.100.33	GET	200 OK	2016-07-21 14:24:45-07	2810352
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-21 14:25:29-07	2810353
/	192.0.2.90	GET	200 OK	2016-07-21 14:24:50-07	2810354
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 14:25:31-07	2810355
/	192.0.2.153	GET	200 OK	2016-07-21 14:24:58-07	2810356
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-21 14:25:13-07	2810357
/	198.51.100.50	GET	200 OK	2016-07-21 14:25:00-07	2810358
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-21 14:25:44-07	2810359
/	198.51.100.208	GET	200 OK	2016-07-21 14:25:06-07	2810360
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-21 14:25:52-07	2810361
/	203.0.113.148	GET	200 OK	2016-07-21 14:25:07-07	2810362
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 14:25:23-07	2810363
/	192.0.2.236	GET	200 OK	2016-07-22 01:13:16-07	2835470
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-21 14:25:37-07	2810364
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 14:25:46-07	2810365
/	198.51.100.92	GET	200 OK	2016-07-21 14:25:14-07	2810366
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-21 14:25:33-07	2810367
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 14:25:47-07	2810368
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-21 14:25:31-07	2810369
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-21 14:25:35-07	2810370
/	203.0.113.227	GET	200 OK	2016-07-21 14:25:22-07	2810371
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-21 14:25:53-07	2810372
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-21 14:26:17-07	2810373
/	198.51.100.197	GET	200 OK	2016-07-21 14:25:24-07	2810374
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 14:26:04-07	2810375
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-21 14:26:08-07	2810376
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 14:26:05-07	2810377
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-21 14:25:39-07	2810378
/	192.0.2.242	GET	200 OK	2016-07-21 14:25:31-07	2810379
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-21 14:25:59-07	2810380
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-21 14:26:10-07	2810381
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-21 14:25:47-07	2810382
/	198.51.100.188	GET	200 OK	2016-07-21 14:25:38-07	2810383
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-21 14:26:21-07	2810384
/	198.51.100.205	GET	200 OK	2016-07-21 14:25:45-07	2810385
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-21 14:26:10-07	2810386
/	203.0.113.221	GET	200 OK	2016-07-21 14:25:54-07	2810387
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-21 14:26:49-07	2810388
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 14:26:49-07	2810389
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 14:26:39-07	2810390
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 14:26:43-07	2810391
/	198.51.100.225	GET	200 OK	2016-07-21 14:25:58-07	2810392
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-21 14:26:41-07	2810393
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-21 14:26:21-07	2810394
/	192.0.2.213	GET	200 OK	2016-07-21 14:26:00-07	2810395
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-21 14:26:20-07	2810396
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-21 14:26:55-07	2810397
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-21 14:26:59-07	2810398
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-21 14:26:38-07	2810399
/	203.0.113.24	GET	200 OK	2016-07-21 14:26:02-07	2810400
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-21 14:26:54-07	2810401
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 14:26:46-07	2810402
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 14:26:17-07	2810403
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-21 14:26:36-07	2810404
/	203.0.113.69	GET	200 OK	2016-07-21 14:26:10-07	2810405
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 14:27:02-07	2810406
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-21 14:26:42-07	2810407
/	203.0.113.85	GET	200 OK	2016-07-21 14:26:15-07	2810408
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-21 14:27:04-07	2810409
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-21 14:27:08-07	2810410
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-21 14:27:04-07	2810411
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-21 14:26:44-07	2810412
/	203.0.113.240	GET	200 OK	2016-07-21 14:26:18-07	2810413
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 14:26:53-07	2810414
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-21 14:27:09-07	2810415
/article/bears-love-berriesj	203.0.113.240	GET	404 NOT FOUND	2016-07-21 14:27:16-07	2810416
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-21 14:26:36-07	2810417
/	198.51.100.209	GET	200 OK	2016-07-21 14:26:22-07	2810418
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-21 14:26:41-07	2810419
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 14:27:15-07	2810420
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-21 14:26:54-07	2810421
/	203.0.113.179	GET	200 OK	2016-07-21 14:26:32-07	2810422
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-21 14:27:00-07	2810423
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-21 14:26:58-07	2810424
/	203.0.113.92	GET	200 OK	2016-07-21 14:26:36-07	2810425
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-21 14:27:04-07	2810426
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-21 14:26:56-07	2810427
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-21 14:27:09-07	2810428
/article/bears-love-berriess	203.0.113.92	GET	404 NOT FOUND	2016-07-21 14:27:00-07	2810429
/	203.0.113.33	GET	200 OK	2016-07-21 14:26:46-07	2810430
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-21 14:27:24-07	2810431
/	192.0.2.206	GET	200 OK	2016-07-21 14:26:53-07	2810432
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 14:27:37-07	2810433
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-21 14:27:24-07	2810434
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-21 14:27:17-07	2810435
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-21 14:27:35-07	2810436
/	203.0.113.140	GET	200 OK	2016-07-21 14:26:59-07	2810437
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-21 14:27:46-07	2810438
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-21 14:27:19-07	2810439
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-21 14:27:37-07	2810440
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-21 14:27:43-07	2810441
/	198.51.100.173	GET	200 OK	2016-07-21 14:27:00-07	2810442
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-21 14:27:50-07	2810443
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-21 14:27:59-07	2810444
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-21 14:27:31-07	2810445
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-21 14:27:46-07	2810446
/	203.0.113.165	GET	200 OK	2016-07-21 14:27:02-07	2810447
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 14:28:00-07	2810448
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 14:27:46-07	2810449
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 14:27:53-07	2810450
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-21 14:27:54-07	2810451
/	192.0.2.148	GET	200 OK	2016-07-21 14:27:05-07	2810452
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 14:27:37-07	2810453
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 14:27:21-07	2810454
/	198.51.100.235	GET	200 OK	2016-07-21 14:27:12-07	2810455
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-21 14:27:27-07	2810456
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 14:27:36-07	2810457
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 14:28:04-07	2810458
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-21 14:27:55-07	2810459
/	203.0.113.42	GET	200 OK	2016-07-21 14:27:20-07	2810460
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-21 14:28:07-07	2810461
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-21 14:28:11-07	2810462
/	198.51.100.61	GET	200 OK	2016-07-21 14:27:21-07	2810463
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 14:27:49-07	2810464
/	192.0.2.179	GET	200 OK	2016-07-21 14:27:29-07	2810465
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-21 14:27:46-07	2810466
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-21 14:27:54-07	2810467
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-21 14:28:08-07	2810468
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-21 14:28:18-07	2810469
/	192.0.2.174	GET	200 OK	2016-07-21 14:27:34-07	2810470
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-21 14:28:29-07	2810471
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-21 14:28:14-07	2810472
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-21 14:28:02-07	2810473
/	203.0.113.206	GET	200 OK	2016-07-21 14:27:35-07	2810474
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-21 14:28:31-07	2810475
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 14:27:57-07	2810476
/	203.0.113.211	GET	200 OK	2016-07-21 14:27:45-07	2810477
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-21 14:28:39-07	2810478
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-21 14:28:27-07	2810479
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-21 14:28:02-07	2810480
/	203.0.113.235	GET	200 OK	2016-07-21 14:27:54-07	2810481
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 14:28:38-07	2810482
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 14:28:29-07	2810483
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-21 14:28:13-07	2810484
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-21 14:28:19-07	2810485
/	203.0.113.154	GET	200 OK	2016-07-21 14:27:59-07	2810486
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 14:28:47-07	2810487
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-21 14:28:21-07	2810488
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 14:28:37-07	2810489
/	192.0.2.118	GET	200 OK	2016-07-21 14:28:07-07	2810490
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 14:28:29-07	2810491
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 14:29:07-07	2810492
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-21 14:28:49-07	2810493
/	203.0.113.108	GET	200 OK	2016-07-21 14:28:12-07	2810494
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-21 14:28:39-07	2810495
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-21 14:29:05-07	2810496
/	203.0.113.112	GET	200 OK	2016-07-21 14:28:13-07	2810497
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-21 14:28:49-07	2810498
/	192.0.2.197	GET	200 OK	2016-07-21 14:28:16-07	2810499
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-21 14:28:57-07	2810500
/	203.0.113.106	GET	200 OK	2016-07-21 14:28:23-07	2810501
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 14:29:03-07	2810502
/	192.0.2.25	GET	200 OK	2016-07-21 14:28:30-07	2810503
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 14:29:19-07	2810504
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-21 14:28:49-07	2810505
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 14:28:54-07	2810506
/	203.0.113.1	GET	200 OK	2016-07-21 14:28:32-07	2810507
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-21 14:29:17-07	2810508
/	192.0.2.83	GET	200 OK	2016-07-21 14:28:41-07	2810509
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 14:29:18-07	2810510
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-21 14:29:25-07	2810511
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-21 14:29:07-07	2810512
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 14:29:12-07	2810513
/	198.51.100.172	GET	200 OK	2016-07-21 14:28:46-07	2810514
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-21 14:29:30-07	2810515
/	203.0.113.30	GET	200 OK	2016-07-21 14:28:47-07	2810516
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-21 14:29:29-07	2810517
/	198.51.100.159	GET	200 OK	2016-07-21 14:28:52-07	2810518
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-21 14:29:43-07	2810519
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-21 14:29:43-07	2810520
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-21 14:29:31-07	2810521
/	198.51.100.190	GET	200 OK	2016-07-21 14:28:56-07	2810522
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-21 14:29:30-07	2810523
/	192.0.2.193	GET	200 OK	2016-07-21 14:29:03-07	2810524
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 14:29:36-07	2810525
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 14:29:18-07	2810526
/	198.51.100.235	GET	200 OK	2016-07-21 14:29:08-07	2810527
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-21 14:29:48-07	2810528
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 14:29:38-07	2810529
/	198.51.100.240	GET	200 OK	2016-07-21 14:29:14-07	2810530
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-21 14:30:10-07	2810531
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-21 14:29:35-07	2810532
/	198.51.100.22	GET	200 OK	2016-07-21 14:29:17-07	2810533
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-21 14:30:02-07	2810534
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 14:29:37-07	2810535
/	203.0.113.97	GET	200 OK	2016-07-21 14:29:22-07	2810536
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-21 14:29:55-07	2810537
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-21 14:29:37-07	2810538
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-21 14:29:48-07	2810539
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-21 14:29:44-07	2810540
/	203.0.113.244	GET	200 OK	2016-07-21 14:29:28-07	2810541
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-21 14:29:47-07	2810542
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-21 14:30:09-07	2810543
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-21 14:29:57-07	2810544
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-21 14:30:23-07	2810545
/	192.0.2.130	GET	200 OK	2016-07-21 14:29:36-07	2810546
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-21 14:30:01-07	2810547
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-21 14:30:32-07	2810548
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-21 14:30:31-07	2810549
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-21 14:30:05-07	2810550
/	203.0.113.24	GET	200 OK	2016-07-21 14:29:41-07	2810551
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-21 14:30:14-07	2810552
/	192.0.2.244	GET	200 OK	2016-07-22 01:15:42-07	2835566
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-21 14:29:58-07	2810553
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-21 14:30:36-07	2810554
/	203.0.113.206	GET	200 OK	2016-07-21 14:29:48-07	2810555
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-21 14:30:32-07	2810556
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 14:30:30-07	2810557
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-21 14:30:23-07	2810558
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-21 14:30:04-07	2810559
/	203.0.113.253	GET	200 OK	2016-07-21 14:29:56-07	2810560
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 14:30:43-07	2810561
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-21 14:30:52-07	2810562
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-21 14:30:41-07	2810563
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-21 14:30:34-07	2810564
/	192.0.2.60	GET	200 OK	2016-07-21 14:29:58-07	2810565
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-21 14:30:41-07	2810566
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 14:30:24-07	2810567
/	198.51.100.91	GET	200 OK	2016-07-21 14:30:07-07	2810568
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-21 14:30:31-07	2810569
/	198.51.100.142	GET	200 OK	2016-07-21 14:30:09-07	2810570
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 14:31:05-07	2810571
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 14:30:25-07	2810572
/	203.0.113.76	GET	200 OK	2016-07-21 14:30:13-07	2810573
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 14:30:36-07	2810574
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 14:30:44-07	2810575
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-21 14:30:46-07	2810576
/	198.51.100.26	GET	200 OK	2016-07-21 14:30:17-07	2810577
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-21 14:31:15-07	2810578
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-21 14:30:39-07	2810579
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-21 14:30:39-07	2810580
/	203.0.113.6	GET	200 OK	2016-07-21 14:30:22-07	2810581
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-21 14:31:13-07	2810582
/	192.0.2.53	GET	200 OK	2016-07-21 14:30:29-07	2810583
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-21 14:31:03-07	2810584
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-21 14:31:10-07	2810585
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-21 14:31:16-07	2810586
/	192.0.2.137	GET	200 OK	2016-07-21 14:30:36-07	2810587
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-21 14:31:15-07	2810588
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 14:31:35-07	2810589
/	192.0.2.145	GET	200 OK	2016-07-21 14:30:42-07	2810590
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-21 14:31:19-07	2810591
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-21 14:31:14-07	2810592
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 14:31:32-07	2810593
/	192.0.2.1	GET	200 OK	2016-07-21 14:30:48-07	2810594
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 14:31:46-07	2810595
/	203.0.113.141	GET	200 OK	2016-07-21 14:30:50-07	2810596
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 14:31:07-07	2810597
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-21 14:31:49-07	2810598
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-21 14:31:17-07	2810599
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-21 14:31:15-07	2810600
/	192.0.2.81	GET	200 OK	2016-07-21 14:30:54-07	2810601
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-21 14:31:11-07	2810602
/	192.0.2.228	GET	200 OK	2016-07-21 14:31:00-07	2810603
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-21 14:31:49-07	2810604
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-21 14:31:40-07	2810605
/	198.51.100.65	GET	200 OK	2016-07-21 14:31:03-07	2810606
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-21 14:31:36-07	2810607
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-21 14:31:36-07	2810608
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 14:32:03-07	2810609
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-21 14:31:23-07	2810610
/	198.51.100.165	GET	200 OK	2016-07-21 14:31:04-07	2810611
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-21 14:31:56-07	2810612
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 14:31:34-07	2810613
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 14:31:45-07	2810614
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-21 14:31:29-07	2810615
/	203.0.113.189	GET	200 OK	2016-07-21 14:31:05-07	2810616
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-21 14:31:23-07	2810617
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 14:31:41-07	2810618
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 14:31:35-07	2810619
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-21 14:31:43-07	2810620
/	203.0.113.20	GET	200 OK	2016-07-21 14:31:10-07	2810621
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 14:31:38-07	2810622
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-21 14:31:49-07	2810623
/	192.0.2.234	GET	200 OK	2016-07-21 14:31:13-07	2810624
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 14:31:49-07	2810625
/	203.0.113.13	GET	200 OK	2016-07-21 14:31:22-07	2810626
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-21 14:32:16-07	2810627
/	203.0.113.210	GET	200 OK	2016-07-21 14:31:26-07	2810628
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 14:32:25-07	2810629
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-21 14:31:55-07	2810630
/	203.0.113.36	GET	200 OK	2016-07-21 14:31:29-07	2810631
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 14:31:57-07	2810632
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-21 14:32:20-07	2810633
/	203.0.113.27	GET	200 OK	2016-07-21 14:31:34-07	2810634
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-21 14:32:14-07	2810635
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 14:32:12-07	2810636
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-21 14:31:53-07	2810637
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-21 14:32:02-07	2810638
/	198.51.100.132	GET	200 OK	2016-07-21 14:31:37-07	2810639
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-21 14:32:37-07	2810640
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-21 14:32:26-07	2810641
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-21 14:31:52-07	2810642
/	198.51.100.97	GET	200 OK	2016-07-21 14:31:46-07	2810643
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-21 14:32:43-07	2810644
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 14:32:40-07	2810645
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-21 14:32:03-07	2810646
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-21 14:32:46-07	2810647
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-21 14:32:15-07	2810649
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-21 14:32:34-07	2810650
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-21 14:32:38-07	2810651
/	192.0.2.119	GET	200 OK	2016-07-21 14:31:55-07	2810652
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-21 14:32:50-07	2810653
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-21 14:32:39-07	2810654
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-21 14:32:10-07	2810655
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-21 14:32:26-07	2810656
/	203.0.113.23	GET	200 OK	2016-07-21 14:31:58-07	2810657
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 14:32:29-07	2810658
/	192.0.2.236	GET	200 OK	2016-07-21 14:32:03-07	2810659
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-21 14:32:56-07	2810660
/	192.0.2.195	GET	200 OK	2016-07-21 14:32:04-07	2810661
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 14:32:59-07	2810662
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-21 14:32:29-07	2810663
/	203.0.113.45	GET	200 OK	2016-07-21 14:32:08-07	2810664
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-21 14:32:43-07	2810665
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-21 14:32:49-07	2810666
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-21 14:33:08-07	2810667
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-21 14:33:07-07	2810668
/	192.0.2.224	GET	200 OK	2016-07-21 14:32:12-07	2810669
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 14:32:56-07	2810670
/	203.0.113.103	GET	200 OK	2016-07-21 14:32:16-07	2810671
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-21 14:33:08-07	2810672
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-21 14:32:36-07	2810673
/	203.0.113.177	GET	200 OK	2016-07-21 14:32:22-07	2810674
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-21 14:32:57-07	2810675
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-21 14:32:47-07	2810676
/	192.0.2.12	GET	200 OK	2016-07-21 14:32:30-07	2810677
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-21 14:32:56-07	2810678
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-21 14:33:12-07	2810679
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-21 14:32:53-07	2810680
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-21 14:33:28-07	2810681
/	192.0.2.79	GET	200 OK	2016-07-21 14:32:35-07	2810682
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-21 14:33:15-07	2810683
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-21 14:32:52-07	2810684
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 14:33:31-07	2810685
/	192.0.2.50	GET	200 OK	2016-07-21 14:32:40-07	2810686
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 14:32:58-07	2810687
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 14:32:59-07	2810688
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-21 14:33:39-07	2810689
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 14:33:15-07	2810690
/	198.51.100.81	GET	200 OK	2016-07-21 14:32:49-07	2810691
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-21 14:33:40-07	2810692
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-21 14:33:27-07	2810693
/	192.0.2.176	GET	200 OK	2016-07-21 14:32:50-07	2810694
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-21 14:33:05-07	2810695
/	192.0.2.107	GET	200 OK	2016-07-21 14:32:58-07	2810696
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-21 14:33:56-07	2810697
/article/bears-love-berriesv	192.0.2.107	GET	404 NOT FOUND	2016-07-21 14:33:32-07	2810698
/	198.51.100.91	GET	200 OK	2016-07-21 14:33:04-07	2810699
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-21 14:33:39-07	2810700
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-21 14:33:48-07	2810701
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-21 14:33:48-07	2810702
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-21 14:33:24-07	2810703
/	192.0.2.176	GET	200 OK	2016-07-21 14:33:07-07	2810704
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-21 14:33:47-07	2810705
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-21 14:33:36-07	2810706
/	198.51.100.190	GET	200 OK	2016-07-21 14:33:11-07	2810707
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-21 14:33:29-07	2810708
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-21 14:34:09-07	2810709
/	192.0.2.144	GET	200 OK	2016-07-21 14:33:17-07	2810710
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-21 14:33:49-07	2810711
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-21 14:33:49-07	2810712
/	192.0.2.28	GET	200 OK	2016-07-21 14:33:23-07	2810713
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 14:34:21-07	2810714
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-21 14:34:16-07	2810715
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 14:33:52-07	2810716
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-21 14:33:47-07	2810717
/	203.0.113.36	GET	200 OK	2016-07-21 14:33:28-07	2810718
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-21 14:34:28-07	2810719
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 14:34:26-07	2810720
/	192.0.2.166	GET	200 OK	2016-07-21 14:33:34-07	2810721
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-21 14:33:56-07	2810722
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 14:33:57-07	2810723
/	198.51.100.103	GET	200 OK	2016-07-21 14:33:38-07	2810724
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 14:34:18-07	2810725
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-21 14:33:53-07	2810726
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-21 14:34:11-07	2810727
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 14:34:29-07	2810728
/	198.51.100.185	GET	200 OK	2016-07-21 14:33:47-07	2810729
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-21 14:34:06-07	2810730
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-21 14:34:11-07	2810731
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-21 14:34:40-07	2810732
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-21 14:34:08-07	2810733
/	198.51.100.173	GET	200 OK	2016-07-21 14:33:49-07	2810734
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-21 14:34:22-07	2810735
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 14:34:22-07	2810736
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-21 14:34:13-07	2810737
/	203.0.113.85	GET	200 OK	2016-07-21 14:33:55-07	2810738
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-21 14:34:27-07	2810739
/	198.51.100.53	GET	200 OK	2016-07-21 14:34:04-07	2810740
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-21 14:34:20-07	2810741
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-21 14:34:29-07	2810742
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-21 14:34:37-07	2810743
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 14:34:32-07	2810744
/	198.51.100.51	GET	200 OK	2016-07-21 14:34:11-07	2810745
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-21 14:35:02-07	2810746
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-21 14:34:31-07	2810747
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-21 14:34:48-07	2810748
/	192.0.2.41	GET	200 OK	2016-07-21 14:34:16-07	2810749
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 14:34:39-07	2810750
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-21 14:34:54-07	2810751
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-21 14:34:56-07	2810752
/	198.51.100.211	GET	200 OK	2016-07-21 14:34:26-07	2810753
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-21 14:35:18-07	2810754
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-21 14:35:15-07	2810755
/	203.0.113.118	GET	200 OK	2016-07-21 14:34:34-07	2810756
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-21 14:35:08-07	2810757
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 14:35:29-07	2810758
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 14:34:58-07	2810759
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-21 14:35:31-07	2810760
/	198.51.100.54	GET	200 OK	2016-07-21 14:34:44-07	2810761
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 14:35:42-07	2810762
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-21 14:35:06-07	2810763
/	192.0.2.104	GET	200 OK	2016-07-21 14:34:45-07	2810764
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-21 14:35:34-07	2810765
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-21 14:35:36-07	2810766
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-21 14:35:32-07	2810767
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 14:35:42-07	2810768
/	198.51.100.134	GET	200 OK	2016-07-21 14:34:50-07	2810769
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 14:35:41-07	2810770
/	192.0.2.122	GET	200 OK	2016-07-21 14:34:51-07	2810771
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-21 14:35:14-07	2810772
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-21 14:35:46-07	2810773
/article/candidate-is-jerkl	192.0.2.122	GET	404 NOT FOUND	2016-07-21 14:35:33-07	2810774
/	198.51.100.90	GET	200 OK	2016-07-21 14:34:57-07	2810775
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 14:35:56-07	2810776
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-21 14:35:24-07	2810777
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-21 14:35:12-07	2810778
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 14:35:46-07	2810779
/	203.0.113.245	GET	200 OK	2016-07-21 14:35:03-07	2810780
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-21 14:35:24-07	2810781
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-21 14:35:18-07	2810782
/	192.0.2.170	GET	200 OK	2016-07-21 14:35:06-07	2810783
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 14:36:05-07	2810784
/	198.51.100.1	GET	200 OK	2016-07-21 14:35:14-07	2810785
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-21 14:35:35-07	2810786
/	192.0.2.30	GET	200 OK	2016-07-21 14:35:16-07	2810787
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-21 14:35:54-07	2810788
/	203.0.113.230	GET	200 OK	2016-07-21 14:35:18-07	2810789
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-21 14:35:46-07	2810790
/	203.0.113.74	GET	200 OK	2016-07-21 14:35:28-07	2810791
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-21 14:36:01-07	2810792
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-21 14:36:09-07	2810793
/	192.0.2.149	GET	200 OK	2016-07-21 14:35:34-07	2810794
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-21 14:36:17-07	2810795
/	203.0.113.95	GET	200 OK	2016-07-21 14:35:37-07	2810796
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-21 14:36:37-07	2810797
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-21 14:36:21-07	2810798
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-21 14:36:01-07	2810799
/	192.0.2.141	GET	200 OK	2016-07-21 14:35:39-07	2810800
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-21 14:36:30-07	2810801
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 14:36:31-07	2810802
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 14:36:09-07	2810803
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-21 14:35:59-07	2810804
/	192.0.2.124	GET	200 OK	2016-07-21 14:35:44-07	2810805
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 14:36:39-07	2810806
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 14:36:32-07	2810807
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 14:36:01-07	2810808
/	192.0.2.9	GET	200 OK	2016-07-21 14:35:45-07	2810809
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 14:36:02-07	2810810
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-21 14:36:22-07	2810811
/	203.0.113.77	GET	200 OK	2016-07-21 14:35:49-07	2810812
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-21 14:36:29-07	2810813
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 14:36:16-07	2810814
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-21 14:36:29-07	2810815
/	203.0.113.241	GET	200 OK	2016-07-21 14:35:59-07	2810816
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-21 14:36:18-07	2810817
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 14:36:39-07	2810818
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 14:36:38-07	2810819
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-21 14:36:42-07	2810820
/	192.0.2.50	GET	200 OK	2016-07-21 14:36:02-07	2810821
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-21 14:36:54-07	2810822
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-21 14:36:35-07	2810823
/	203.0.113.118	GET	200 OK	2016-07-21 14:36:05-07	2810824
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 14:36:41-07	2810825
/	198.51.100.72	GET	200 OK	2016-07-21 14:36:10-07	2810826
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-21 14:36:36-07	2810827
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-21 14:36:26-07	2810828
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-21 14:36:54-07	2810829
/	203.0.113.88	GET	200 OK	2016-07-21 14:36:14-07	2810830
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-21 14:37:14-07	2810831
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-21 14:37:04-07	2810832
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-21 14:36:44-07	2810833
/	203.0.113.242	GET	200 OK	2016-07-21 14:36:17-07	2810834
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 14:36:45-07	2810835
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-21 14:36:57-07	2810836
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 14:37:16-07	2810837
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 14:37:02-07	2810838
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-21 14:37:16-07	2810840
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-21 14:36:44-07	2810841
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-21 14:36:47-07	2810842
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-21 14:37:17-07	2810843
/	192.0.2.149	GET	200 OK	2016-07-21 14:36:35-07	2810844
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-21 14:37:32-07	2810845
/	198.51.100.63	GET	200 OK	2016-07-21 14:36:39-07	2810846
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-21 14:37:32-07	2810847
/	192.0.2.153	GET	200 OK	2016-07-21 14:36:43-07	2810848
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 14:37:15-07	2810849
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 14:37:41-07	2810850
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-21 14:37:26-07	2810851
/	192.0.2.240	GET	200 OK	2016-07-21 14:36:52-07	2810852
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 14:37:18-07	2810853
/	198.51.100.222	GET	200 OK	2016-07-21 14:37:00-07	2810854
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 14:37:15-07	2810855
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 14:37:52-07	2810856
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-21 14:37:31-07	2810857
/	203.0.113.189	GET	200 OK	2016-07-21 14:37:08-07	2810858
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-21 14:37:49-07	2810859
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-21 14:37:51-07	2810860
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-21 14:37:34-07	2810861
/	192.0.2.104	GET	200 OK	2016-07-21 14:37:10-07	2810862
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-21 14:38:00-07	2810863
/	203.0.113.96	GET	200 OK	2016-07-21 14:37:16-07	2810864
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-21 14:37:44-07	2810865
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 14:37:46-07	2810866
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 14:38:12-07	2810867
/	192.0.2.227	GET	200 OK	2016-07-21 14:37:26-07	2810868
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 14:38:21-07	2810869
/	198.51.100.109	GET	200 OK	2016-07-21 14:37:32-07	2810870
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 14:38:22-07	2810871
/article/candidate-is-jerkj	198.51.100.109	GET	404 NOT FOUND	2016-07-21 14:38:32-07	2810872
/	203.0.113.63	GET	200 OK	2016-07-21 14:37:34-07	2810873
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-21 14:38:07-07	2810874
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-21 14:37:49-07	2810875
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-21 14:38:03-07	2810876
/	198.51.100.65	GET	200 OK	2016-07-21 14:37:43-07	2810877
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-21 14:38:25-07	2810878
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-21 14:38:10-07	2810879
/	192.0.2.200	GET	200 OK	2016-07-21 14:37:46-07	2810880
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 14:38:23-07	2810881
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 14:38:12-07	2810882
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 14:38:24-07	2810883
/	203.0.113.148	GET	200 OK	2016-07-21 14:37:51-07	2810884
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 14:38:11-07	2810885
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 14:38:30-07	2810886
/	203.0.113.71	GET	200 OK	2016-07-21 14:37:55-07	2810887
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-21 14:38:19-07	2810888
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 14:38:48-07	2810889
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 14:38:27-07	2810890
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-21 14:38:25-07	2810891
/	192.0.2.230	GET	200 OK	2016-07-21 14:38:01-07	2810892
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 14:38:46-07	2810893
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 14:38:37-07	2810894
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-21 14:38:42-07	2810895
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-21 14:38:33-07	2810896
/	192.0.2.87	GET	200 OK	2016-07-21 14:38:02-07	2810897
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-21 14:38:43-07	2810898
/	198.51.100.41	GET	200 OK	2016-07-21 14:38:06-07	2810899
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-21 14:38:28-07	2810900
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-21 14:38:47-07	2810901
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-21 14:38:49-07	2810902
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-21 14:38:45-07	2810903
/	198.51.100.53	GET	200 OK	2016-07-21 14:38:07-07	2810904
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-21 14:38:50-07	2810905
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-21 14:38:46-07	2810906
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 14:38:43-07	2810907
/	203.0.113.12	GET	200 OK	2016-07-21 14:38:10-07	2810908
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 14:39:02-07	2810909
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-21 14:38:49-07	2810910
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-21 14:38:36-07	2810911
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-21 14:38:43-07	2810912
/	198.51.100.112	GET	200 OK	2016-07-21 14:38:13-07	2810913
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 14:39:05-07	2810914
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-21 14:39:00-07	2810915
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-21 14:39:01-07	2810916
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-21 14:38:46-07	2810917
/	203.0.113.56	GET	200 OK	2016-07-21 14:38:19-07	2810918
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-21 14:38:51-07	2810919
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-21 14:39:11-07	2810920
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-21 14:38:51-07	2810921
/	203.0.113.136	GET	200 OK	2016-07-21 14:38:20-07	2810922
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-21 14:38:49-07	2810923
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-21 14:38:44-07	2810924
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-21 14:38:44-07	2810925
/	203.0.113.73	GET	200 OK	2016-07-21 14:38:22-07	2810926
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-21 14:39:02-07	2810927
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 14:38:58-07	2810928
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-21 14:39:07-07	2810929
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 14:38:54-07	2810930
/	192.0.2.181	GET	200 OK	2016-07-21 14:38:26-07	2810931
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-21 14:39:21-07	2810932
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-21 14:39:17-07	2810933
/	192.0.2.85	GET	200 OK	2016-07-21 14:38:31-07	2810934
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-21 14:39:08-07	2810935
/	198.51.100.103	GET	200 OK	2016-07-21 14:38:35-07	2810936
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-21 14:38:51-07	2810937
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 14:39:12-07	2810938
/	198.51.100.226	GET	200 OK	2016-07-21 14:38:36-07	2810939
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-21 14:39:31-07	2810940
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-21 14:39:35-07	2810941
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 14:38:58-07	2810942
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 14:39:14-07	2810943
/	198.51.100.161	GET	200 OK	2016-07-21 14:38:38-07	2810944
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 14:39:25-07	2810945
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-21 14:38:58-07	2810946
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-21 14:39:07-07	2810947
/	192.0.2.164	GET	200 OK	2016-07-21 14:38:47-07	2810948
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 14:39:14-07	2810949
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-21 14:39:39-07	2810950
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 14:39:23-07	2810951
/	192.0.2.5	GET	200 OK	2016-07-21 14:38:55-07	2810952
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 14:39:33-07	2810953
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-21 14:39:21-07	2810954
/	203.0.113.3	GET	200 OK	2016-07-21 14:38:59-07	2810955
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-21 14:39:14-07	2810956
/	203.0.113.213	GET	200 OK	2016-07-21 14:39:07-07	2810957
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 14:39:25-07	2810958
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 14:39:37-07	2810959
/	203.0.113.28	GET	200 OK	2016-07-21 14:39:09-07	2810960
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-21 14:39:32-07	2810961
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-21 14:39:27-07	2810962
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-21 14:39:25-07	2810963
/	198.51.100.110	GET	200 OK	2016-07-21 14:39:10-07	2810964
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-21 14:39:44-07	2810965
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-21 14:39:27-07	2810966
/	203.0.113.77	GET	200 OK	2016-07-21 14:39:13-07	2810967
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-21 14:39:44-07	2810968
/	192.0.2.210	GET	200 OK	2016-07-21 14:39:22-07	2810969
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-21 14:40:00-07	2810970
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-21 14:39:54-07	2810971
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-21 14:39:57-07	2810972
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-21 14:39:37-07	2810973
/	198.51.100.56	GET	200 OK	2016-07-21 14:39:25-07	2810974
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-21 14:39:57-07	2810975
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-21 14:39:47-07	2810976
/	192.0.2.42	GET	200 OK	2016-07-21 14:39:33-07	2810977
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 14:39:59-07	2810978
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 14:39:56-07	2810979
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 14:39:54-07	2810980
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-21 14:40:12-07	2810981
/	198.51.100.48	GET	200 OK	2016-07-21 14:39:34-07	2810982
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-21 14:39:51-07	2810983
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-21 14:40:07-07	2810984
/	192.0.2.83	GET	200 OK	2016-07-21 14:39:38-07	2810985
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 14:40:00-07	2810986
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-21 14:40:20-07	2810987
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 14:40:03-07	2810988
/	203.0.113.48	GET	200 OK	2016-07-21 14:39:42-07	2810989
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 14:40:34-07	2810990
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-21 14:40:34-07	2810991
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 14:40:42-07	2810992
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 14:40:11-07	2810993
/	192.0.2.135	GET	200 OK	2016-07-21 14:39:50-07	2810994
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-21 14:40:28-07	2810995
/	203.0.113.23	GET	200 OK	2016-07-21 14:39:54-07	2810996
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 14:40:53-07	2810997
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-21 14:40:41-07	2810998
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 14:40:16-07	2810999
/	198.51.100.32	GET	200 OK	2016-07-21 14:39:56-07	2811000
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 14:40:54-07	2811001
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 14:40:20-07	2811002
/	192.0.2.216	GET	200 OK	2016-07-21 14:40:01-07	2811003
/article/candidate-is-jerkk	192.0.2.216	GET	404 NOT FOUND	2016-07-21 14:40:42-07	2811004
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 14:40:21-07	2811005
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 14:40:43-07	2811006
/	203.0.113.196	GET	200 OK	2016-07-21 14:40:07-07	2811007
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-21 14:41:03-07	2811008
/	203.0.113.151	GET	200 OK	2016-07-21 14:40:12-07	2811009
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-21 14:40:56-07	2811010
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-21 14:41:10-07	2811011
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 14:40:41-07	2811012
/	203.0.113.80	GET	200 OK	2016-07-21 14:40:20-07	2811013
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 14:40:53-07	2811014
/	198.51.100.73	GET	200 OK	2016-07-21 14:40:25-07	2811015
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-21 14:41:24-07	2811016
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 14:40:52-07	2811017
/	192.0.2.195	GET	200 OK	2016-07-21 14:40:29-07	2811018
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-21 14:40:51-07	2811019
/	192.0.2.107	GET	200 OK	2016-07-21 14:40:38-07	2811020
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-21 14:41:15-07	2811021
/	203.0.113.231	GET	200 OK	2016-07-21 14:40:41-07	2811022
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 14:41:32-07	2811023
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-21 14:41:23-07	2811024
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 14:41:10-07	2811025
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-21 14:41:28-07	2811026
/	192.0.2.56	GET	200 OK	2016-07-21 14:40:47-07	2811027
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-21 14:41:09-07	2811028
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-21 14:41:38-07	2811029
/	203.0.113.213	GET	200 OK	2016-07-22 01:27:23-07	2836040
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-21 14:41:42-07	2811030
/	192.0.2.197	GET	200 OK	2016-07-21 14:40:51-07	2811031
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-21 14:41:33-07	2811032
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-21 14:41:36-07	2811033
/	192.0.2.247	GET	200 OK	2016-07-21 14:41:00-07	2811034
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 14:41:57-07	2811035
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-21 14:41:26-07	2811036
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-21 14:41:17-07	2811037
/	198.51.100.115	GET	200 OK	2016-07-21 14:41:01-07	2811038
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-21 14:41:49-07	2811039
/	203.0.113.250	GET	200 OK	2016-07-21 14:41:06-07	2811040
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-21 14:41:23-07	2811041
/	192.0.2.49	GET	200 OK	2016-07-21 14:41:15-07	2811042
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-21 14:41:57-07	2811043
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-21 14:41:47-07	2811044
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-21 14:42:04-07	2811045
/	192.0.2.87	GET	200 OK	2016-07-21 14:41:16-07	2811046
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-21 14:41:45-07	2811047
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-21 14:41:50-07	2811048
/	198.51.100.3	GET	200 OK	2016-07-21 14:41:19-07	2811049
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-21 14:41:49-07	2811050
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-21 14:42:06-07	2811051
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-21 14:41:55-07	2811052
/	203.0.113.172	GET	200 OK	2016-07-21 14:41:29-07	2811053
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-21 14:42:28-07	2811054
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-21 14:42:04-07	2811055
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-21 14:42:01-07	2811056
/	192.0.2.21	GET	200 OK	2016-07-21 14:41:33-07	2811057
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 14:42:08-07	2811058
/	203.0.113.192	GET	200 OK	2016-07-21 14:41:36-07	2811059
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-21 14:42:05-07	2811060
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-21 14:42:10-07	2811061
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-21 14:42:26-07	2811062
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-21 14:42:21-07	2811063
/	203.0.113.123	GET	200 OK	2016-07-21 14:41:38-07	2811064
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-21 14:42:28-07	2811065
/	192.0.2.54	GET	200 OK	2016-07-21 14:41:42-07	2811066
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 14:42:15-07	2811067
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 14:42:38-07	2811068
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 14:42:40-07	2811069
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-21 14:42:30-07	2811070
/	203.0.113.60	GET	200 OK	2016-07-21 14:41:46-07	2811071
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-21 14:42:24-07	2811072
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-21 14:42:01-07	2811073
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 14:42:39-07	2811074
/	198.51.100.218	GET	200 OK	2016-07-21 14:41:48-07	2811075
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 14:42:14-07	2811076
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 14:42:43-07	2811077
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 14:42:24-07	2811078
/	198.51.100.130	GET	200 OK	2016-07-21 14:41:56-07	2811079
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-21 14:42:16-07	2811080
/	203.0.113.85	GET	200 OK	2016-07-21 14:42:06-07	2811081
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-21 14:42:38-07	2811082
/	203.0.113.229	GET	200 OK	2016-07-21 14:42:14-07	2811083
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-21 14:43:01-07	2811084
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-21 14:43:03-07	2811085
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-21 14:42:31-07	2811086
/	192.0.2.169	GET	200 OK	2016-07-21 14:42:16-07	2811087
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-21 14:42:38-07	2811088
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-21 14:42:55-07	2811089
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 14:42:58-07	2811090
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 14:43:13-07	2811091
/	203.0.113.245	GET	200 OK	2016-07-21 14:42:25-07	2811092
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-21 14:43:00-07	2811093
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 14:43:12-07	2811094
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 14:43:13-07	2811095
/	203.0.113.143	GET	200 OK	2016-07-21 14:42:33-07	2811096
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 14:42:53-07	2811097
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 14:42:48-07	2811098
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 14:43:09-07	2811099
/	198.51.100.80	GET	200 OK	2016-07-21 14:42:36-07	2811100
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-21 14:43:07-07	2811101
/	192.0.2.12	GET	200 OK	2016-07-21 14:42:38-07	2811102
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-21 14:42:53-07	2811103
/	198.51.100.13	GET	200 OK	2016-07-21 14:42:41-07	2811104
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 14:43:19-07	2811105
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-21 14:43:27-07	2811106
/	192.0.2.3	GET	200 OK	2016-07-21 14:42:48-07	2811107
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-21 14:43:04-07	2811108
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-21 14:43:23-07	2811109
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 14:43:11-07	2811110
/	198.51.100.178	GET	200 OK	2016-07-21 14:42:53-07	2811111
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-21 14:43:35-07	2811112
/	203.0.113.72	GET	200 OK	2016-07-21 14:42:57-07	2811113
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-21 14:43:23-07	2811114
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-21 14:43:24-07	2811115
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-21 14:43:57-07	2811116
/	203.0.113.82	GET	200 OK	2016-07-21 14:43:06-07	2811117
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-21 14:43:56-07	2811118
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-21 14:43:32-07	2811119
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-21 14:43:28-07	2811120
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 14:43:47-07	2811121
/	203.0.113.218	GET	200 OK	2016-07-21 14:43:09-07	2811122
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 14:43:50-07	2811123
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-21 14:43:48-07	2811124
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-21 14:43:27-07	2811125
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-21 14:44:09-07	2811126
/	203.0.113.36	GET	200 OK	2016-07-21 14:43:12-07	2811127
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 14:44:01-07	2811128
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 14:43:56-07	2811129
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-21 14:43:56-07	2811130
/	203.0.113.81	GET	200 OK	2016-07-21 14:43:22-07	2811131
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-21 14:44:15-07	2811132
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-21 14:44:02-07	2811133
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 14:44:11-07	2811134
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-21 14:43:45-07	2811135
/	192.0.2.99	GET	200 OK	2016-07-21 14:43:26-07	2811136
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-21 14:44:13-07	2811137
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-21 14:44:15-07	2811138
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-21 14:44:15-07	2811139
/	198.51.100.45	GET	200 OK	2016-07-21 14:43:36-07	2811140
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-21 14:44:05-07	2811141
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-21 14:44:20-07	2811142
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-21 14:44:13-07	2811143
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-21 14:44:25-07	2811144
/	203.0.113.112	GET	200 OK	2016-07-21 14:43:41-07	2811145
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-21 14:44:01-07	2811146
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 14:44:19-07	2811147
/	203.0.113.37	GET	200 OK	2016-07-21 14:43:49-07	2811148
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-21 14:44:34-07	2811149
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-21 14:44:24-07	2811150
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-21 14:44:28-07	2811151
/	198.51.100.185	GET	200 OK	2016-07-21 14:43:58-07	2811152
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-21 14:44:44-07	2811153
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-21 14:44:49-07	2811154
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-21 14:44:36-07	2811155
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-21 14:44:33-07	2811156
/	203.0.113.35	GET	200 OK	2016-07-21 14:44:07-07	2811157
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-21 14:44:47-07	2811158
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-21 14:44:45-07	2811159
/	198.51.100.195	GET	200 OK	2016-07-21 14:44:15-07	2811160
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 14:45:06-07	2811161
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-21 14:45:12-07	2811162
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-21 14:44:53-07	2811163
/	192.0.2.11	GET	200 OK	2016-07-21 14:44:19-07	2811164
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-21 14:45:13-07	2811165
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 14:44:40-07	2811166
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 14:44:45-07	2811167
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 14:45:15-07	2811168
/	203.0.113.56	GET	200 OK	2016-07-21 14:44:23-07	2811169
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-21 14:45:11-07	2811170
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 14:45:08-07	2811171
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-21 14:45:03-07	2811172
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-21 14:45:04-07	2811173
/	192.0.2.112	GET	200 OK	2016-07-21 14:44:26-07	2811174
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-21 14:45:07-07	2811175
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-21 14:44:44-07	2811176
/	198.51.100.30	GET	200 OK	2016-07-21 14:44:35-07	2811177
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 14:45:15-07	2811178
/	192.0.2.77	GET	200 OK	2016-07-21 14:44:36-07	2811179
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-21 14:45:33-07	2811180
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-21 14:45:01-07	2811181
/	198.51.100.119	GET	200 OK	2016-07-21 14:44:40-07	2811182
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-21 14:45:23-07	2811183
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-21 14:45:29-07	2811184
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-21 14:45:14-07	2811185
/	192.0.2.54	GET	200 OK	2016-07-21 14:44:46-07	2811186
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-21 14:45:31-07	2811187
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-21 14:45:23-07	2811188
/	198.51.100.228	GET	200 OK	2016-07-21 14:44:55-07	2811189
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-21 14:45:36-07	2811190
/	198.51.100.227	GET	200 OK	2016-07-21 14:45:02-07	2811191
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-21 14:45:34-07	2811192
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 14:45:48-07	2811193
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-21 14:45:45-07	2811194
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-21 14:45:19-07	2811195
/	192.0.2.10	GET	200 OK	2016-07-21 14:45:11-07	2811196
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-21 14:45:53-07	2811197
/	198.51.100.178	GET	200 OK	2016-07-21 14:45:14-07	2811198
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-21 14:46:08-07	2811199
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-21 14:45:51-07	2811200
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 14:45:55-07	2811201
/	203.0.113.242	GET	200 OK	2016-07-21 14:45:23-07	2811202
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-21 14:46:00-07	2811203
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-21 14:46:10-07	2811204
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-21 14:46:23-07	2811205
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 14:46:13-07	2811206
/	203.0.113.198	GET	200 OK	2016-07-21 14:45:27-07	2811207
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-21 14:45:50-07	2811208
/	192.0.2.164	GET	200 OK	2016-07-21 14:45:33-07	2811209
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 14:46:32-07	2811210
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-21 14:46:16-07	2811211
/	198.51.100.80	GET	200 OK	2016-07-21 14:45:39-07	2811212
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 14:46:22-07	2811213
/	198.51.100.71	GET	200 OK	2016-07-21 14:45:43-07	2811214
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 14:46:04-07	2811215
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 14:46:34-07	2811216
/	192.0.2.117	GET	200 OK	2016-07-21 14:45:47-07	2811217
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-21 14:46:11-07	2811218
/	192.0.2.50	GET	200 OK	2016-07-22 01:43:39-07	2836612
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-21 14:46:28-07	2811219
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 14:46:43-07	2811220
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-21 14:46:34-07	2811221
/	203.0.113.32	GET	200 OK	2016-07-21 14:45:56-07	2811222
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-21 14:46:33-07	2811223
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-21 14:46:22-07	2811224
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-21 14:46:47-07	2811225
/	192.0.2.89	GET	200 OK	2016-07-21 14:46:03-07	2811226
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 14:47:03-07	2811227
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 14:46:55-07	2811228
/	192.0.2.234	GET	200 OK	2016-07-21 14:46:12-07	2811229
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-21 14:46:58-07	2811230
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-21 14:46:29-07	2811231
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-21 14:47:09-07	2811232
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-21 14:46:34-07	2811233
/	192.0.2.217	GET	200 OK	2016-07-21 14:46:15-07	2811234
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-21 14:47:15-07	2811235
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-21 14:46:43-07	2811236
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 14:46:31-07	2811237
/	192.0.2.72	GET	200 OK	2016-07-21 14:46:25-07	2811238
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 14:46:46-07	2811239
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-21 14:47:02-07	2811240
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-21 14:46:44-07	2811241
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 14:47:09-07	2811242
/	198.51.100.24	GET	200 OK	2016-07-21 14:46:29-07	2811243
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-21 14:47:08-07	2811244
/	198.51.100.41	GET	200 OK	2016-07-21 14:46:38-07	2811245
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-21 14:47:33-07	2811246
/	203.0.113.74	GET	200 OK	2016-07-21 14:46:42-07	2811247
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-21 14:47:24-07	2811248
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-21 14:47:03-07	2811249
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-21 14:47:10-07	2811250
/	203.0.113.42	GET	200 OK	2016-07-21 14:46:47-07	2811251
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-21 14:47:29-07	2811252
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-21 14:47:15-07	2811253
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-21 14:47:27-07	2811254
/	192.0.2.234	GET	200 OK	2016-07-21 14:46:49-07	2811255
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-21 14:47:19-07	2811256
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 14:47:23-07	2811257
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-21 14:47:27-07	2811258
/	198.51.100.124	GET	200 OK	2016-07-21 14:46:58-07	2811259
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-21 14:47:14-07	2811260
/	192.0.2.119	GET	200 OK	2016-07-21 14:47:02-07	2811261
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-21 14:47:55-07	2811262
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-21 14:47:59-07	2811263
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-21 14:47:54-07	2811264
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-21 14:47:46-07	2811265
/	198.51.100.186	GET	200 OK	2016-07-21 14:47:07-07	2811266
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-21 14:48:02-07	2811267
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-21 14:47:38-07	2811268
/	198.51.100.253	GET	200 OK	2016-07-21 14:47:12-07	2811269
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-21 14:47:38-07	2811270
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 14:48:02-07	2811271
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-21 14:48:10-07	2811272
/	192.0.2.118	GET	200 OK	2016-07-21 14:47:13-07	2811273
/article/goats-eat-googlesd	192.0.2.118	GET	404 NOT FOUND	2016-07-21 14:48:11-07	2811274
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 14:47:29-07	2811275
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-21 14:47:48-07	2811276
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-21 14:47:43-07	2811277
/	203.0.113.126	GET	200 OK	2016-07-21 14:47:21-07	2811278
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 14:48:15-07	2811279
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-21 14:47:47-07	2811280
/	198.51.100.253	GET	200 OK	2016-07-21 14:47:23-07	2811281
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-21 14:48:15-07	2811282
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 14:47:59-07	2811283
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-21 14:48:10-07	2811284
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 14:48:05-07	2811285
/	192.0.2.106	GET	200 OK	2016-07-21 14:47:31-07	2811286
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 14:48:29-07	2811287
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 14:48:13-07	2811288
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-21 14:48:29-07	2811289
/	203.0.113.188	GET	200 OK	2016-07-21 14:47:37-07	2811290
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-21 14:47:53-07	2811291
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 14:47:57-07	2811292
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 14:48:15-07	2811293
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 14:48:25-07	2811294
/	192.0.2.204	GET	200 OK	2016-07-21 14:47:44-07	2811295
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-21 14:48:21-07	2811296
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-21 14:48:28-07	2811297
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 14:48:08-07	2811298
/	203.0.113.42	GET	200 OK	2016-07-21 14:47:46-07	2811299
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 14:48:22-07	2811300
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-21 14:48:12-07	2811301
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 14:48:02-07	2811302
/	192.0.2.192	GET	200 OK	2016-07-21 14:47:48-07	2811303
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-21 14:48:06-07	2811304
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 14:48:08-07	2811305
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-21 14:48:07-07	2811306
/	192.0.2.2	GET	200 OK	2016-07-21 14:47:52-07	2811307
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-21 14:48:18-07	2811308
/	198.51.100.189	GET	200 OK	2016-07-21 14:47:59-07	2811309
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-21 14:48:36-07	2811310
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-21 14:48:38-07	2811311
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-21 14:48:42-07	2811312
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-21 14:48:53-07	2811313
/	198.51.100.197	GET	200 OK	2016-07-21 14:48:01-07	2811314
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-21 14:48:52-07	2811315
/	198.51.100.150	GET	200 OK	2016-07-21 14:48:05-07	2811316
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-21 14:48:49-07	2811317
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-21 14:48:39-07	2811318
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-21 14:49:00-07	2811319
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 14:48:22-07	2811320
/	203.0.113.99	GET	200 OK	2016-07-21 14:48:09-07	2811321
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-21 14:48:25-07	2811322
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-21 14:48:45-07	2811323
/	192.0.2.246	GET	200 OK	2016-07-21 14:48:12-07	2811324
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 14:48:34-07	2811325
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 14:49:12-07	2811326
/	192.0.2.95	GET	200 OK	2016-07-21 14:48:16-07	2811327
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-21 14:49:11-07	2811328
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-21 14:48:49-07	2811329
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 14:48:44-07	2811330
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 14:48:42-07	2811331
/	203.0.113.197	GET	200 OK	2016-07-21 14:48:21-07	2811332
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-21 14:48:55-07	2811333
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-21 14:48:55-07	2811334
/	203.0.113.195	GET	200 OK	2016-07-21 14:48:29-07	2811335
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-21 14:48:44-07	2811336
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 14:49:02-07	2811337
/	198.51.100.182	GET	200 OK	2016-07-21 14:48:37-07	2811338
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-21 14:48:56-07	2811339
/	192.0.2.130	GET	200 OK	2016-07-21 14:48:43-07	2811340
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-21 14:49:22-07	2811341
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-21 14:49:09-07	2811342
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-21 14:49:07-07	2811343
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-21 14:49:10-07	2811344
/	192.0.2.101	GET	200 OK	2016-07-21 14:48:53-07	2811345
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 14:49:27-07	2811346
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-21 14:49:21-07	2811347
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 14:49:49-07	2811348
/	192.0.2.214	GET	200 OK	2016-07-21 14:48:54-07	2811349
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 14:49:11-07	2811350
/	192.0.2.253	GET	200 OK	2016-07-21 14:49:01-07	2811351
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 14:49:32-07	2811352
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-21 14:49:35-07	2811353
/	192.0.2.172	GET	200 OK	2016-07-21 14:49:03-07	2811354
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-21 14:49:39-07	2811355
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-21 14:49:40-07	2811356
/	198.51.100.98	GET	200 OK	2016-07-21 14:49:09-07	2811357
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 14:49:57-07	2811358
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 14:50:03-07	2811359
/	192.0.2.184	GET	200 OK	2016-07-21 14:49:12-07	2811360
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-21 14:50:05-07	2811361
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-21 14:49:46-07	2811362
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-21 14:49:30-07	2811363
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 14:49:31-07	2811364
/	203.0.113.194	GET	200 OK	2016-07-21 14:49:18-07	2811365
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-21 14:50:10-07	2811366
/	203.0.113.150	GET	200 OK	2016-07-21 14:49:19-07	2811367
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-21 14:49:45-07	2811368
/	198.51.100.183	GET	200 OK	2016-07-21 14:49:27-07	2811369
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 14:49:48-07	2811370
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-21 14:50:19-07	2811371
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-21 14:49:46-07	2811372
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 14:50:23-07	2811373
/	192.0.2.103	GET	200 OK	2016-07-21 14:49:34-07	2811374
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 14:50:34-07	2811375
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 14:50:17-07	2811376
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-21 14:50:04-07	2811377
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-21 14:50:19-07	2811378
/	203.0.113.72	GET	200 OK	2016-07-21 14:49:35-07	2811379
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-21 14:50:24-07	2811380
/	192.0.2.30	GET	200 OK	2016-07-21 14:49:45-07	2811381
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-21 14:50:41-07	2811382
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-21 14:50:16-07	2811383
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-21 14:50:28-07	2811384
/	203.0.113.190	GET	200 OK	2016-07-21 14:49:47-07	2811385
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-21 14:50:22-07	2811386
/	203.0.113.31	GET	200 OK	2016-07-21 14:49:51-07	2811387
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-21 14:50:45-07	2811388
/	203.0.113.125	GET	200 OK	2016-07-21 14:49:55-07	2811389
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 14:50:23-07	2811390
/	192.0.2.166	GET	200 OK	2016-07-21 14:50:04-07	2811391
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-21 14:50:22-07	2811392
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-21 14:50:26-07	2811393
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-21 14:50:31-07	2811394
/	192.0.2.237	GET	200 OK	2016-07-21 14:50:09-07	2811395
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-21 14:51:00-07	2811396
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-21 14:50:27-07	2811397
/	198.51.100.239	GET	200 OK	2016-07-21 14:50:18-07	2811398
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 14:50:59-07	2811399
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 14:50:38-07	2811400
/	198.51.100.184	GET	200 OK	2016-07-21 14:50:27-07	2811401
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 14:50:51-07	2811402
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 14:51:03-07	2811403
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 14:50:57-07	2811404
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-21 14:50:55-07	2811405
/	198.51.100.137	GET	200 OK	2016-07-21 14:50:32-07	2811406
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 14:50:52-07	2811407
/	198.51.100.196	GET	200 OK	2016-07-22 01:50:53-07	2836896
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 14:51:08-07	2811408
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-21 14:51:10-07	2811409
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 14:51:15-07	2811410
/	203.0.113.109	GET	200 OK	2016-07-21 14:50:35-07	2811411
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-21 14:50:50-07	2811412
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-21 14:50:57-07	2811413
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-21 14:51:29-07	2811414
/	198.51.100.52	GET	200 OK	2016-07-21 14:50:40-07	2811415
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 14:51:40-07	2811416
/	203.0.113.74	GET	200 OK	2016-07-21 14:50:42-07	2811417
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-21 14:51:09-07	2811418
/	203.0.113.196	GET	200 OK	2016-07-21 14:50:44-07	2811419
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-21 14:51:06-07	2811420
/	192.0.2.96	GET	200 OK	2016-07-21 14:50:48-07	2811421
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 14:51:34-07	2811422
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 14:51:47-07	2811423
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-21 14:51:41-07	2811424
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-21 14:51:14-07	2811425
/	198.51.100.176	GET	200 OK	2016-07-21 14:50:58-07	2811426
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-21 14:51:37-07	2811427
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-21 14:51:20-07	2811428
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-21 14:51:55-07	2811429
/	203.0.113.186	GET	200 OK	2016-07-21 14:51:00-07	2811430
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 14:51:36-07	2811431
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-21 14:51:59-07	2811432
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-21 14:51:40-07	2811433
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-21 14:51:57-07	2811434
/	198.51.100.170	GET	200 OK	2016-07-21 14:51:01-07	2811435
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 14:51:56-07	2811436
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-21 14:51:39-07	2811437
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 14:51:31-07	2811438
/	203.0.113.75	GET	200 OK	2016-07-21 14:51:04-07	2811439
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-21 14:51:55-07	2811440
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-21 14:51:32-07	2811441
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 14:51:47-07	2811442
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-21 14:52:01-07	2811443
/	192.0.2.129	GET	200 OK	2016-07-21 14:51:11-07	2811444
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-21 14:51:50-07	2811445
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-21 14:51:47-07	2811446
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-21 14:51:54-07	2811447
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-21 14:51:43-07	2811448
/	203.0.113.3	GET	200 OK	2016-07-21 14:51:16-07	2811449
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-21 14:51:36-07	2811450
/	192.0.2.102	GET	200 OK	2016-07-21 14:51:22-07	2811451
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-21 14:52:19-07	2811452
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-21 14:51:46-07	2811453
/	192.0.2.251	GET	200 OK	2016-07-21 14:51:26-07	2811454
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-21 14:52:19-07	2811455
/	203.0.113.60	GET	200 OK	2016-07-21 14:51:32-07	2811456
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-21 14:52:31-07	2811457
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 14:52:11-07	2811458
/	192.0.2.17	GET	200 OK	2016-07-21 14:51:41-07	2811459
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 14:52:16-07	2811460
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-21 14:52:19-07	2811461
/	203.0.113.167	GET	200 OK	2016-07-21 14:51:44-07	2811462
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-21 14:52:29-07	2811463
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 14:52:23-07	2811464
/	192.0.2.254	GET	200 OK	2016-07-21 14:51:51-07	2811465
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-21 14:52:37-07	2811466
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-21 14:52:45-07	2811467
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-21 14:52:48-07	2811468
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-21 14:52:24-07	2811469
/	198.51.100.174	GET	200 OK	2016-07-21 14:52:01-07	2811470
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-21 14:52:27-07	2811471
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 14:52:33-07	2811472
/	192.0.2.179	GET	200 OK	2016-07-21 14:52:07-07	2811473
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-21 14:52:45-07	2811474
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-21 14:52:22-07	2811475
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-21 14:52:48-07	2811476
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-21 14:52:48-07	2811477
/	192.0.2.248	GET	200 OK	2016-07-21 14:52:11-07	2811478
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 14:52:27-07	2811479
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-21 14:53:02-07	2811480
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-21 14:52:50-07	2811481
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 14:52:50-07	2811482
/	203.0.113.106	GET	200 OK	2016-07-21 14:52:16-07	2811483
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-21 14:53:07-07	2811484
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 14:52:47-07	2811485
/	192.0.2.230	GET	200 OK	2016-07-21 14:52:19-07	2811486
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 14:52:41-07	2811487
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 14:53:14-07	2811488
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 14:52:41-07	2811489
/	203.0.113.136	GET	200 OK	2016-07-21 14:52:28-07	2811490
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-21 14:53:03-07	2811491
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-21 14:52:55-07	2811492
/	192.0.2.163	GET	200 OK	2016-07-21 14:52:35-07	2811493
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-21 14:52:52-07	2811494
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-21 14:53:19-07	2811495
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-21 14:53:27-07	2811496
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-21 14:52:56-07	2811497
/	203.0.113.26	GET	200 OK	2016-07-21 14:52:39-07	2811498
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-21 14:52:58-07	2811499
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-21 14:52:55-07	2811500
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-21 14:52:59-07	2811501
/	192.0.2.144	GET	200 OK	2016-07-22 01:56:10-07	2837087
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 14:53:11-07	2811502
/	203.0.113.59	GET	200 OK	2016-07-21 14:52:45-07	2811503
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-21 14:53:14-07	2811504
/	192.0.2.66	GET	200 OK	2016-07-21 14:52:54-07	2811505
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-21 14:53:27-07	2811506
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-21 14:53:29-07	2811507
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-21 14:53:26-07	2811508
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-21 14:53:14-07	2811509
/	203.0.113.136	GET	200 OK	2016-07-21 14:52:56-07	2811510
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-21 14:53:44-07	2811511
/	192.0.2.154	GET	200 OK	2016-07-21 14:53:03-07	2811512
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 14:53:37-07	2811513
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-21 14:53:27-07	2811514
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 14:53:37-07	2811515
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 14:53:31-07	2811516
/	203.0.113.76	GET	200 OK	2016-07-21 14:53:05-07	2811517
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-21 14:53:54-07	2811518
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 14:53:26-07	2811519
/	203.0.113.215	GET	200 OK	2016-07-21 14:53:13-07	2811520
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-21 14:54:01-07	2811521
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 14:53:59-07	2811522
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 14:53:41-07	2811523
/	192.0.2.90	GET	200 OK	2016-07-21 14:53:16-07	2811524
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-21 14:53:32-07	2811525
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 14:53:45-07	2811526
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-21 14:54:16-07	2811527
/	192.0.2.91	GET	200 OK	2016-07-21 14:53:23-07	2811528
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-21 14:54:12-07	2811529
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-21 14:53:40-07	2811530
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-21 14:53:59-07	2811531
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-21 14:53:51-07	2811532
/	198.51.100.63	GET	200 OK	2016-07-21 14:53:26-07	2811533
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 14:54:07-07	2811534
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-21 14:53:56-07	2811535
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-21 14:53:53-07	2811536
/	203.0.113.86	GET	200 OK	2016-07-21 14:53:28-07	2811537
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-21 14:54:15-07	2811538
/	198.51.100.41	GET	200 OK	2016-07-21 14:53:36-07	2811539
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 14:54:15-07	2811540
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-21 14:53:54-07	2811541
/	198.51.100.227	GET	200 OK	2016-07-21 14:53:41-07	2811542
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 14:54:08-07	2811543
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-21 14:54:13-07	2811544
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-21 14:54:40-07	2811545
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-21 14:54:15-07	2811546
/	198.51.100.80	GET	200 OK	2016-07-21 14:53:48-07	2811547
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-21 14:54:13-07	2811548
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 14:54:24-07	2811549
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-21 14:54:12-07	2811550
/	192.0.2.122	GET	200 OK	2016-07-21 14:53:55-07	2811551
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-21 14:54:46-07	2811552
/	192.0.2.235	GET	200 OK	2016-07-21 14:54:04-07	2811553
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-21 14:54:49-07	2811554
/	203.0.113.226	GET	200 OK	2016-07-21 14:54:06-07	2811555
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 14:54:55-07	2811556
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-21 14:54:51-07	2811557
/	203.0.113.144	GET	200 OK	2016-07-21 14:54:08-07	2811558
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-21 14:54:59-07	2811559
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-21 14:55:06-07	2811560
/	198.51.100.180	GET	200 OK	2016-07-21 14:54:15-07	2811561
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 14:55:02-07	2811562
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-21 14:54:54-07	2811563
/	203.0.113.235	GET	200 OK	2016-07-21 14:54:25-07	2811564
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-21 14:54:48-07	2811565
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 14:55:14-07	2811566
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 14:55:02-07	2811567
/	198.51.100.161	GET	200 OK	2016-07-21 14:54:33-07	2811568
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 14:55:18-07	2811569
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-21 14:55:24-07	2811570
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 14:55:15-07	2811571
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 14:55:18-07	2811572
/	203.0.113.185	GET	200 OK	2016-07-21 14:54:42-07	2811573
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-21 14:55:13-07	2811574
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-21 14:55:18-07	2811575
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-21 14:55:21-07	2811576
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 14:55:41-07	2811577
/	192.0.2.49	GET	200 OK	2016-07-21 14:54:48-07	2811578
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-21 14:55:14-07	2811579
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-21 14:55:26-07	2811580
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-21 14:55:28-07	2811581
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-21 14:55:31-07	2811582
/	192.0.2.222	GET	200 OK	2016-07-21 14:54:55-07	2811583
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-21 14:55:10-07	2811584
/	203.0.113.87	GET	200 OK	2016-07-21 14:54:56-07	2811585
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-21 14:55:30-07	2811586
/	192.0.2.17	GET	200 OK	2016-07-21 14:55:04-07	2811587
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-21 14:55:48-07	2811588
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-21 14:55:53-07	2811589
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-21 14:55:41-07	2811590
/	198.51.100.76	GET	200 OK	2016-07-21 14:55:09-07	2811591
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-21 14:55:43-07	2811592
/	198.51.100.226	GET	200 OK	2016-07-21 14:55:15-07	2811593
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 14:55:44-07	2811594
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-21 14:55:38-07	2811595
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 14:55:35-07	2811596
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-21 14:55:45-07	2811598
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 14:55:44-07	2811599
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-21 14:56:09-07	2811600
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-21 14:55:55-07	2811601
/	192.0.2.194	GET	200 OK	2016-07-21 14:55:30-07	2811602
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-21 14:56:26-07	2811603
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-21 14:55:50-07	2811604
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-21 14:56:00-07	2811605
/	192.0.2.82	GET	200 OK	2016-07-21 14:55:40-07	2811606
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 14:56:16-07	2811607
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 14:56:26-07	2811608
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-21 14:56:12-07	2811609
/	198.51.100.244	GET	200 OK	2016-07-21 14:55:44-07	2811610
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 14:56:43-07	2811611
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-21 14:56:34-07	2811612
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 14:56:07-07	2811613
/	198.51.100.171	GET	200 OK	2016-07-21 14:55:51-07	2811614
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 14:56:17-07	2811615
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-21 14:56:47-07	2811616
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-21 14:56:45-07	2811617
/	198.51.100.57	GET	200 OK	2016-07-21 14:55:55-07	2811618
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-21 14:56:23-07	2811619
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 14:56:35-07	2811620
/	198.51.100.161	GET	200 OK	2016-07-21 14:56:03-07	2811621
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 14:56:26-07	2811622
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-21 14:56:18-07	2811623
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-21 14:56:48-07	2811624
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 14:56:47-07	2811625
/	203.0.113.46	GET	200 OK	2016-07-21 14:56:07-07	2811626
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-21 14:57:05-07	2811627
/	203.0.113.127	GET	200 OK	2016-07-21 14:56:11-07	2811628
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 14:56:44-07	2811629
/	198.51.100.107	GET	200 OK	2016-07-21 14:56:13-07	2811630
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-21 14:57:06-07	2811631
/	198.51.100.181	GET	200 OK	2016-07-21 14:56:19-07	2811632
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-21 14:56:42-07	2811633
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-21 14:56:57-07	2811634
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-21 14:57:03-07	2811635
/	203.0.113.46	GET	200 OK	2016-07-21 14:56:27-07	2811636
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-21 14:56:49-07	2811637
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-21 14:56:54-07	2811638
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-21 14:56:56-07	2811639
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-21 14:56:42-07	2811640
/	198.51.100.142	GET	200 OK	2016-07-21 14:56:36-07	2811641
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-21 14:57:16-07	2811642
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 14:57:25-07	2811643
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 14:57:26-07	2811644
/	198.51.100.161	GET	200 OK	2016-07-21 14:56:46-07	2811645
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 14:57:25-07	2811646
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 14:57:40-07	2811647
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 14:57:34-07	2811648
/	203.0.113.39	GET	200 OK	2016-07-21 14:56:56-07	2811649
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-21 14:57:20-07	2811650
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-21 14:57:21-07	2811651
/	203.0.113.159	GET	200 OK	2016-07-21 14:57:04-07	2811652
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 14:57:34-07	2811653
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-21 14:57:20-07	2811654
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 14:57:19-07	2811655
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 14:57:20-07	2811656
/	198.51.100.37	GET	200 OK	2016-07-21 14:57:09-07	2811657
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 14:58:01-07	2811658
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 14:57:36-07	2811659
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-21 14:58:04-07	2811660
/	198.51.100.242	GET	200 OK	2016-07-21 14:57:19-07	2811661
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-21 14:58:08-07	2811662
/	198.51.100.43	GET	200 OK	2016-07-21 14:57:23-07	2811663
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-21 14:58:03-07	2811664
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-21 14:58:00-07	2811665
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-21 14:58:08-07	2811666
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-21 14:57:45-07	2811667
/	203.0.113.145	GET	200 OK	2016-07-21 14:57:25-07	2811668
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-21 14:58:22-07	2811669
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-21 14:58:22-07	2811670
/	198.51.100.77	GET	200 OK	2016-07-21 14:57:31-07	2811671
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 14:58:14-07	2811672
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-21 14:58:23-07	2811673
/	198.51.100.217	GET	200 OK	2016-07-21 14:57:32-07	2811674
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-21 14:58:13-07	2811675
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 14:57:50-07	2811676
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-21 14:57:54-07	2811677
/	198.51.100.92	GET	200 OK	2016-07-21 14:57:35-07	2811678
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-21 14:57:57-07	2811679
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 14:58:19-07	2811680
/	198.51.100.146	GET	200 OK	2016-07-21 14:57:41-07	2811681
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 14:58:10-07	2811682
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 14:58:35-07	2811683
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-21 14:58:05-07	2811684
/	192.0.2.201	GET	200 OK	2016-07-21 14:57:43-07	2811685
/article/bears-love-berriesm	192.0.2.201	GET	404 NOT FOUND	2016-07-21 14:58:34-07	2811686
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-21 14:58:28-07	2811687
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 14:58:02-07	2811688
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 14:58:06-07	2811689
/	203.0.113.216	GET	200 OK	2016-07-21 14:57:53-07	2811690
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-21 14:58:12-07	2811691
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-21 14:58:19-07	2811692
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-21 14:58:08-07	2811693
/	192.0.2.64	GET	200 OK	2016-07-21 14:58:01-07	2811694
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 14:58:48-07	2811695
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-21 14:58:31-07	2811696
/	192.0.2.178	GET	200 OK	2016-07-21 14:58:03-07	2811697
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 14:58:39-07	2811698
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 14:58:49-07	2811699
/	203.0.113.185	GET	200 OK	2016-07-21 14:58:04-07	2811700
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 14:58:29-07	2811701
/	198.51.100.250	GET	200 OK	2016-07-21 14:58:12-07	2811702
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-21 14:59:11-07	2811703
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-21 14:58:36-07	2811704
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 14:59:06-07	2811705
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 14:58:53-07	2811706
/	203.0.113.19	GET	200 OK	2016-07-21 14:58:22-07	2811707
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-21 14:59:20-07	2811708
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-21 14:59:15-07	2811709
/	198.51.100.123	GET	200 OK	2016-07-21 14:58:24-07	2811710
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-21 14:58:53-07	2811711
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-21 14:59:04-07	2811712
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-21 14:59:14-07	2811713
/	203.0.113.82	GET	200 OK	2016-07-21 14:58:31-07	2811714
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-21 14:59:31-07	2811715
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 14:59:16-07	2811716
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-21 14:59:22-07	2811717
/	192.0.2.148	GET	200 OK	2016-07-21 14:58:35-07	2811718
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 14:59:20-07	2811719
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-21 14:59:08-07	2811720
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 14:59:32-07	2811721
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-21 14:59:17-07	2811722
/	198.51.100.87	GET	200 OK	2016-07-21 14:58:43-07	2811723
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-21 14:58:59-07	2811724
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 14:59:25-07	2811725
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-21 14:59:23-07	2811726
/	192.0.2.184	GET	200 OK	2016-07-21 14:58:45-07	2811727
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-21 14:59:19-07	2811728
/	192.0.2.178	GET	200 OK	2016-07-21 14:58:51-07	2811729
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-21 14:59:14-07	2811730
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 14:59:32-07	2811731
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-21 14:59:39-07	2811732
/	198.51.100.185	GET	200 OK	2016-07-21 14:58:53-07	2811733
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-21 14:59:26-07	2811734
/	192.0.2.175	GET	200 OK	2016-07-21 14:59:01-07	2811735
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-21 14:59:32-07	2811736
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-21 14:59:19-07	2811737
/	198.51.100.97	GET	200 OK	2016-07-21 14:59:06-07	2811738
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-21 14:59:36-07	2811739
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-21 14:59:34-07	2811740
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 14:59:55-07	2811741
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 14:59:48-07	2811742
/	192.0.2.225	GET	200 OK	2016-07-21 14:59:12-07	2811743
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-21 14:59:27-07	2811744
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-21 14:59:54-07	2811745
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-21 14:59:32-07	2811746
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-21 14:59:27-07	2811747
/	203.0.113.39	GET	200 OK	2016-07-21 14:59:21-07	2811748
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-21 14:59:38-07	2811749
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-21 14:59:40-07	2811750
/	192.0.2.189	GET	200 OK	2016-07-21 14:59:22-07	2811751
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-21 15:00:22-07	2811752
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-21 15:00:10-07	2811753
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-21 15:00:20-07	2811754
/	203.0.113.24	GET	200 OK	2016-07-21 14:59:30-07	2811755
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 15:00:23-07	2811756
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-21 15:00:04-07	2811757
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 15:00:27-07	2811758
/	198.51.100.16	GET	200 OK	2016-07-21 14:59:34-07	2811759
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-21 15:00:02-07	2811760
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 15:00:07-07	2811761
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 15:00:06-07	2811762
/	198.51.100.20	GET	200 OK	2016-07-21 14:59:35-07	2811763
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 14:59:54-07	2811764
/	203.0.113.245	GET	200 OK	2016-07-21 14:59:44-07	2811765
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 15:00:42-07	2811766
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 15:00:07-07	2811767
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 15:00:26-07	2811768
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 15:00:22-07	2811769
/	203.0.113.223	GET	200 OK	2016-07-21 14:59:46-07	2811770
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-21 15:00:28-07	2811771
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-21 15:00:17-07	2811772
/	198.51.100.137	GET	200 OK	2016-07-21 14:59:48-07	2811773
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 15:00:25-07	2811774
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 15:00:16-07	2811775
/	198.51.100.48	GET	200 OK	2016-07-21 14:59:51-07	2811776
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-21 15:00:26-07	2811777
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-21 15:00:30-07	2811778
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-21 15:00:28-07	2811779
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-21 15:00:34-07	2811780
/	198.51.100.98	GET	200 OK	2016-07-21 14:59:58-07	2811781
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-21 15:00:13-07	2811782
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-21 15:00:49-07	2811783
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-21 15:00:31-07	2811784
/	198.51.100.8	GET	200 OK	2016-07-21 15:00:00-07	2811785
/	203.0.113.20	GET	200 OK	2016-07-22 02:08:53-07	2837564
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-21 15:00:53-07	2811786
/	198.51.100.130	GET	200 OK	2016-07-21 15:00:08-07	2811787
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-21 15:00:59-07	2811788
/	192.0.2.87	GET	200 OK	2016-07-21 15:00:17-07	2811789
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-21 15:01:09-07	2811790
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-21 15:01:15-07	2811791
/	192.0.2.117	GET	200 OK	2016-07-21 15:00:27-07	2811792
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 15:00:53-07	2811793
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-21 15:00:56-07	2811794
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-21 15:00:50-07	2811795
/	198.51.100.179	GET	200 OK	2016-07-21 15:00:37-07	2811796
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 15:01:04-07	2811797
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-21 15:00:52-07	2811798
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 15:01:12-07	2811799
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 15:01:06-07	2811800
/	198.51.100.245	GET	200 OK	2016-07-21 15:00:45-07	2811801
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-21 15:01:05-07	2811802
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-21 15:01:07-07	2811803
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 15:01:04-07	2811804
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-21 15:01:05-07	2811805
/	203.0.113.13	GET	200 OK	2016-07-21 15:00:46-07	2811806
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-21 15:01:21-07	2811807
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-21 15:01:40-07	2811808
/	192.0.2.44	GET	200 OK	2016-07-21 15:00:56-07	2811809
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-21 15:01:36-07	2811810
/	198.51.100.223	GET	200 OK	2016-07-21 15:01:00-07	2811811
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-21 15:01:18-07	2811812
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 15:01:50-07	2811813
/	203.0.113.158	GET	200 OK	2016-07-21 15:01:10-07	2811814
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-21 15:01:27-07	2811815
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 15:01:31-07	2811816
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-21 15:01:35-07	2811817
/	198.51.100.230	GET	200 OK	2016-07-21 15:01:17-07	2811818
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-21 15:01:47-07	2811819
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-21 15:02:01-07	2811820
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 15:01:58-07	2811821
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-21 15:01:54-07	2811822
/	198.51.100.254	GET	200 OK	2016-07-21 15:01:22-07	2811823
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 15:01:47-07	2811824
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 15:02:12-07	2811825
/	203.0.113.17	GET	200 OK	2016-07-21 15:01:29-07	2811826
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-21 15:01:58-07	2811827
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-21 15:02:08-07	2811828
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-21 15:02:15-07	2811829
/	192.0.2.207	GET	200 OK	2016-07-21 15:01:38-07	2811830
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 15:02:02-07	2811831
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-21 15:02:29-07	2811832
/	203.0.113.120	GET	200 OK	2016-07-21 15:01:39-07	2811833
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-21 15:02:25-07	2811834
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-21 15:02:36-07	2811835
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-21 15:02:08-07	2811836
/	198.51.100.99	GET	200 OK	2016-07-21 15:01:43-07	2811837
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 15:02:15-07	2811838
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 15:02:00-07	2811839
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 15:02:43-07	2811840
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 15:02:18-07	2811841
/	203.0.113.213	GET	200 OK	2016-07-21 15:01:46-07	2811842
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-21 15:02:18-07	2811843
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 15:02:43-07	2811844
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-21 15:02:25-07	2811845
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-21 15:02:41-07	2811846
/	203.0.113.27	GET	200 OK	2016-07-21 15:01:47-07	2811847
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 15:02:15-07	2811848
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-21 15:02:04-07	2811849
/	192.0.2.220	GET	200 OK	2016-07-21 15:01:53-07	2811850
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 15:02:12-07	2811851
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-21 15:02:24-07	2811852
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-21 15:02:43-07	2811853
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-21 15:02:51-07	2811854
/	198.51.100.190	GET	200 OK	2016-07-21 15:01:54-07	2811855
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-21 15:02:41-07	2811856
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-21 15:02:27-07	2811857
/	203.0.113.111	GET	200 OK	2016-07-21 15:01:57-07	2811858
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-21 15:02:15-07	2811859
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-21 15:02:22-07	2811860
/	203.0.113.188	GET	200 OK	2016-07-21 15:02:01-07	2811861
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 15:02:34-07	2811862
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-21 15:02:43-07	2811863
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 15:02:58-07	2811864
/	192.0.2.124	GET	200 OK	2016-07-21 15:02:02-07	2811865
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-21 15:03:02-07	2811866
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 15:02:56-07	2811867
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 15:02:52-07	2811868
/	192.0.2.38	GET	200 OK	2016-07-21 15:02:03-07	2811869
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-21 15:02:49-07	2811870
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-21 15:03:03-07	2811871
/article/balloon-goons-doomedv	192.0.2.38	GET	404 NOT FOUND	2016-07-21 15:02:33-07	2811872
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 15:02:30-07	2811873
/	203.0.113.215	GET	200 OK	2016-07-21 15:02:05-07	2811874
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-21 15:02:31-07	2811875
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-21 15:03:01-07	2811876
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-21 15:03:04-07	2811877
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-21 15:02:56-07	2811878
/	203.0.113.136	GET	200 OK	2016-07-21 15:02:14-07	2811879
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-21 15:03:09-07	2811880
/	203.0.113.139	GET	200 OK	2016-07-21 15:02:24-07	2811881
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-21 15:02:42-07	2811882
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-21 15:03:03-07	2811883
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-21 15:02:53-07	2811884
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-21 15:02:51-07	2811885
/	198.51.100.46	GET	200 OK	2016-07-21 15:02:30-07	2811886
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 15:03:06-07	2811887
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-21 15:02:50-07	2811888
/	198.51.100.158	GET	200 OK	2016-07-21 15:02:35-07	2811889
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 15:02:56-07	2811890
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 15:03:28-07	2811891
/	198.51.100.59	GET	200 OK	2016-07-21 15:02:37-07	2811892
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-21 15:02:53-07	2811893
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-21 15:03:19-07	2811894
/	203.0.113.160	GET	200 OK	2016-07-21 15:02:40-07	2811895
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 15:03:33-07	2811896
/	203.0.113.85	GET	200 OK	2016-07-21 15:02:44-07	2811897
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-21 15:03:38-07	2811898
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-21 15:03:09-07	2811899
/	198.51.100.134	GET	200 OK	2016-07-21 15:02:51-07	2811900
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-21 15:03:26-07	2811901
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-21 15:03:14-07	2811902
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 15:03:50-07	2811903
/	203.0.113.32	GET	200 OK	2016-07-21 15:03:00-07	2811904
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-21 15:03:38-07	2811905
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-21 15:03:56-07	2811906
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-21 15:03:41-07	2811907
/	192.0.2.90	GET	200 OK	2016-07-21 15:03:03-07	2811908
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-21 15:03:35-07	2811909
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 15:03:25-07	2811910
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 15:03:26-07	2811911
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-21 15:03:49-07	2811912
/	203.0.113.64	GET	200 OK	2016-07-21 15:03:07-07	2811913
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-21 15:03:34-07	2811914
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-21 15:03:42-07	2811915
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-21 15:04:02-07	2811916
/	198.51.100.243	GET	200 OK	2016-07-21 15:03:14-07	2811917
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-21 15:03:44-07	2811918
/	198.51.100.229	GET	200 OK	2016-07-21 15:03:17-07	2811919
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 15:04:13-07	2811920
/	198.51.100.97	GET	200 OK	2016-07-21 15:03:21-07	2811921
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-21 15:04:16-07	2811922
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-21 15:04:06-07	2811923
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-21 15:03:55-07	2811924
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-21 15:04:04-07	2811925
/	198.51.100.167	GET	200 OK	2016-07-21 15:03:28-07	2811926
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 15:03:58-07	2811927
/	192.0.2.247	GET	200 OK	2016-07-21 15:03:34-07	2811928
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-21 15:03:52-07	2811929
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 15:04:11-07	2811930
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 15:03:57-07	2811931
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 15:03:59-07	2811932
/	203.0.113.236	GET	200 OK	2016-07-21 15:03:36-07	2811933
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-21 15:03:56-07	2811934
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-21 15:04:14-07	2811935
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-21 15:04:02-07	2811936
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-21 15:03:51-07	2811937
/	198.51.100.127	GET	200 OK	2016-07-21 15:03:45-07	2811938
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-21 15:04:02-07	2811939
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-21 15:04:34-07	2811940
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-21 15:04:09-07	2811941
/	192.0.2.184	GET	200 OK	2016-07-21 15:03:54-07	2811942
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-21 15:04:52-07	2811943
/	192.0.2.116	GET	200 OK	2016-07-21 15:04:04-07	2811944
/article/trouble-for-troubledx	192.0.2.116	GET	404 NOT FOUND	2016-07-21 15:04:21-07	2811945
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-21 15:04:41-07	2811946
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-21 15:04:27-07	2811947
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 15:04:32-07	2811948
/	203.0.113.96	GET	200 OK	2016-07-21 15:04:05-07	2811949
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 15:04:21-07	2811950
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-21 15:04:38-07	2811951
/	198.51.100.10	GET	200 OK	2016-07-21 15:04:15-07	2811952
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 15:04:45-07	2811953
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-21 15:04:52-07	2811954
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 15:05:04-07	2811955
/	203.0.113.142	GET	200 OK	2016-07-21 15:04:20-07	2811956
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 15:04:44-07	2811957
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 15:04:36-07	2811958
/	203.0.113.11	GET	200 OK	2016-07-21 15:04:29-07	2811959
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 15:04:53-07	2811960
/	192.0.2.102	GET	200 OK	2016-07-21 15:04:30-07	2811961
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-21 15:05:23-07	2811962
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 15:04:57-07	2811963
/	192.0.2.139	GET	200 OK	2016-07-21 15:04:33-07	2811964
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 15:04:50-07	2811965
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-21 15:05:28-07	2811966
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-21 15:04:59-07	2811967
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 15:05:27-07	2811968
/	192.0.2.235	GET	200 OK	2016-07-21 15:04:43-07	2811969
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-21 15:05:02-07	2811970
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 15:05:37-07	2811971
/	198.51.100.62	GET	200 OK	2016-07-21 15:04:45-07	2811972
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-21 15:05:07-07	2811973
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-21 15:05:02-07	2811974
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-21 15:05:18-07	2811975
/	198.51.100.184	GET	200 OK	2016-07-21 15:04:49-07	2811976
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 15:05:14-07	2811977
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-21 15:05:47-07	2811978
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 15:05:49-07	2811979
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 15:05:33-07	2811980
/	192.0.2.206	GET	200 OK	2016-07-21 15:04:51-07	2811981
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-21 15:05:11-07	2811982
/	192.0.2.83	GET	200 OK	2016-07-21 15:04:57-07	2811983
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 15:05:15-07	2811984
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 15:05:30-07	2811985
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-21 15:05:18-07	2811986
/	192.0.2.78	GET	200 OK	2016-07-21 15:05:04-07	2811987
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 15:05:29-07	2811988
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-21 15:05:22-07	2811989
/	203.0.113.116	GET	200 OK	2016-07-21 15:05:05-07	2811990
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-21 15:05:31-07	2811991
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-21 15:05:26-07	2811992
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-21 15:05:26-07	2811993
/	192.0.2.86	GET	200 OK	2016-07-21 15:05:14-07	2811994
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-21 15:05:42-07	2811995
/	198.51.100.221	GET	200 OK	2016-07-21 15:05:18-07	2811996
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-21 15:05:52-07	2811997
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-21 15:05:45-07	2811998
/	203.0.113.211	GET	200 OK	2016-07-21 15:05:22-07	2811999
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 15:06:02-07	2812000
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 15:05:45-07	2812001
/	192.0.2.73	GET	200 OK	2016-07-21 15:05:24-07	2812002
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 15:05:39-07	2812003
/	198.51.100.155	GET	200 OK	2016-07-21 15:05:30-07	2812004
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 15:06:09-07	2812005
/	203.0.113.79	GET	200 OK	2016-07-21 15:05:35-07	2812006
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 15:06:26-07	2812007
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 15:05:57-07	2812008
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 15:06:26-07	2812009
/	203.0.113.4	GET	200 OK	2016-07-21 15:05:36-07	2812010
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-21 15:06:26-07	2812011
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-21 15:06:00-07	2812012
/	203.0.113.44	GET	200 OK	2016-07-21 15:05:42-07	2812013
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-21 15:06:00-07	2812014
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 15:06:07-07	2812015
/	192.0.2.201	GET	200 OK	2016-07-21 15:05:46-07	2812016
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 15:06:06-07	2812017
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-21 15:06:23-07	2812018
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-21 15:06:42-07	2812019
/	203.0.113.243	GET	200 OK	2016-07-21 15:05:50-07	2812020
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 15:06:05-07	2812021
/	203.0.113.125	GET	200 OK	2016-07-21 15:05:53-07	2812022
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-21 15:06:08-07	2812023
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-21 15:06:12-07	2812024
/	198.51.100.99	GET	200 OK	2016-07-21 15:05:54-07	2812025
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 15:06:24-07	2812026
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 15:06:17-07	2812027
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 15:06:25-07	2812028
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-21 15:06:17-07	2812029
/	198.51.100.74	GET	200 OK	2016-07-21 15:05:56-07	2812030
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-21 15:06:24-07	2812031
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-21 15:06:18-07	2812032
/	203.0.113.34	GET	200 OK	2016-07-21 15:06:06-07	2812033
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-21 15:06:59-07	2812034
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-21 15:06:22-07	2812035
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-21 15:06:29-07	2812036
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-21 15:06:58-07	2812037
/	203.0.113.127	GET	200 OK	2016-07-21 15:06:10-07	2812038
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-21 15:06:56-07	2812039
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-21 15:06:46-07	2812040
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-21 15:06:53-07	2812041
/	198.51.100.125	GET	200 OK	2016-07-21 15:06:13-07	2812042
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-21 15:07:11-07	2812043
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-21 15:07:11-07	2812044
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-21 15:07:11-07	2812045
/	198.51.100.56	GET	200 OK	2016-07-21 15:06:21-07	2812046
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-21 15:07:18-07	2812047
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-21 15:07:03-07	2812048
/	198.51.100.160	GET	200 OK	2016-07-21 15:06:28-07	2812049
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 15:07:15-07	2812050
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 15:06:55-07	2812051
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 15:07:11-07	2812052
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 15:07:14-07	2812053
/	203.0.113.188	GET	200 OK	2016-07-21 15:06:31-07	2812054
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 15:07:15-07	2812055
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 15:07:14-07	2812056
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 15:07:15-07	2812057
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-21 15:06:50-07	2812058
/	203.0.113.104	GET	200 OK	2016-07-21 15:06:34-07	2812059
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-21 15:07:14-07	2812060
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 15:07:12-07	2812061
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-21 15:07:08-07	2812062
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 15:07:18-07	2812063
/	192.0.2.56	GET	200 OK	2016-07-21 15:06:37-07	2812064
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-21 15:07:32-07	2812065
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-21 15:07:10-07	2812066
/	203.0.113.85	GET	200 OK	2016-07-21 15:06:42-07	2812067
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-21 15:07:20-07	2812068
/	203.0.113.3	GET	200 OK	2016-07-21 15:06:49-07	2812069
/	203.0.113.177	GET	200 OK	2016-07-22 02:11:14-07	2837659
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-21 15:07:23-07	2812070
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-21 15:07:28-07	2812071
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-21 15:07:16-07	2812072
/	203.0.113.61	GET	200 OK	2016-07-21 15:06:51-07	2812073
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 15:07:25-07	2812074
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 15:07:37-07	2812075
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-21 15:07:29-07	2812076
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-21 15:07:24-07	2812077
/	203.0.113.36	GET	200 OK	2016-07-21 15:06:54-07	2812078
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-21 15:07:29-07	2812079
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-21 15:07:42-07	2812080
/	192.0.2.200	GET	200 OK	2016-07-21 15:07:01-07	2812081
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 15:07:35-07	2812082
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 15:07:16-07	2812083
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 15:07:37-07	2812084
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 15:07:58-07	2812085
/	192.0.2.254	GET	200 OK	2016-07-21 15:07:10-07	2812086
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-21 15:07:44-07	2812087
/	192.0.2.254	GET	200 OK	2016-07-21 15:07:16-07	2812088
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-21 15:07:44-07	2812089
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-21 15:07:48-07	2812090
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-21 15:07:39-07	2812091
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-21 15:08:01-07	2812092
/	192.0.2.51	GET	200 OK	2016-07-21 15:07:18-07	2812093
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-21 15:08:03-07	2812094
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-21 15:08:18-07	2812095
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-21 15:08:15-07	2812096
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-21 15:07:54-07	2812097
/	203.0.113.30	GET	200 OK	2016-07-21 15:07:21-07	2812098
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 15:07:57-07	2812099
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-21 15:07:47-07	2812100
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 15:07:48-07	2812101
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-21 15:08:14-07	2812102
/	203.0.113.93	GET	200 OK	2016-07-21 15:07:25-07	2812103
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 15:08:11-07	2812104
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 15:08:24-07	2812105
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 15:07:56-07	2812106
/	198.51.100.234	GET	200 OK	2016-07-21 15:07:35-07	2812107
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-21 15:07:55-07	2812108
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-21 15:08:00-07	2812109
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-21 15:08:16-07	2812110
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-21 15:08:34-07	2812111
/	198.51.100.179	GET	200 OK	2016-07-21 15:07:43-07	2812112
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 15:08:38-07	2812113
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-21 15:08:39-07	2812114
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 15:08:10-07	2812115
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-21 15:08:05-07	2812116
/	192.0.2.173	GET	200 OK	2016-07-21 15:07:46-07	2812117
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-21 15:08:32-07	2812118
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-21 15:08:32-07	2812119
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-21 15:08:11-07	2812120
/	203.0.113.132	GET	200 OK	2016-07-21 15:07:54-07	2812121
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 15:08:16-07	2812122
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-21 15:08:25-07	2812123
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-21 15:08:28-07	2812124
/	192.0.2.149	GET	200 OK	2016-07-21 15:08:00-07	2812125
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-21 15:08:52-07	2812126
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-21 15:08:23-07	2812127
/	192.0.2.252	GET	200 OK	2016-07-21 15:08:04-07	2812128
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-21 15:08:27-07	2812129
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-21 15:08:33-07	2812130
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-21 15:08:56-07	2812131
/	203.0.113.97	GET	200 OK	2016-07-21 15:08:05-07	2812132
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-21 15:09:03-07	2812133
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-21 15:09:02-07	2812134
/	198.51.100.71	GET	200 OK	2016-07-21 15:08:07-07	2812135
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 15:08:53-07	2812136
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-21 15:08:34-07	2812137
/	192.0.2.243	GET	200 OK	2016-07-21 15:08:15-07	2812138
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-21 15:08:35-07	2812139
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 15:08:38-07	2812140
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-21 15:08:33-07	2812141
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-21 15:09:13-07	2812142
/	203.0.113.161	GET	200 OK	2016-07-21 15:08:22-07	2812143
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-21 15:08:52-07	2812144
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-21 15:08:52-07	2812145
/	198.51.100.46	GET	200 OK	2016-07-21 15:08:28-07	2812146
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 15:08:50-07	2812147
/	203.0.113.246	GET	200 OK	2016-07-21 15:08:29-07	2812148
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-21 15:09:07-07	2812149
/	203.0.113.117	GET	200 OK	2016-07-21 15:08:34-07	2812150
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-21 15:09:23-07	2812151
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-21 15:09:09-07	2812152
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-21 15:09:19-07	2812153
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-21 15:09:07-07	2812154
/	198.51.100.254	GET	200 OK	2016-07-21 15:08:39-07	2812155
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-21 15:09:19-07	2812156
/	198.51.100.129	GET	200 OK	2016-07-21 15:08:43-07	2812157
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-21 15:09:36-07	2812158
/	203.0.113.152	GET	200 OK	2016-07-21 15:08:53-07	2812159
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 15:09:16-07	2812160
/	203.0.113.153	GET	200 OK	2016-07-21 15:08:58-07	2812161
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 15:09:46-07	2812162
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-21 15:09:35-07	2812163
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-21 15:09:54-07	2812164
/	192.0.2.35	GET	200 OK	2016-07-21 15:09:08-07	2812165
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-21 15:09:43-07	2812166
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-21 15:09:24-07	2812167
/	198.51.100.76	GET	200 OK	2016-07-21 15:09:11-07	2812168
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-21 15:10:03-07	2812169
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-21 15:10:01-07	2812170
/	203.0.113.181	GET	200 OK	2016-07-21 15:09:17-07	2812171
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-21 15:10:05-07	2812172
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-21 15:10:09-07	2812173
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-21 15:09:37-07	2812174
/	203.0.113.238	GET	200 OK	2016-07-21 15:09:27-07	2812175
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-21 15:10:26-07	2812176
/	203.0.113.247	GET	200 OK	2016-07-21 15:09:37-07	2812177
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-21 15:10:19-07	2812178
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-21 15:10:24-07	2812179
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-21 15:10:31-07	2812180
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-21 15:10:28-07	2812181
/	203.0.113.91	GET	200 OK	2016-07-21 15:09:43-07	2812182
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 15:09:59-07	2812183
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 15:10:14-07	2812184
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-21 15:10:32-07	2812185
/	203.0.113.129	GET	200 OK	2016-07-21 15:09:53-07	2812186
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-21 15:10:19-07	2812187
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 15:10:53-07	2812188
/	192.0.2.60	GET	200 OK	2016-07-21 15:09:54-07	2812189
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-21 15:10:43-07	2812190
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-21 15:10:13-07	2812191
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-21 15:10:19-07	2812192
/	192.0.2.195	GET	200 OK	2016-07-21 15:09:55-07	2812193
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 15:10:23-07	2812194
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 15:10:11-07	2812195
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-21 15:10:38-07	2812196
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 15:10:37-07	2812197
/	198.51.100.141	GET	200 OK	2016-07-21 15:10:00-07	2812198
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-21 15:10:57-07	2812199
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 15:10:33-07	2812200
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-21 15:10:35-07	2812201
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-21 15:10:33-07	2812202
/	203.0.113.66	GET	200 OK	2016-07-21 15:10:07-07	2812203
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-21 15:10:23-07	2812204
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-21 15:10:40-07	2812205
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-21 15:11:03-07	2812206
/	198.51.100.126	GET	200 OK	2016-07-21 15:10:15-07	2812207
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-21 15:10:30-07	2812208
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-21 15:10:48-07	2812209
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-21 15:10:43-07	2812210
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 15:10:45-07	2812211
/	198.51.100.105	GET	200 OK	2016-07-21 15:10:20-07	2812212
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-21 15:10:58-07	2812213
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 15:11:10-07	2812214
/	198.51.100.11	GET	200 OK	2016-07-21 15:10:22-07	2812215
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-21 15:11:13-07	2812216
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-21 15:11:12-07	2812217
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 15:11:21-07	2812218
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 15:11:00-07	2812219
/	203.0.113.210	GET	200 OK	2016-07-21 15:10:27-07	2812220
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-21 15:11:21-07	2812221
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 15:11:08-07	2812222
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 15:10:55-07	2812223
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 15:11:26-07	2812224
/	192.0.2.116	GET	200 OK	2016-07-21 15:10:29-07	2812225
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 15:11:24-07	2812226
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-21 15:10:57-07	2812227
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-21 15:10:46-07	2812228
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-21 15:11:15-07	2812229
/	192.0.2.124	GET	200 OK	2016-07-21 15:10:39-07	2812230
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 15:11:22-07	2812231
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 15:11:32-07	2812232
/article/candidate-is-jerkp	192.0.2.124	GET	404 NOT FOUND	2016-07-21 15:11:16-07	2812233
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-21 15:11:35-07	2812234
/	198.51.100.203	GET	200 OK	2016-07-21 15:10:44-07	2812235
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-21 15:11:01-07	2812236
/	198.51.100.217	GET	200 OK	2016-07-21 15:10:47-07	2812237
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 15:11:27-07	2812238
/	192.0.2.157	GET	200 OK	2016-07-21 15:10:49-07	2812239
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 15:11:29-07	2812240
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-21 15:11:24-07	2812241
/	198.51.100.192	GET	200 OK	2016-07-21 15:10:58-07	2812242
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 15:11:50-07	2812243
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-21 15:11:44-07	2812244
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-21 15:11:36-07	2812245
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 15:11:52-07	2812246
/	192.0.2.194	GET	200 OK	2016-07-21 15:11:04-07	2812247
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-21 15:11:32-07	2812248
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-21 15:11:22-07	2812249
/	198.51.100.21	GET	200 OK	2016-07-21 15:11:06-07	2812250
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 15:11:47-07	2812251
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 15:11:33-07	2812252
/	198.51.100.156	GET	200 OK	2016-07-21 15:11:13-07	2812253
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-21 15:12:06-07	2812254
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 15:11:56-07	2812255
/	203.0.113.1	GET	200 OK	2016-07-21 15:11:21-07	2812256
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-21 15:12:00-07	2812257
/	198.51.100.82	GET	200 OK	2016-07-22 02:44:43-07	2838891
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 15:12:14-07	2812258
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-21 15:11:54-07	2812259
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 15:12:19-07	2812260
/	198.51.100.90	GET	200 OK	2016-07-21 15:11:31-07	2812261
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-21 15:12:11-07	2812262
/	203.0.113.152	GET	200 OK	2016-07-21 15:11:39-07	2812263
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-21 15:12:35-07	2812264
/	203.0.113.111	GET	200 OK	2016-07-21 15:11:41-07	2812265
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-21 15:12:34-07	2812266
/	192.0.2.159	GET	200 OK	2016-07-21 15:11:49-07	2812267
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-21 15:12:41-07	2812268
/	203.0.113.51	GET	200 OK	2016-07-21 15:11:50-07	2812269
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-21 15:12:31-07	2812270
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-21 15:12:41-07	2812271
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 15:12:12-07	2812272
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 15:12:39-07	2812273
/	198.51.100.118	GET	200 OK	2016-07-21 15:11:53-07	2812274
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-21 15:12:50-07	2812275
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-21 15:12:34-07	2812276
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-21 15:12:50-07	2812277
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-21 15:12:45-07	2812278
/	203.0.113.209	GET	200 OK	2016-07-21 15:11:55-07	2812279
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 15:12:12-07	2812280
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 15:12:47-07	2812281
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-21 15:12:48-07	2812282
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-21 15:12:35-07	2812283
/	198.51.100.174	GET	200 OK	2016-07-21 15:12:01-07	2812284
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 15:12:21-07	2812285
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-21 15:12:59-07	2812286
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-21 15:12:17-07	2812287
/	192.0.2.251	GET	200 OK	2016-07-21 15:12:04-07	2812288
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 15:12:46-07	2812289
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 15:12:59-07	2812290
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-21 15:12:37-07	2812291
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-21 15:12:41-07	2812292
/	203.0.113.11	GET	200 OK	2016-07-21 15:12:12-07	2812293
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-21 15:12:59-07	2812294
/	198.51.100.137	GET	200 OK	2016-07-21 15:12:20-07	2812295
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-21 15:12:55-07	2812296
/	198.51.100.91	GET	200 OK	2016-07-21 15:12:30-07	2812297
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-21 15:12:57-07	2812298
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-21 15:13:23-07	2812299
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-21 15:12:56-07	2812300
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-21 15:13:25-07	2812301
/	192.0.2.160	GET	200 OK	2016-07-21 15:12:34-07	2812302
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-21 15:12:51-07	2812303
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-21 15:13:15-07	2812304
/	192.0.2.11	GET	200 OK	2016-07-21 15:12:35-07	2812305
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-21 15:13:19-07	2812306
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 15:13:29-07	2812307
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-21 15:13:11-07	2812308
/	198.51.100.170	GET	200 OK	2016-07-21 15:12:37-07	2812309
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 15:13:11-07	2812310
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-21 15:13:25-07	2812311
/	192.0.2.250	GET	200 OK	2016-07-21 15:12:46-07	2812312
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-21 15:13:19-07	2812313
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-21 15:13:11-07	2812314
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-21 15:13:32-07	2812315
/	198.51.100.142	GET	200 OK	2016-07-21 15:12:55-07	2812316
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-21 15:13:48-07	2812317
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-21 15:13:28-07	2812318
/	203.0.113.150	GET	200 OK	2016-07-21 15:13:00-07	2812319
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-21 15:13:58-07	2812320
/	203.0.113.60	GET	200 OK	2016-07-21 15:13:07-07	2812321
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-21 15:13:51-07	2812322
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-21 15:13:51-07	2812323
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-21 15:13:45-07	2812324
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 15:14:02-07	2812325
/	203.0.113.65	GET	200 OK	2016-07-21 15:13:16-07	2812326
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 15:13:32-07	2812327
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 15:13:53-07	2812328
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 15:13:43-07	2812329
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-21 15:14:11-07	2812330
/	198.51.100.44	GET	200 OK	2016-07-21 15:13:21-07	2812331
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 15:13:57-07	2812332
/	198.51.100.158	GET	200 OK	2016-07-21 15:13:26-07	2812333
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 15:14:06-07	2812334
/	203.0.113.207	GET	200 OK	2016-07-21 15:13:35-07	2812335
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-21 15:14:29-07	2812336
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-21 15:14:27-07	2812337
/	198.51.100.62	GET	200 OK	2016-07-21 15:13:39-07	2812338
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-21 15:14:06-07	2812339
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-21 15:14:29-07	2812340
/	192.0.2.216	GET	200 OK	2016-07-21 15:13:41-07	2812341
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-21 15:14:31-07	2812342
/	203.0.113.158	GET	200 OK	2016-07-21 15:13:43-07	2812343
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 15:14:20-07	2812344
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-21 15:14:15-07	2812345
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 15:13:58-07	2812346
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-21 15:14:16-07	2812347
/	203.0.113.33	GET	200 OK	2016-07-21 15:13:53-07	2812348
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-21 15:14:12-07	2812349
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 15:14:52-07	2812350
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 15:14:18-07	2812351
/	198.51.100.176	GET	200 OK	2016-07-21 15:13:58-07	2812352
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-21 15:14:20-07	2812353
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-21 15:14:44-07	2812354
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 15:14:40-07	2812355
/	192.0.2.228	GET	200 OK	2016-07-21 15:14:07-07	2812356
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-21 15:14:22-07	2812357
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-21 15:14:56-07	2812358
/	198.51.100.208	GET	200 OK	2016-07-21 15:14:08-07	2812359
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-21 15:14:35-07	2812360
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-21 15:14:36-07	2812361
/	192.0.2.134	GET	200 OK	2016-07-21 15:14:09-07	2812362
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-21 15:15:04-07	2812363
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-21 15:14:36-07	2812364
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-21 15:14:40-07	2812365
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-21 15:15:00-07	2812366
/	203.0.113.36	GET	200 OK	2016-07-21 15:14:16-07	2812367
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-21 15:15:07-07	2812368
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 15:14:46-07	2812369
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-21 15:15:14-07	2812370
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-21 15:14:39-07	2812371
/	203.0.113.151	GET	200 OK	2016-07-21 15:14:25-07	2812372
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-21 15:14:42-07	2812373
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-21 15:15:09-07	2812374
/	198.51.100.106	GET	200 OK	2016-07-21 15:14:30-07	2812375
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-21 15:14:48-07	2812376
/	192.0.2.69	GET	200 OK	2016-07-21 15:14:32-07	2812377
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 15:15:28-07	2812378
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-21 15:15:20-07	2812379
/	203.0.113.243	GET	200 OK	2016-07-21 15:14:35-07	2812380
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-21 15:15:05-07	2812381
/	203.0.113.154	GET	200 OK	2016-07-21 15:14:43-07	2812382
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-21 15:15:20-07	2812383
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 15:15:14-07	2812384
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 15:15:24-07	2812385
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-21 15:15:42-07	2812386
/	192.0.2.150	GET	200 OK	2016-07-21 15:14:49-07	2812387
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 15:15:39-07	2812388
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-21 15:15:30-07	2812389
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 15:15:47-07	2812390
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-21 15:15:11-07	2812391
/	198.51.100.218	GET	200 OK	2016-07-21 15:14:59-07	2812392
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-21 15:15:36-07	2812393
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 15:15:30-07	2812394
/	198.51.100.209	GET	200 OK	2016-07-21 15:15:06-07	2812395
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-21 15:15:46-07	2812396
/	192.0.2.134	GET	200 OK	2016-07-21 15:15:13-07	2812397
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-21 15:15:35-07	2812398
/	192.0.2.74	GET	200 OK	2016-07-21 15:15:23-07	2812399
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 15:15:42-07	2812400
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-21 15:15:48-07	2812401
/	192.0.2.209	GET	200 OK	2016-07-21 15:15:26-07	2812402
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 15:16:12-07	2812403
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-21 15:15:56-07	2812404
/	198.51.100.92	GET	200 OK	2016-07-21 15:15:27-07	2812405
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 15:16:05-07	2812406
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-21 15:15:57-07	2812407
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 15:16:13-07	2812408
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 15:16:25-07	2812409
/	192.0.2.189	GET	200 OK	2016-07-21 15:15:32-07	2812410
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-21 15:15:50-07	2812411
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-21 15:15:52-07	2812412
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-21 15:15:52-07	2812413
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-21 15:15:54-07	2812414
/	203.0.113.117	GET	200 OK	2016-07-21 15:15:37-07	2812415
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-21 15:16:09-07	2812416
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-21 15:16:09-07	2812417
/	203.0.113.19	GET	200 OK	2016-07-21 15:15:41-07	2812418
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-21 15:16:14-07	2812419
/	203.0.113.55	GET	200 OK	2016-07-21 15:15:46-07	2812420
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 15:16:03-07	2812421
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-21 15:16:30-07	2812422
/	198.51.100.37	GET	200 OK	2016-07-21 15:15:50-07	2812423
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 15:16:31-07	2812424
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-21 15:16:19-07	2812425
/	203.0.113.219	GET	200 OK	2016-07-21 15:15:57-07	2812426
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 15:16:27-07	2812427
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-21 15:16:36-07	2812428
/	192.0.2.5	GET	200 OK	2016-07-21 15:16:07-07	2812429
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-21 15:16:44-07	2812430
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-21 15:16:22-07	2812431
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 15:16:28-07	2812432
/	203.0.113.236	GET	200 OK	2016-07-21 15:16:15-07	2812433
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-21 15:16:42-07	2812434
/	198.51.100.41	GET	200 OK	2016-07-21 15:16:24-07	2812435
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-21 15:17:14-07	2812436
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-21 15:17:02-07	2812437
/	198.51.100.169	GET	200 OK	2016-07-21 15:16:25-07	2812438
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 15:17:00-07	2812439
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 15:17:11-07	2812440
/	203.0.113.13	GET	200 OK	2016-07-21 15:16:26-07	2812441
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-21 15:17:24-07	2812442
/	203.0.113.44	GET	200 OK	2016-07-21 15:16:27-07	2812443
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 15:17:19-07	2812444
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 15:16:48-07	2812445
/	203.0.113.12	GET	200 OK	2016-07-21 15:16:32-07	2812446
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 15:17:20-07	2812447
/	198.51.100.100	GET	200 OK	2016-07-21 15:16:39-07	2812448
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-21 15:17:19-07	2812449
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-21 15:17:31-07	2812450
/	203.0.113.75	GET	200 OK	2016-07-21 15:16:49-07	2812451
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-21 15:17:05-07	2812452
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-21 15:17:15-07	2812453
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-21 15:17:07-07	2812454
/	203.0.113.249	GET	200 OK	2016-07-21 15:16:58-07	2812455
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-21 15:17:22-07	2812456
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-21 15:17:31-07	2812457
/	198.51.100.79	GET	200 OK	2016-07-21 15:17:07-07	2812458
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-21 15:17:46-07	2812459
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-21 15:17:29-07	2812460
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-21 15:17:33-07	2812461
/	203.0.113.95	GET	200 OK	2016-07-21 15:17:10-07	2812462
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-21 15:17:27-07	2812463
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-21 15:17:59-07	2812464
/	192.0.2.211	GET	200 OK	2016-07-21 15:17:14-07	2812465
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-21 15:18:07-07	2812466
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-21 15:17:54-07	2812467
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 15:17:35-07	2812468
/	198.51.100.79	GET	200 OK	2016-07-21 15:17:20-07	2812469
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-21 15:17:52-07	2812470
/	203.0.113.8	GET	200 OK	2016-07-21 15:17:21-07	2812471
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 15:18:14-07	2812472
/	192.0.2.22	GET	200 OK	2016-07-21 15:17:23-07	2812473
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 15:17:46-07	2812474
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-21 15:17:44-07	2812475
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-21 15:18:10-07	2812476
/	203.0.113.231	GET	200 OK	2016-07-21 15:17:28-07	2812477
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 15:18:05-07	2812478
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 15:17:53-07	2812479
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 15:17:55-07	2812480
/	192.0.2.163	GET	200 OK	2016-07-21 15:17:31-07	2812481
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-21 15:18:12-07	2812482
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-21 15:18:25-07	2812483
/	203.0.113.121	GET	200 OK	2016-07-21 15:17:32-07	2812484
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 15:18:31-07	2812485
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-21 15:18:20-07	2812486
/	203.0.113.5	GET	200 OK	2016-07-21 15:17:42-07	2812487
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-21 15:18:15-07	2812488
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 15:18:09-07	2812489
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 15:18:23-07	2812490
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-21 15:18:41-07	2812491
/	203.0.113.218	GET	200 OK	2016-07-21 15:17:43-07	2812492
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 15:18:41-07	2812493
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-21 15:18:37-07	2812494
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-21 15:18:22-07	2812495
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 15:18:38-07	2812496
/	198.51.100.166	GET	200 OK	2016-07-21 15:17:49-07	2812497
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-21 15:18:17-07	2812498
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-21 15:18:25-07	2812499
/	192.0.2.51	GET	200 OK	2016-07-21 15:17:53-07	2812500
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 15:18:51-07	2812501
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-21 15:18:17-07	2812502
/	203.0.113.93	GET	200 OK	2016-07-21 15:18:02-07	2812503
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-21 15:18:37-07	2812504
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-21 15:18:41-07	2812505
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-21 15:18:48-07	2812506
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-21 15:18:35-07	2812507
/	203.0.113.217	GET	200 OK	2016-07-21 15:18:03-07	2812508
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-21 15:18:52-07	2812509
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-21 15:18:25-07	2812510
/	192.0.2.170	GET	200 OK	2016-07-21 15:18:05-07	2812511
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-21 15:18:26-07	2812512
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-21 15:19:01-07	2812513
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 15:18:48-07	2812514
/	192.0.2.89	GET	200 OK	2016-07-21 15:18:06-07	2812515
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-21 15:18:30-07	2812516
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-21 15:18:30-07	2812517
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-21 15:18:38-07	2812518
/	192.0.2.113	GET	200 OK	2016-07-21 15:18:12-07	2812519
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 15:18:34-07	2812520
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-21 15:18:55-07	2812521
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-21 15:18:27-07	2812522
/	198.51.100.167	GET	200 OK	2016-07-21 15:18:15-07	2812523
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 15:18:50-07	2812524
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-21 15:18:55-07	2812525
/	198.51.100.19	GET	200 OK	2016-07-21 15:18:20-07	2812526
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-21 15:18:45-07	2812527
/	192.0.2.42	GET	200 OK	2016-07-21 15:18:23-07	2812528
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-21 15:18:47-07	2812529
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 15:18:59-07	2812530
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-21 15:18:58-07	2812531
/	203.0.113.39	GET	200 OK	2016-07-21 15:18:29-07	2812532
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 15:18:56-07	2812533
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 15:19:29-07	2812534
/article/candidate-is-jerkb	203.0.113.39	GET	404 NOT FOUND	2016-07-21 15:19:14-07	2812535
/	192.0.2.18	GET	200 OK	2016-07-21 15:18:36-07	2812536
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 15:19:08-07	2812537
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 15:19:10-07	2812538
/	192.0.2.11	GET	200 OK	2016-07-21 15:18:38-07	2812539
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-21 15:19:11-07	2812540
/	203.0.113.103	GET	200 OK	2016-07-21 15:18:39-07	2812541
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-21 15:19:31-07	2812542
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-21 15:19:16-07	2812543
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-21 15:19:09-07	2812544
/	198.51.100.170	GET	200 OK	2016-07-21 15:18:44-07	2812545
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 15:19:05-07	2812546
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-21 15:19:08-07	2812547
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 15:19:16-07	2812548
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 15:19:06-07	2812549
/	198.51.100.18	GET	200 OK	2016-07-21 15:18:53-07	2812550
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-21 15:19:26-07	2812551
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 15:19:52-07	2812552
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-21 15:19:25-07	2812553
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-21 15:19:18-07	2812554
/	192.0.2.149	GET	200 OK	2016-07-21 15:18:54-07	2812555
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-21 15:19:20-07	2812556
/	198.51.100.16	GET	200 OK	2016-07-21 15:18:55-07	2812557
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-21 15:19:25-07	2812558
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 15:19:47-07	2812559
/	203.0.113.219	GET	200 OK	2016-07-21 15:19:03-07	2812560
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 15:19:22-07	2812561
/	203.0.113.209	GET	200 OK	2016-07-21 15:19:04-07	2812562
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-21 15:19:48-07	2812563
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-21 15:19:47-07	2812564
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-21 15:19:21-07	2812565
/	198.51.100.113	GET	200 OK	2016-07-21 15:19:09-07	2812566
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-21 15:19:49-07	2812567
/	198.51.100.42	GET	200 OK	2016-07-21 15:19:15-07	2812568
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 15:20:02-07	2812569
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-21 15:19:32-07	2812570
/article/bad-things-gonex	198.51.100.42	GET	404 NOT FOUND	2016-07-21 15:19:53-07	2812571
/	192.0.2.159	GET	200 OK	2016-07-21 15:19:24-07	2812572
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-21 15:20:01-07	2812573
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-21 15:20:08-07	2812574
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-21 15:20:03-07	2812575
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-21 15:20:05-07	2812576
/	192.0.2.91	GET	200 OK	2016-07-21 15:19:34-07	2812577
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-21 15:20:29-07	2812578
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-21 15:20:18-07	2812579
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-21 15:19:53-07	2812580
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-21 15:20:33-07	2812581
/	198.51.100.24	GET	200 OK	2016-07-21 15:19:39-07	2812582
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 15:20:06-07	2812583
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-21 15:20:27-07	2812584
/	198.51.100.52	GET	200 OK	2016-07-21 15:19:45-07	2812585
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-21 15:20:41-07	2812586
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-21 15:20:45-07	2812587
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-21 15:20:32-07	2812588
/	192.0.2.8	GET	200 OK	2016-07-21 15:19:51-07	2812589
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-21 15:20:08-07	2812590
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-21 15:20:16-07	2812591
/	192.0.2.165	GET	200 OK	2016-07-21 15:19:58-07	2812592
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-21 15:20:15-07	2812593
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-21 15:20:33-07	2812594
/	192.0.2.190	GET	200 OK	2016-07-21 15:20:05-07	2812595
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-21 15:20:34-07	2812596
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 15:20:45-07	2812597
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-21 15:20:25-07	2812598
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-21 15:20:26-07	2812599
/	203.0.113.154	GET	200 OK	2016-07-21 15:20:13-07	2812600
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-21 15:21:01-07	2812601
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-21 15:21:04-07	2812602
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-21 15:20:47-07	2812603
/	203.0.113.10	GET	200 OK	2016-07-21 15:20:18-07	2812604
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 15:21:08-07	2812605
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-21 15:20:45-07	2812606
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-21 15:20:51-07	2812607
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 15:20:40-07	2812608
/	192.0.2.191	GET	200 OK	2016-07-21 15:20:28-07	2812609
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-21 15:21:17-07	2812610
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-21 15:21:20-07	2812611
/	198.51.100.65	GET	200 OK	2016-07-21 15:20:29-07	2812612
/article/bears-love-berriese	198.51.100.65	GET	404 NOT FOUND	2016-07-21 15:20:54-07	2812613
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 15:21:26-07	2812614
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 15:21:05-07	2812615
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-21 15:21:22-07	2812616
/	203.0.113.118	GET	200 OK	2016-07-21 15:20:35-07	2812617
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-21 15:21:10-07	2812618
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 15:21:22-07	2812619
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-21 15:20:51-07	2812620
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-21 15:20:57-07	2812621
/	198.51.100.181	GET	200 OK	2016-07-21 15:20:40-07	2812622
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-21 15:21:12-07	2812623
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 15:21:31-07	2812624
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-21 15:21:19-07	2812625
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 15:21:21-07	2812626
/	198.51.100.45	GET	200 OK	2016-07-21 15:20:48-07	2812627
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 15:21:28-07	2812628
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 15:21:27-07	2812629
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 15:21:40-07	2812630
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-21 15:21:10-07	2812631
/	198.51.100.151	GET	200 OK	2016-07-21 15:20:54-07	2812632
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-21 15:21:42-07	2812633
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 15:21:10-07	2812634
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-21 15:21:28-07	2812635
/	192.0.2.170	GET	200 OK	2016-07-21 15:21:02-07	2812636
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 15:21:47-07	2812637
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 15:21:31-07	2812638
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-21 15:21:49-07	2812639
/	203.0.113.4	GET	200 OK	2016-07-21 15:21:12-07	2812640
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-21 15:21:27-07	2812641
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-21 15:21:45-07	2812642
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-21 15:22:01-07	2812643
/article/goats-eat-googlesc	203.0.113.4	GET	404 NOT FOUND	2016-07-21 15:21:48-07	2812644
/	192.0.2.62	GET	200 OK	2016-07-21 15:21:17-07	2812645
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 15:22:04-07	2812646
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 15:22:10-07	2812647
/	192.0.2.49	GET	200 OK	2016-07-21 15:21:18-07	2812648
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-21 15:22:09-07	2812649
/	192.0.2.160	GET	200 OK	2016-07-21 15:21:19-07	2812650
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 15:22:07-07	2812651
/	203.0.113.83	GET	200 OK	2016-07-21 15:21:25-07	2812652
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-21 15:22:18-07	2812653
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-21 15:21:46-07	2812654
/	192.0.2.24	GET	200 OK	2016-07-21 15:21:28-07	2812655
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-21 15:21:50-07	2812656
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 15:22:17-07	2812657
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 15:22:27-07	2812658
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 15:22:16-07	2812659
/	198.51.100.8	GET	200 OK	2016-07-21 15:21:34-07	2812660
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 15:22:10-07	2812661
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-21 15:22:20-07	2812662
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-21 15:21:51-07	2812663
/	198.51.100.252	GET	200 OK	2016-07-21 15:21:43-07	2812664
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-21 15:22:02-07	2812665
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-21 15:22:14-07	2812666
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-21 15:22:27-07	2812667
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-21 15:22:09-07	2812668
/	192.0.2.155	GET	200 OK	2016-07-21 15:21:45-07	2812669
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-21 15:22:27-07	2812670
/	192.0.2.167	GET	200 OK	2016-07-21 15:21:51-07	2812671
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-21 15:22:43-07	2812672
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 15:22:23-07	2812673
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 15:22:13-07	2812674
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 15:22:28-07	2812675
/	192.0.2.98	GET	200 OK	2016-07-21 15:21:59-07	2812676
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-21 15:22:34-07	2812677
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-21 15:22:40-07	2812678
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-21 15:22:56-07	2812679
/	192.0.2.112	GET	200 OK	2016-07-21 15:22:00-07	2812680
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-21 15:22:22-07	2812681
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-21 15:22:42-07	2812682
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-21 15:22:49-07	2812683
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-21 15:22:47-07	2812684
/	198.51.100.240	GET	200 OK	2016-07-21 15:22:01-07	2812685
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-21 15:22:25-07	2812686
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-21 15:23:01-07	2812687
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-21 15:22:57-07	2812688
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-21 15:22:58-07	2812689
/	198.51.100.117	GET	200 OK	2016-07-21 15:22:04-07	2812690
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 15:22:45-07	2812691
/	192.0.2.217	GET	200 OK	2016-07-21 15:22:14-07	2812692
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-21 15:22:52-07	2812693
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-21 15:22:45-07	2812694
/	192.0.2.71	GET	200 OK	2016-07-21 15:22:23-07	2812695
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 15:23:08-07	2812696
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 15:23:07-07	2812697
/	192.0.2.193	GET	200 OK	2016-07-21 15:22:30-07	2812698
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-21 15:23:07-07	2812699
/	192.0.2.148	GET	200 OK	2016-07-21 15:22:32-07	2812700
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-21 15:23:05-07	2812701
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-21 15:23:26-07	2812702
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-21 15:23:32-07	2812703
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 15:23:26-07	2812704
/	192.0.2.79	GET	200 OK	2016-07-21 15:22:41-07	2812705
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-21 15:23:35-07	2812706
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 15:23:00-07	2812707
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 15:23:04-07	2812708
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 15:23:01-07	2812709
/	192.0.2.9	GET	200 OK	2016-07-21 15:22:48-07	2812710
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-21 15:23:47-07	2812711
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-21 15:23:14-07	2812712
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 15:23:43-07	2812713
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 15:23:19-07	2812714
/	203.0.113.111	GET	200 OK	2016-07-21 15:22:52-07	2812715
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-21 15:23:33-07	2812716
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 15:23:42-07	2812717
/	203.0.113.104	GET	200 OK	2016-07-21 15:22:57-07	2812718
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-21 15:23:54-07	2812719
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-21 15:23:33-07	2812720
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-21 15:23:41-07	2812721
/	203.0.113.114	GET	200 OK	2016-07-21 15:22:58-07	2812722
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-21 15:23:50-07	2812723
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-21 15:23:33-07	2812724
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-21 15:23:28-07	2812725
/	198.51.100.244	GET	200 OK	2016-07-21 15:23:03-07	2812726
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 15:23:35-07	2812727
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 15:23:43-07	2812728
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-21 15:23:39-07	2812729
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 15:23:25-07	2812730
/	198.51.100.198	GET	200 OK	2016-07-21 15:23:11-07	2812731
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 15:24:08-07	2812732
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-21 15:24:08-07	2812734
/	198.51.100.117	GET	200 OK	2016-07-21 15:23:20-07	2812735
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-21 15:23:56-07	2812736
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-21 15:24:00-07	2812737
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-21 15:23:53-07	2812738
/	198.51.100.98	GET	200 OK	2016-07-21 15:23:28-07	2812739
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-21 15:24:21-07	2812740
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-21 15:24:09-07	2812741
/	198.51.100.39	GET	200 OK	2016-07-21 15:23:33-07	2812742
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 15:24:12-07	2812743
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 15:24:16-07	2812744
/	192.0.2.218	GET	200 OK	2016-07-21 15:23:43-07	2812745
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-21 15:24:01-07	2812746
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 15:24:14-07	2812747
/	203.0.113.225	GET	200 OK	2016-07-21 15:23:53-07	2812748
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 15:24:17-07	2812749
/	192.0.2.121	GET	200 OK	2016-07-21 15:24:00-07	2812750
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 15:24:38-07	2812751
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 15:24:33-07	2812752
/	192.0.2.234	GET	200 OK	2016-07-21 15:24:06-07	2812753
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-21 15:25:03-07	2812754
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 15:24:30-07	2812755
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 15:24:46-07	2812756
/	203.0.113.97	GET	200 OK	2016-07-21 15:24:10-07	2812757
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-21 15:25:06-07	2812758
/	198.51.100.150	GET	200 OK	2016-07-21 15:24:12-07	2812759
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-21 15:24:50-07	2812760
/	203.0.113.115	GET	200 OK	2016-07-21 15:24:14-07	2812761
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-21 15:24:54-07	2812762
/	203.0.113.237	GET	200 OK	2016-07-21 15:24:23-07	2812763
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-21 15:25:09-07	2812764
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-21 15:24:44-07	2812765
/	192.0.2.70	GET	200 OK	2016-07-21 15:24:28-07	2812766
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 15:25:05-07	2812767
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-21 15:25:03-07	2812768
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 15:24:53-07	2812769
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-21 15:24:46-07	2812770
/	192.0.2.27	GET	200 OK	2016-07-21 15:24:29-07	2812771
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-21 15:25:02-07	2812772
/	203.0.113.224	GET	200 OK	2016-07-21 15:24:36-07	2812773
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 15:25:10-07	2812774
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 15:25:01-07	2812775
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-21 15:25:17-07	2812776
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 15:25:11-07	2812777
/	203.0.113.35	GET	200 OK	2016-07-21 15:24:41-07	2812778
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-21 15:25:11-07	2812779
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-21 15:25:03-07	2812780
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-21 15:25:17-07	2812781
/	203.0.113.219	GET	200 OK	2016-07-21 15:24:49-07	2812782
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-21 15:25:10-07	2812783
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-21 15:25:49-07	2812784
/	198.51.100.178	GET	200 OK	2016-07-21 15:24:59-07	2812785
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 15:25:32-07	2812786
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-21 15:25:39-07	2812787
/	203.0.113.253	GET	200 OK	2016-07-21 15:25:04-07	2812788
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 15:26:04-07	2812789
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-21 15:25:37-07	2812790
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-21 15:25:41-07	2812791
/	192.0.2.116	GET	200 OK	2016-07-21 15:25:07-07	2812792
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 15:26:02-07	2812793
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-21 15:26:03-07	2812794
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 15:26:07-07	2812795
/	198.51.100.170	GET	200 OK	2016-07-21 15:25:10-07	2812796
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-21 15:25:51-07	2812797
/	192.0.2.76	GET	200 OK	2016-07-21 15:25:20-07	2812798
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-21 15:25:54-07	2812799
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-21 15:25:59-07	2812800
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-21 15:25:40-07	2812801
/	203.0.113.168	GET	200 OK	2016-07-21 15:25:30-07	2812802
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-21 15:25:52-07	2812803
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-21 15:26:09-07	2812804
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 15:26:05-07	2812805
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-21 15:26:08-07	2812806
/	192.0.2.142	GET	200 OK	2016-07-21 15:25:37-07	2812807
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-21 15:26:34-07	2812808
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-21 15:26:26-07	2812809
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 15:26:14-07	2812810
/	203.0.113.102	GET	200 OK	2016-07-21 15:25:39-07	2812811
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-21 15:26:14-07	2812812
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-21 15:26:06-07	2812813
/	198.51.100.68	GET	200 OK	2016-07-21 15:25:44-07	2812814
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-21 15:26:40-07	2812815
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-21 15:26:14-07	2812816
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-21 15:26:41-07	2812817
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-21 15:25:59-07	2812818
/	203.0.113.127	GET	200 OK	2016-07-21 15:25:51-07	2812819
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 15:26:14-07	2812820
/	203.0.113.143	GET	200 OK	2016-07-21 15:25:59-07	2812821
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 15:26:55-07	2812822
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-21 15:26:23-07	2812823
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 15:26:44-07	2812824
/	203.0.113.154	GET	200 OK	2016-07-21 15:26:05-07	2812825
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-21 15:26:29-07	2812826
/	192.0.2.251	GET	200 OK	2016-07-21 15:26:10-07	2812827
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 15:26:58-07	2812828
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-21 15:27:07-07	2812829
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-21 15:27:06-07	2812830
/	198.51.100.233	GET	200 OK	2016-07-21 15:26:13-07	2812831
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-21 15:26:34-07	2812832
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 15:27:02-07	2812833
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-21 15:26:29-07	2812834
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-21 15:26:34-07	2812835
/	198.51.100.40	GET	200 OK	2016-07-21 15:26:23-07	2812836
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 15:27:05-07	2812837
/	192.0.2.121	GET	200 OK	2016-07-21 15:26:28-07	2812838
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 15:27:14-07	2812839
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 15:27:19-07	2812840
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 15:26:47-07	2812841
/	203.0.113.127	GET	200 OK	2016-07-21 15:26:37-07	2812842
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 15:27:25-07	2812843
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-21 15:27:26-07	2812844
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-21 15:27:10-07	2812845
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-21 15:27:35-07	2812846
/	203.0.113.166	GET	200 OK	2016-07-21 15:26:45-07	2812847
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-21 15:27:12-07	2812848
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-21 15:27:44-07	2812849
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 15:27:11-07	2812850
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-21 15:27:32-07	2812851
/	192.0.2.104	GET	200 OK	2016-07-21 15:26:53-07	2812852
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-21 15:27:53-07	2812853
/	198.51.100.180	GET	200 OK	2016-07-21 15:27:01-07	2812854
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 15:27:54-07	2812855
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 15:27:47-07	2812856
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 15:27:27-07	2812857
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 15:27:56-07	2812858
/	198.51.100.149	GET	200 OK	2016-07-21 15:27:03-07	2812859
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-21 15:27:53-07	2812860
/	203.0.113.243	GET	200 OK	2016-07-21 15:27:06-07	2812861
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 15:27:58-07	2812862
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-21 15:27:47-07	2812863
/	192.0.2.201	GET	200 OK	2016-07-21 15:27:11-07	2812864
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 15:27:27-07	2812865
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-21 15:28:00-07	2812866
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 15:27:27-07	2812867
/	198.51.100.79	GET	200 OK	2016-07-21 15:27:15-07	2812868
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-21 15:28:00-07	2812869
/	192.0.2.106	GET	200 OK	2016-07-21 15:27:17-07	2812870
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-21 15:28:07-07	2812871
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 15:27:40-07	2812872
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 15:28:07-07	2812873
/	198.51.100.131	GET	200 OK	2016-07-21 15:27:18-07	2812874
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-21 15:28:04-07	2812875
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-21 15:27:50-07	2812876
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-21 15:27:42-07	2812877
/	198.51.100.141	GET	200 OK	2016-07-21 15:27:26-07	2812878
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-21 15:28:18-07	2812879
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-21 15:27:48-07	2812880
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-21 15:28:05-07	2812881
/	198.51.100.186	GET	200 OK	2016-07-21 15:27:34-07	2812882
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-21 15:28:27-07	2812883
/	198.51.100.156	GET	200 OK	2016-07-21 15:27:36-07	2812884
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-21 15:28:09-07	2812885
/article/trouble-for-troubledh	198.51.100.156	GET	404 NOT FOUND	2016-07-21 15:28:36-07	2812886
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 15:28:12-07	2812887
/	203.0.113.223	GET	200 OK	2016-07-21 15:27:43-07	2812888
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-21 15:28:12-07	2812889
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-21 15:28:32-07	2812890
/	198.51.100.69	GET	200 OK	2016-07-21 15:27:49-07	2812891
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 15:28:29-07	2812892
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 15:28:42-07	2812893
/	203.0.113.238	GET	200 OK	2016-07-21 15:27:51-07	2812894
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-21 15:28:21-07	2812895
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-21 15:28:41-07	2812896
/	198.51.100.126	GET	200 OK	2016-07-21 15:27:59-07	2812897
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 15:28:35-07	2812898
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 15:28:15-07	2812899
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-21 15:28:55-07	2812900
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 15:28:44-07	2812901
/	192.0.2.14	GET	200 OK	2016-07-21 15:28:04-07	2812902
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 15:28:26-07	2812903
/	192.0.2.182	GET	200 OK	2016-07-21 15:28:13-07	2812904
/article/bad-things-gonez	192.0.2.182	GET	404 NOT FOUND	2016-07-21 15:28:52-07	2812905
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-21 15:28:47-07	2812906
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-21 15:29:03-07	2812907
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-21 15:28:49-07	2812908
/	203.0.113.120	GET	200 OK	2016-07-21 15:28:23-07	2812909
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-21 15:29:13-07	2812910
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-21 15:29:18-07	2812911
/	203.0.113.5	GET	200 OK	2016-07-21 15:28:26-07	2812912
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-21 15:28:44-07	2812913
/	192.0.2.132	GET	200 OK	2016-07-21 15:28:27-07	2812914
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-21 15:28:43-07	2812915
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-21 15:28:54-07	2812916
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-21 15:29:06-07	2812917
/	203.0.113.123	GET	200 OK	2016-07-21 15:28:31-07	2812918
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-21 15:29:20-07	2812919
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-21 15:28:53-07	2812920
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-21 15:28:55-07	2812921
/	198.51.100.239	GET	200 OK	2016-07-21 15:28:34-07	2812922
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 15:29:17-07	2812923
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-21 15:29:02-07	2812924
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-21 15:29:21-07	2812925
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-21 15:29:21-07	2812926
/	198.51.100.83	GET	200 OK	2016-07-21 15:28:43-07	2812927
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 15:29:18-07	2812928
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-21 15:29:28-07	2812929
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-21 15:29:02-07	2812930
/	203.0.113.212	GET	200 OK	2016-07-21 15:28:47-07	2812931
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-21 15:29:27-07	2812932
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-21 15:29:18-07	2812933
/	203.0.113.208	GET	200 OK	2016-07-21 15:28:53-07	2812934
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 15:29:17-07	2812935
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-21 15:29:13-07	2812936
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 15:29:25-07	2812937
/	203.0.113.2	GET	200 OK	2016-07-21 15:28:55-07	2812938
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-21 15:29:16-07	2812939
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 15:29:49-07	2812940
/	198.51.100.22	GET	200 OK	2016-07-21 15:28:56-07	2812941
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-21 15:29:40-07	2812942
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 15:29:25-07	2812943
/	198.51.100.235	GET	200 OK	2016-07-21 15:28:57-07	2812944
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-21 15:29:38-07	2812945
/	198.51.100.135	GET	200 OK	2016-07-21 15:29:07-07	2812946
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 15:29:28-07	2812947
/	203.0.113.120	GET	200 OK	2016-07-21 15:29:17-07	2812948
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-21 15:29:58-07	2812949
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-21 15:30:03-07	2812950
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-21 15:30:04-07	2812951
/	203.0.113.18	GET	200 OK	2016-07-21 15:29:23-07	2812952
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-21 15:30:04-07	2812953
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-21 15:30:03-07	2812954
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-21 15:30:10-07	2812955
/	198.51.100.146	GET	200 OK	2016-07-21 15:29:26-07	2812956
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 15:30:17-07	2812957
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 15:30:06-07	2812958
/	203.0.113.107	GET	200 OK	2016-07-21 15:29:27-07	2812959
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-21 15:30:20-07	2812960
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 15:29:50-07	2812961
/	198.51.100.98	GET	200 OK	2016-07-21 15:29:36-07	2812962
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-21 15:30:01-07	2812963
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 15:30:00-07	2812964
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-21 15:30:10-07	2812965
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-21 15:30:22-07	2812966
/	198.51.100.243	GET	200 OK	2016-07-21 15:29:43-07	2812967
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-21 15:29:58-07	2812968
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-21 15:30:28-07	2812969
/article/candidate-is-jerkr	198.51.100.243	GET	404 NOT FOUND	2016-07-21 15:30:38-07	2812970
/	192.0.2.50	GET	200 OK	2016-07-21 15:29:49-07	2812971
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 15:30:18-07	2812972
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-21 15:30:08-07	2812973
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-21 15:30:12-07	2812974
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 15:30:31-07	2812975
/	192.0.2.176	GET	200 OK	2016-07-21 15:29:54-07	2812976
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-21 15:30:20-07	2812977
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-21 15:30:32-07	2812978
/	203.0.113.161	GET	200 OK	2016-07-21 15:30:00-07	2812979
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-21 15:30:35-07	2812980
/	198.51.100.117	GET	200 OK	2016-07-21 15:30:04-07	2812981
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 15:30:39-07	2812982
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-21 15:30:30-07	2812983
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-21 15:30:21-07	2812984
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-21 15:30:52-07	2812985
/	198.51.100.1	GET	200 OK	2016-07-21 15:30:09-07	2812986
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-21 15:30:31-07	2812987
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-21 15:30:45-07	2812988
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-21 15:31:05-07	2812989
/	192.0.2.58	GET	200 OK	2016-07-21 15:30:13-07	2812990
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-21 15:30:44-07	2812991
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 15:30:39-07	2812992
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 15:30:38-07	2812993
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-21 15:30:54-07	2812994
/	192.0.2.99	GET	200 OK	2016-07-21 15:30:16-07	2812995
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-21 15:30:31-07	2812996
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-21 15:30:46-07	2812997
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-21 15:31:16-07	2812998
/	198.51.100.249	GET	200 OK	2016-07-21 15:30:25-07	2812999
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-21 15:31:09-07	2813000
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-21 15:30:41-07	2813001
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-21 15:31:22-07	2813002
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-21 15:31:20-07	2813003
/	198.51.100.109	GET	200 OK	2016-07-21 15:30:29-07	2813004
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-21 15:30:45-07	2813005
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-21 15:30:52-07	2813006
/	198.51.100.213	GET	200 OK	2016-07-21 15:30:31-07	2813007
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-21 15:31:19-07	2813008
/	198.51.100.190	GET	200 OK	2016-07-21 15:30:39-07	2813009
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-21 15:31:12-07	2813010
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-21 15:31:31-07	2813011
/	198.51.100.30	GET	200 OK	2016-07-21 15:30:47-07	2813012
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-21 15:31:36-07	2813013
/	198.51.100.108	GET	200 OK	2016-07-21 15:30:57-07	2813014
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 15:31:12-07	2813015
/	192.0.2.74	GET	200 OK	2016-07-21 15:30:58-07	2813016
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-21 15:31:16-07	2813017
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 15:31:55-07	2813018
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-21 15:31:28-07	2813019
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-21 15:31:57-07	2813020
/	198.51.100.160	GET	200 OK	2016-07-21 15:31:08-07	2813021
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 15:31:27-07	2813022
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-21 15:32:01-07	2813023
/	192.0.2.180	GET	200 OK	2016-07-21 15:31:09-07	2813024
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 15:31:53-07	2813025
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 15:31:38-07	2813026
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-21 15:31:52-07	2813027
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-21 15:31:34-07	2813028
/	203.0.113.72	GET	200 OK	2016-07-21 15:31:14-07	2813029
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-21 15:31:56-07	2813030
/	192.0.2.161	GET	200 OK	2016-07-21 15:31:15-07	2813031
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 15:32:02-07	2813032
/	192.0.2.47	GET	200 OK	2016-07-21 15:31:19-07	2813033
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-21 15:31:40-07	2813034
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-21 15:31:57-07	2813035
/	203.0.113.64	GET	200 OK	2016-07-21 15:31:20-07	2813036
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-21 15:31:49-07	2813037
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-21 15:31:48-07	2813038
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-21 15:32:08-07	2813039
/	203.0.113.217	GET	200 OK	2016-07-21 15:31:25-07	2813040
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-21 15:32:23-07	2813041
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-21 15:31:43-07	2813042
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 15:32:08-07	2813043
/	192.0.2.70	GET	200 OK	2016-07-21 15:31:33-07	2813044
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-21 15:32:31-07	2813045
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 15:32:29-07	2813046
/	198.51.100.173	GET	200 OK	2016-07-21 15:31:35-07	2813047
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-21 15:32:03-07	2813048
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-21 15:32:01-07	2813049
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-21 15:32:06-07	2813050
/	192.0.2.247	GET	200 OK	2016-07-21 15:31:44-07	2813051
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 15:32:07-07	2813052
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-21 15:32:14-07	2813053
/	192.0.2.247	GET	200 OK	2016-07-21 15:31:54-07	2813054
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 15:32:48-07	2813055
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 15:32:30-07	2813056
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 15:32:45-07	2813057
/	198.51.100.75	GET	200 OK	2016-07-21 15:31:56-07	2813058
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-21 15:32:36-07	2813059
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-21 15:32:44-07	2813060
/	203.0.113.237	GET	200 OK	2016-07-21 15:32:05-07	2813061
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 15:32:58-07	2813062
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-21 15:32:52-07	2813063
/	203.0.113.26	GET	200 OK	2016-07-21 15:32:14-07	2813064
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-21 15:32:59-07	2813065
/	198.51.100.240	GET	200 OK	2016-07-21 15:32:18-07	2813066
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-21 15:33:13-07	2813067
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-21 15:33:07-07	2813068
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-21 15:32:37-07	2813069
/	203.0.113.164	GET	200 OK	2016-07-21 15:32:28-07	2813070
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-21 15:33:03-07	2813071
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-21 15:33:06-07	2813072
/	203.0.113.254	GET	200 OK	2016-07-21 15:32:36-07	2813073
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-21 15:33:34-07	2813074
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-21 15:33:02-07	2813075
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-21 15:33:34-07	2813076
/	192.0.2.140	GET	200 OK	2016-07-21 15:32:38-07	2813077
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 15:33:31-07	2813078
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 15:33:17-07	2813079
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 15:33:16-07	2813080
/	198.51.100.231	GET	200 OK	2016-07-21 15:32:45-07	2813081
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-21 15:33:17-07	2813082
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-21 15:33:04-07	2813083
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 15:33:13-07	2813084
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-21 15:33:27-07	2813085
/	192.0.2.126	GET	200 OK	2016-07-21 15:32:47-07	2813086
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-21 15:33:36-07	2813087
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-21 15:33:36-07	2813088
/	203.0.113.98	GET	200 OK	2016-07-21 15:32:57-07	2813089
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 15:33:32-07	2813090
/	192.0.2.225	GET	200 OK	2016-07-21 15:33:02-07	2813091
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-21 15:33:59-07	2813092
/	192.0.2.145	GET	200 OK	2016-07-21 15:33:08-07	2813093
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-21 15:33:54-07	2813094
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-21 15:33:39-07	2813095
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-21 15:33:38-07	2813096
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 15:33:57-07	2813097
/	198.51.100.167	GET	200 OK	2016-07-21 15:33:13-07	2813098
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-21 15:33:28-07	2813099
/	203.0.113.74	GET	200 OK	2016-07-21 15:33:18-07	2813100
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-21 15:34:04-07	2813101
/	192.0.2.58	GET	200 OK	2016-07-21 15:33:28-07	2813102
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-21 15:34:06-07	2813103
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 15:33:50-07	2813104
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-21 15:34:19-07	2813105
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 15:34:03-07	2813106
/	192.0.2.93	GET	200 OK	2016-07-21 15:33:36-07	2813107
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 15:33:51-07	2813108
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 15:34:35-07	2813109
/	198.51.100.211	GET	200 OK	2016-07-21 15:33:44-07	2813110
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-21 15:34:17-07	2813111
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-21 15:34:03-07	2813112
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 15:34:20-07	2813113
/	198.51.100.91	GET	200 OK	2016-07-21 15:33:47-07	2813114
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-21 15:34:42-07	2813115
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-21 15:34:34-07	2813116
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-21 15:34:31-07	2813117
/	192.0.2.232	GET	200 OK	2016-07-21 15:33:57-07	2813118
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-21 15:34:20-07	2813119
/	198.51.100.161	GET	200 OK	2016-07-21 15:34:05-07	2813120
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 15:34:20-07	2813121
/	198.51.100.63	GET	200 OK	2016-07-21 15:34:12-07	2813122
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-21 15:34:32-07	2813123
/	203.0.113.80	GET	200 OK	2016-07-21 15:34:16-07	2813124
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-21 15:34:54-07	2813125
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-21 15:34:52-07	2813126
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 15:34:38-07	2813127
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 15:34:47-07	2813128
/	203.0.113.200	GET	200 OK	2016-07-21 15:34:24-07	2813129
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 15:34:41-07	2813130
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-21 15:35:08-07	2813131
/	192.0.2.3	GET	200 OK	2016-07-21 15:34:28-07	2813132
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 15:35:20-07	2813133
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-21 15:34:47-07	2813134
/	192.0.2.113	GET	200 OK	2016-07-21 15:34:36-07	2813135
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-21 15:34:54-07	2813136
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 15:35:29-07	2813137
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-21 15:35:03-07	2813138
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 15:35:23-07	2813139
/	203.0.113.5	GET	200 OK	2016-07-21 15:34:37-07	2813140
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-21 15:35:01-07	2813141
/	198.51.100.190	GET	200 OK	2016-07-21 15:34:44-07	2813142
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-21 15:35:10-07	2813143
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-21 15:35:04-07	2813144
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-21 15:35:09-07	2813145
/	198.51.100.128	GET	200 OK	2016-07-21 15:34:53-07	2813146
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-21 15:35:29-07	2813147
/	203.0.113.14	GET	200 OK	2016-07-21 15:34:55-07	2813148
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-21 15:35:49-07	2813149
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-21 15:35:30-07	2813150
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-21 15:35:28-07	2813151
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-21 15:35:44-07	2813152
/	192.0.2.182	GET	200 OK	2016-07-21 15:35:00-07	2813153
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 15:35:25-07	2813154
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 15:35:59-07	2813155
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-21 15:35:44-07	2813156
/	192.0.2.8	GET	200 OK	2016-07-21 15:35:07-07	2813157
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-21 15:35:49-07	2813158
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-21 15:35:59-07	2813159
/	198.51.100.192	GET	200 OK	2016-07-21 15:35:16-07	2813160
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 15:35:55-07	2813161
/	192.0.2.155	GET	200 OK	2016-07-21 15:35:17-07	2813162
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-21 15:36:07-07	2813163
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-21 15:36:04-07	2813164
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-21 15:35:44-07	2813165
/	192.0.2.65	GET	200 OK	2016-07-21 15:35:23-07	2813166
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-21 15:35:57-07	2813167
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-21 15:35:58-07	2813168
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-21 15:36:13-07	2813169
/	203.0.113.77	GET	200 OK	2016-07-21 15:35:26-07	2813170
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-21 15:36:25-07	2813171
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-21 15:35:46-07	2813172
/	203.0.113.73	GET	200 OK	2016-07-21 15:35:35-07	2813173
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 15:36:23-07	2813174
/	192.0.2.30	GET	200 OK	2016-07-21 15:35:40-07	2813175
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-21 15:36:26-07	2813176
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-21 15:36:36-07	2813177
/	198.51.100.161	GET	200 OK	2016-07-21 15:35:47-07	2813178
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-21 15:36:37-07	2813179
/	203.0.113.108	GET	200 OK	2016-07-21 15:35:52-07	2813180
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-21 15:36:22-07	2813181
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-21 15:36:47-07	2813182
/	198.51.100.38	GET	200 OK	2016-07-21 15:35:57-07	2813183
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-21 15:36:36-07	2813184
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 15:36:16-07	2813185
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-21 15:36:28-07	2813186
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 15:36:47-07	2813187
/	192.0.2.73	GET	200 OK	2016-07-21 15:36:00-07	2813188
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-21 15:36:56-07	2813189
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-21 15:36:54-07	2813190
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 15:36:45-07	2813191
/	198.51.100.6	GET	200 OK	2016-07-21 15:36:06-07	2813192
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-21 15:36:59-07	2813193
/	192.0.2.23	GET	200 OK	2016-07-21 15:36:10-07	2813194
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-21 15:36:32-07	2813195
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-21 15:36:49-07	2813196
/	192.0.2.216	GET	200 OK	2016-07-21 15:36:13-07	2813197
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-21 15:36:54-07	2813198
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-21 15:36:57-07	2813199
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-21 15:36:42-07	2813200
/	198.51.100.86	GET	200 OK	2016-07-21 15:36:14-07	2813201
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-21 15:36:42-07	2813202
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-21 15:37:12-07	2813203
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-21 15:36:31-07	2813204
/	203.0.113.82	GET	200 OK	2016-07-21 15:36:17-07	2813205
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 15:36:54-07	2813206
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-21 15:36:46-07	2813207
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 15:36:36-07	2813208
/	198.51.100.3	GET	200 OK	2016-07-21 15:36:23-07	2813209
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-21 15:36:45-07	2813210
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-21 15:36:58-07	2813211
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-21 15:36:43-07	2813212
/	203.0.113.4	GET	200 OK	2016-07-21 15:36:28-07	2813213
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-21 15:36:54-07	2813214
/	192.0.2.165	GET	200 OK	2016-07-21 15:36:32-07	2813215
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-21 15:36:47-07	2813216
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 15:37:10-07	2813217
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-21 15:37:12-07	2813218
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-21 15:37:02-07	2813219
/	198.51.100.82	GET	200 OK	2016-07-21 15:36:36-07	2813220
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-21 15:37:03-07	2813221
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-21 15:37:27-07	2813222
/	192.0.2.32	GET	200 OK	2016-07-21 15:36:46-07	2813223
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-21 15:37:46-07	2813224
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-21 15:37:04-07	2813225
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 15:37:10-07	2813226
/	192.0.2.149	GET	200 OK	2016-07-21 15:36:47-07	2813227
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-21 15:37:05-07	2813228
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-21 15:37:40-07	2813229
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-21 15:37:27-07	2813230
/	192.0.2.180	GET	200 OK	2016-07-21 15:36:57-07	2813231
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-21 15:37:43-07	2813232
/	198.51.100.126	GET	200 OK	2016-07-21 15:37:05-07	2813233
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 15:37:59-07	2813234
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 15:37:40-07	2813235
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-21 15:37:55-07	2813236
/	203.0.113.169	GET	200 OK	2016-07-21 15:37:10-07	2813237
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-21 15:37:59-07	2813238
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 15:37:33-07	2813239
/	192.0.2.235	GET	200 OK	2016-07-21 15:37:11-07	2813240
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-21 15:37:50-07	2813241
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 15:37:47-07	2813242
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 15:37:38-07	2813243
/	198.51.100.249	GET	200 OK	2016-07-21 15:37:15-07	2813244
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-21 15:37:54-07	2813245
/	192.0.2.195	GET	200 OK	2016-07-21 15:37:18-07	2813246
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 15:38:01-07	2813247
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-21 15:38:13-07	2813248
/	192.0.2.25	GET	200 OK	2016-07-21 15:37:24-07	2813249
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-21 15:37:44-07	2813250
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-21 15:38:21-07	2813251
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-21 15:37:41-07	2813252
/	203.0.113.147	GET	200 OK	2016-07-21 15:37:29-07	2813253
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-21 15:37:57-07	2813254
/	198.51.100.72	GET	200 OK	2016-07-21 15:37:38-07	2813255
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-21 15:38:33-07	2813256
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-21 15:38:13-07	2813257
/	192.0.2.145	GET	200 OK	2016-07-21 15:37:44-07	2813258
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-21 15:38:13-07	2813259
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-21 15:38:05-07	2813260
/	203.0.113.247	GET	200 OK	2016-07-21 15:37:47-07	2813261
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-21 15:38:35-07	2813262
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-21 15:38:09-07	2813263
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-21 15:38:40-07	2813264
/	192.0.2.169	GET	200 OK	2016-07-21 15:37:49-07	2813265
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 15:38:42-07	2813266
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 15:38:35-07	2813267
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-21 15:38:37-07	2813268
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 15:38:39-07	2813269
/	203.0.113.24	GET	200 OK	2016-07-21 15:37:56-07	2813270
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 15:38:50-07	2813271
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-21 15:38:53-07	2813272
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 15:38:30-07	2813273
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-21 15:38:53-07	2813274
/	192.0.2.37	GET	200 OK	2016-07-21 15:38:01-07	2813275
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 15:38:54-07	2813276
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 15:38:28-07	2813277
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 15:38:50-07	2813278
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 15:38:31-07	2813279
/	203.0.113.78	GET	200 OK	2016-07-21 15:38:03-07	2813280
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-21 15:38:45-07	2813281
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-21 15:38:26-07	2813282
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-21 15:38:28-07	2813283
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-21 15:38:19-07	2813284
/	192.0.2.89	GET	200 OK	2016-07-21 15:38:04-07	2813285
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 15:38:22-07	2813286
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-21 15:38:20-07	2813287
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-21 15:39:02-07	2813288
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-21 15:39:02-07	2813289
/	203.0.113.112	GET	200 OK	2016-07-21 15:38:12-07	2813290
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 15:38:52-07	2813291
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 15:38:35-07	2813292
/	203.0.113.211	GET	200 OK	2016-07-21 15:38:20-07	2813293
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 15:38:40-07	2813294
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-21 15:38:56-07	2813295
/	198.51.100.136	GET	200 OK	2016-07-21 15:38:22-07	2813296
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-21 15:38:39-07	2813297
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 15:39:07-07	2813298
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-21 15:39:15-07	2813299
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 15:38:44-07	2813300
/	203.0.113.45	GET	200 OK	2016-07-21 15:38:28-07	2813301
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-21 15:39:25-07	2813302
/	192.0.2.176	GET	200 OK	2016-07-21 15:38:37-07	2813303
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 15:39:26-07	2813304
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-21 15:39:15-07	2813305
/	192.0.2.130	GET	200 OK	2016-07-21 15:38:44-07	2813306
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-21 15:39:21-07	2813307
/	192.0.2.102	GET	200 OK	2016-07-21 15:38:50-07	2813308
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 15:39:39-07	2813309
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 15:39:21-07	2813310
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-21 15:39:32-07	2813311
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-21 15:39:23-07	2813312
/	198.51.100.204	GET	200 OK	2016-07-21 15:38:53-07	2813313
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-21 15:39:16-07	2813314
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-21 15:39:08-07	2813315
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-21 15:39:24-07	2813316
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-21 15:39:32-07	2813317
/	198.51.100.127	GET	200 OK	2016-07-21 15:38:57-07	2813318
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-21 15:39:40-07	2813319
/article/candidate-is-jerkc	198.51.100.127	GET	404 NOT FOUND	2016-07-21 15:39:22-07	2813320
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-21 15:39:19-07	2813321
/	198.51.100.143	GET	200 OK	2016-07-21 15:39:02-07	2813322
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-21 15:39:48-07	2813323
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-21 15:39:18-07	2813324
/	203.0.113.237	GET	200 OK	2016-07-21 15:39:07-07	2813325
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-21 15:40:01-07	2813326
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 15:39:53-07	2813327
/	198.51.100.160	GET	200 OK	2016-07-21 15:39:09-07	2813328
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 15:39:26-07	2813329
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-21 15:40:07-07	2813330
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 15:39:48-07	2813331
/	192.0.2.76	GET	200 OK	2016-07-21 15:39:17-07	2813332
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-21 15:40:01-07	2813333
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 15:40:04-07	2813334
/	192.0.2.212	GET	200 OK	2016-07-21 15:39:23-07	2813335
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-21 15:40:03-07	2813336
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-21 15:39:58-07	2813337
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 15:39:47-07	2813338
/	192.0.2.144	GET	200 OK	2016-07-21 15:39:32-07	2813339
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-21 15:39:51-07	2813340
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-21 15:39:57-07	2813341
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 15:39:58-07	2813342
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-21 15:39:52-07	2813343
/	198.51.100.197	GET	200 OK	2016-07-21 15:39:34-07	2813344
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-21 15:40:12-07	2813345
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-21 15:40:07-07	2813346
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-21 15:40:34-07	2813347
/	198.51.100.113	GET	200 OK	2016-07-21 15:39:39-07	2813348
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 15:40:01-07	2813349
/	192.0.2.195	GET	200 OK	2016-07-21 15:39:43-07	2813350
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 15:40:02-07	2813351
/	203.0.113.126	GET	200 OK	2016-07-21 15:39:51-07	2813352
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-21 15:40:21-07	2813353
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-21 15:40:18-07	2813354
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-21 15:40:26-07	2813355
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-21 15:40:33-07	2813356
/	203.0.113.154	GET	200 OK	2016-07-21 15:39:56-07	2813357
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 15:40:37-07	2813358
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 15:40:50-07	2813359
/	198.51.100.53	GET	200 OK	2016-07-21 15:39:57-07	2813360
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 15:40:41-07	2813361
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-21 15:40:19-07	2813362
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 15:40:56-07	2813363
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-21 15:40:30-07	2813364
/	192.0.2.167	GET	200 OK	2016-07-21 15:40:07-07	2813365
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 15:40:50-07	2813366
/	192.0.2.29	GET	200 OK	2016-07-21 15:40:13-07	2813367
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-21 15:41:09-07	2813368
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-21 15:40:44-07	2813369
/	203.0.113.8	GET	200 OK	2016-07-21 15:40:19-07	2813370
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-21 15:41:05-07	2813371
/	203.0.113.187	GET	200 OK	2016-07-21 15:40:20-07	2813372
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 15:40:43-07	2813373
/	192.0.2.24	GET	200 OK	2016-07-21 15:40:21-07	2813374
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 15:41:03-07	2813375
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 15:40:44-07	2813376
/	192.0.2.43	GET	200 OK	2016-07-21 15:40:22-07	2813377
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-21 15:41:04-07	2813378
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-21 15:40:44-07	2813379
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-21 15:41:14-07	2813380
/	203.0.113.98	GET	200 OK	2016-07-21 15:40:25-07	2813381
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-21 15:40:46-07	2813382
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 15:40:44-07	2813383
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 15:41:24-07	2813384
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 15:41:08-07	2813385
/	192.0.2.150	GET	200 OK	2016-07-21 15:40:27-07	2813386
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-21 15:40:56-07	2813387
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 15:41:03-07	2813388
/	203.0.113.233	GET	200 OK	2016-07-21 15:40:36-07	2813389
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-21 15:40:58-07	2813390
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 15:41:34-07	2813391
/article/candidate-is-jerkc	203.0.113.233	GET	404 NOT FOUND	2016-07-21 15:41:14-07	2813392
/	203.0.113.126	GET	200 OK	2016-07-21 15:40:40-07	2813393
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-21 15:41:30-07	2813394
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 15:41:25-07	2813395
/	203.0.113.63	GET	200 OK	2016-07-21 15:40:49-07	2813396
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-21 15:41:27-07	2813397
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-21 15:41:10-07	2813398
/	203.0.113.158	GET	200 OK	2016-07-21 15:40:55-07	2813399
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-21 15:41:32-07	2813400
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-21 15:41:32-07	2813401
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 15:41:11-07	2813402
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-21 15:41:34-07	2813403
/	192.0.2.239	GET	200 OK	2016-07-21 15:41:02-07	2813404
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-21 15:41:21-07	2813405
/	198.51.100.68	GET	200 OK	2016-07-21 15:41:09-07	2813406
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-21 15:41:28-07	2813407
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-21 15:41:26-07	2813408
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-21 15:41:37-07	2813409
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-21 15:41:51-07	2813410
/	203.0.113.227	GET	200 OK	2016-07-21 15:41:10-07	2813411
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-21 15:41:37-07	2813412
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-21 15:42:01-07	2813413
/	203.0.113.126	GET	200 OK	2016-07-21 15:41:15-07	2813414
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-21 15:41:30-07	2813415
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-21 15:41:51-07	2813416
/	192.0.2.141	GET	200 OK	2016-07-21 15:41:25-07	2813417
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 15:42:25-07	2813418
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-21 15:42:20-07	2813419
/	203.0.113.127	GET	200 OK	2016-07-21 15:41:31-07	2813420
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-21 15:41:56-07	2813421
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-21 15:42:31-07	2813422
/	192.0.2.187	GET	200 OK	2016-07-21 15:41:38-07	2813423
/article/bad-things-gonea	192.0.2.187	GET	404 NOT FOUND	2016-07-21 15:42:37-07	2813424
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-21 15:42:25-07	2813425
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-21 15:42:18-07	2813426
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-21 15:42:07-07	2813427
/	198.51.100.139	GET	200 OK	2016-07-21 15:41:43-07	2813428
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-21 15:42:12-07	2813429
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-21 15:42:00-07	2813430
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-21 15:42:33-07	2813431
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-21 15:42:15-07	2813432
/	198.51.100.217	GET	200 OK	2016-07-21 15:41:53-07	2813433
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 15:42:18-07	2813434
/	198.51.100.175	GET	200 OK	2016-07-21 15:41:59-07	2813435
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 15:42:42-07	2813436
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-21 15:42:35-07	2813437
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 15:42:39-07	2813438
/	203.0.113.239	GET	200 OK	2016-07-21 15:42:08-07	2813439
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-21 15:42:38-07	2813440
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-21 15:42:33-07	2813441
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-21 15:42:56-07	2813442
/	198.51.100.252	GET	200 OK	2016-07-21 15:42:12-07	2813443
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-21 15:43:00-07	2813444
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-21 15:42:29-07	2813445
/	198.51.100.147	GET	200 OK	2016-07-21 15:42:21-07	2813446
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-21 15:42:36-07	2813447
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-21 15:42:55-07	2813448
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-21 15:42:55-07	2813449
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-21 15:42:49-07	2813450
/	203.0.113.219	GET	200 OK	2016-07-21 15:42:24-07	2813451
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 15:42:58-07	2813452
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 15:43:04-07	2813453
/	203.0.113.96	GET	200 OK	2016-07-21 15:42:28-07	2813454
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 15:43:19-07	2813455
/	203.0.113.213	GET	200 OK	2016-07-21 15:42:38-07	2813456
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-21 15:43:20-07	2813457
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-21 15:42:55-07	2813458
/	192.0.2.58	GET	200 OK	2016-07-21 15:42:45-07	2813459
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 15:43:06-07	2813460
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-21 15:43:03-07	2813461
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-21 15:43:45-07	2813462
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 15:43:20-07	2813463
/	192.0.2.187	GET	200 OK	2016-07-21 15:42:47-07	2813464
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-21 15:43:28-07	2813465
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 15:43:37-07	2813466
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 15:43:06-07	2813467
/	198.51.100.175	GET	200 OK	2016-07-21 15:42:52-07	2813468
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-21 15:43:26-07	2813469
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 15:43:13-07	2813470
/	198.51.100.206	GET	200 OK	2016-07-21 15:43:00-07	2813471
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 15:43:42-07	2813472
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-21 15:43:38-07	2813473
/	203.0.113.105	GET	200 OK	2016-07-21 15:43:02-07	2813474
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-21 15:43:49-07	2813475
/	192.0.2.169	GET	200 OK	2016-07-21 15:43:10-07	2813476
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 15:44:06-07	2813477
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-21 15:43:28-07	2813478
/	198.51.100.62	GET	200 OK	2016-07-21 15:43:13-07	2813479
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-21 15:43:58-07	2813480
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-21 15:44:01-07	2813481
/	192.0.2.98	GET	200 OK	2016-07-21 15:43:15-07	2813482
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-21 15:43:30-07	2813483
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-21 15:43:42-07	2813484
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-21 15:43:32-07	2813485
/	192.0.2.58	GET	200 OK	2016-07-21 15:43:24-07	2813486
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 15:44:11-07	2813487
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-21 15:44:12-07	2813488
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 15:44:22-07	2813489
/	203.0.113.125	GET	200 OK	2016-07-21 15:43:30-07	2813490
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-21 15:43:56-07	2813491
/	198.51.100.114	GET	200 OK	2016-07-21 15:43:40-07	2813492
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-21 15:43:56-07	2813493
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-21 15:44:26-07	2813494
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-21 15:43:57-07	2813496
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-21 15:44:39-07	2813497
/	192.0.2.46	GET	200 OK	2016-07-21 15:43:46-07	2813498
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-21 15:44:27-07	2813499
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-21 15:44:05-07	2813500
/	198.51.100.95	GET	200 OK	2016-07-21 15:43:54-07	2813501
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 15:44:51-07	2813502
/	203.0.113.49	GET	200 OK	2016-07-21 15:43:57-07	2813503
/article/candidate-is-jerkp	203.0.113.49	GET	404 NOT FOUND	2016-07-21 15:44:42-07	2813504
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-21 15:44:26-07	2813505
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-21 15:44:12-07	2813506
/	192.0.2.230	GET	200 OK	2016-07-21 15:44:01-07	2813507
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 15:44:38-07	2813508
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 15:44:37-07	2813509
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 15:44:30-07	2813510
/	192.0.2.27	GET	200 OK	2016-07-21 15:44:07-07	2813511
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-21 15:44:43-07	2813512
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-21 15:45:04-07	2813513
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 15:44:40-07	2813514
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-21 15:44:51-07	2813515
/	192.0.2.141	GET	200 OK	2016-07-21 15:44:10-07	2813516
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-21 15:44:29-07	2813517
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-21 15:45:09-07	2813518
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 15:44:55-07	2813519
/	198.51.100.74	GET	200 OK	2016-07-21 15:44:19-07	2813520
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-21 15:44:36-07	2813521
/	203.0.113.52	GET	200 OK	2016-07-21 15:44:26-07	2813522
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 15:44:55-07	2813523
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 15:45:18-07	2813524
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-21 15:44:41-07	2813525
/	192.0.2.222	GET	200 OK	2016-07-21 15:44:36-07	2813526
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-21 15:45:16-07	2813527
/	203.0.113.31	GET	200 OK	2016-07-21 15:44:42-07	2813528
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-21 15:45:26-07	2813529
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-21 15:45:10-07	2813530
/	203.0.113.22	GET	200 OK	2016-07-21 15:44:43-07	2813531
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-21 15:45:17-07	2813532
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-21 15:45:41-07	2813533
/	198.51.100.249	GET	200 OK	2016-07-21 15:44:46-07	2813534
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-21 15:45:08-07	2813535
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-21 15:45:13-07	2813536
/article/trouble-for-troubledc	198.51.100.249	GET	404 NOT FOUND	2016-07-21 15:45:38-07	2813537
/	192.0.2.37	GET	200 OK	2016-07-21 15:44:47-07	2813538
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-21 15:45:23-07	2813539
/	192.0.2.143	GET	200 OK	2016-07-21 15:44:56-07	2813540
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-21 15:45:47-07	2813541
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-21 15:45:32-07	2813542
/	192.0.2.166	GET	200 OK	2016-07-21 15:45:01-07	2813543
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-21 15:45:48-07	2813544
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-21 15:45:31-07	2813545
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-21 15:45:36-07	2813546
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-21 15:45:47-07	2813547
/	203.0.113.226	GET	200 OK	2016-07-21 15:45:04-07	2813548
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-21 15:46:00-07	2813549
/	198.51.100.29	GET	200 OK	2016-07-21 15:45:05-07	2813550
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 15:45:20-07	2813551
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-21 15:45:31-07	2813552
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-21 15:45:46-07	2813553
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-21 15:45:33-07	2813554
/	203.0.113.40	GET	200 OK	2016-07-21 15:45:07-07	2813555
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-21 15:45:24-07	2813556
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-21 15:45:38-07	2813557
/	198.51.100.69	GET	200 OK	2016-07-21 15:45:09-07	2813558
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 15:46:04-07	2813559
/	198.51.100.50	GET	200 OK	2016-07-21 15:45:17-07	2813560
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-21 15:46:16-07	2813561
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-21 15:45:43-07	2813562
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-21 15:45:42-07	2813563
/	203.0.113.184	GET	200 OK	2016-07-21 15:45:20-07	2813564
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-21 15:45:52-07	2813565
/	198.51.100.115	GET	200 OK	2016-07-21 15:45:29-07	2813566
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-21 15:46:28-07	2813567
/	192.0.2.169	GET	200 OK	2016-07-21 15:45:34-07	2813568
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 15:46:04-07	2813569
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 15:45:50-07	2813570
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-21 15:46:10-07	2813571
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-21 15:46:23-07	2813572
/	198.51.100.2	GET	200 OK	2016-07-21 15:45:36-07	2813573
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-21 15:45:53-07	2813574
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 15:46:28-07	2813575
/	198.51.100.186	GET	200 OK	2016-07-21 15:45:39-07	2813576
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-21 15:46:07-07	2813577
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-21 15:46:19-07	2813578
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-21 15:46:18-07	2813579
/	203.0.113.224	GET	200 OK	2016-07-21 15:45:47-07	2813580
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-21 15:46:20-07	2813581
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 15:46:11-07	2813582
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 15:46:30-07	2813583
/	203.0.113.175	GET	200 OK	2016-07-21 15:45:48-07	2813584
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-21 15:46:23-07	2813585
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-21 15:46:35-07	2813586
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-21 15:46:29-07	2813587
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-21 15:46:37-07	2813588
/	203.0.113.91	GET	200 OK	2016-07-21 15:45:49-07	2813589
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 15:46:29-07	2813590
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-21 15:46:19-07	2813591
/	198.51.100.65	GET	200 OK	2016-07-21 15:45:54-07	2813592
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 15:46:18-07	2813593
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 15:46:37-07	2813594
/	192.0.2.72	GET	200 OK	2016-07-21 15:45:57-07	2813595
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 15:46:14-07	2813596
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 15:46:28-07	2813597
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-21 15:46:35-07	2813598
/	198.51.100.246	GET	200 OK	2016-07-21 15:46:02-07	2813599
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-21 15:46:46-07	2813600
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-21 15:46:41-07	2813601
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-21 15:46:35-07	2813602
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 15:46:34-07	2813603
/	203.0.113.139	GET	200 OK	2016-07-21 15:46:09-07	2813604
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-21 15:46:31-07	2813605
/	203.0.113.77	GET	200 OK	2016-07-21 15:46:10-07	2813606
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 15:47:08-07	2813607
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 15:47:01-07	2813608
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-21 15:46:32-07	2813609
/	198.51.100.167	GET	200 OK	2016-07-21 15:46:16-07	2813610
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 15:46:49-07	2813611
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 15:47:00-07	2813612
/	192.0.2.50	GET	200 OK	2016-07-21 15:46:25-07	2813613
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 15:46:43-07	2813614
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 15:47:21-07	2813615
/	198.51.100.146	GET	200 OK	2016-07-21 15:46:26-07	2813616
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 15:46:49-07	2813617
/	192.0.2.55	GET	200 OK	2016-07-21 15:46:27-07	2813618
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-21 15:46:52-07	2813619
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-21 15:47:05-07	2813620
/	203.0.113.254	GET	200 OK	2016-07-21 15:46:33-07	2813621
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-21 15:47:27-07	2813622
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-21 15:46:48-07	2813623
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-21 15:47:00-07	2813624
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-21 15:46:55-07	2813625
/	203.0.113.22	GET	200 OK	2016-07-21 15:46:37-07	2813626
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-21 15:47:30-07	2813627
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-21 15:47:33-07	2813628
/	203.0.113.243	GET	200 OK	2016-07-21 15:46:42-07	2813629
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-21 15:47:42-07	2813630
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-21 15:47:27-07	2813631
/	203.0.113.115	GET	200 OK	2016-07-21 15:46:50-07	2813632
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-21 15:47:31-07	2813633
/	198.51.100.57	GET	200 OK	2016-07-21 15:46:51-07	2813634
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-21 15:47:17-07	2813635
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-21 15:47:29-07	2813636
/	192.0.2.53	GET	200 OK	2016-07-21 15:46:57-07	2813637
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-21 15:47:22-07	2813638
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-21 15:47:40-07	2813639
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-21 15:47:46-07	2813640
/	192.0.2.230	GET	200 OK	2016-07-21 15:46:59-07	2813641
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-21 15:47:52-07	2813642
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-21 15:47:46-07	2813643
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-21 15:47:44-07	2813644
/	192.0.2.184	GET	200 OK	2016-07-21 15:47:07-07	2813645
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 15:47:37-07	2813646
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-21 15:47:51-07	2813647
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-21 15:47:37-07	2813648
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-21 15:47:39-07	2813649
/	192.0.2.135	GET	200 OK	2016-07-21 15:47:08-07	2813650
/article/media-obsessed-with-bearsm	192.0.2.135	GET	404 NOT FOUND	2016-07-21 15:47:24-07	2813651
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 15:47:31-07	2813652
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-21 15:47:23-07	2813653
/	203.0.113.203	GET	200 OK	2016-07-21 15:47:15-07	2813654
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-21 15:47:56-07	2813655
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-21 15:47:53-07	2813656
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-21 15:47:33-07	2813657
/	203.0.113.185	GET	200 OK	2016-07-21 15:47:24-07	2813658
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-21 15:48:22-07	2813659
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-21 15:47:54-07	2813660
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-21 15:47:51-07	2813661
/	203.0.113.80	GET	200 OK	2016-07-21 15:47:30-07	2813662
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-21 15:47:56-07	2813663
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 15:48:19-07	2813664
/	203.0.113.88	GET	200 OK	2016-07-21 15:47:34-07	2813665
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-21 15:48:30-07	2813666
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-21 15:48:27-07	2813667
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-21 15:48:06-07	2813668
/	198.51.100.226	GET	200 OK	2016-07-21 15:47:39-07	2813669
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 15:47:59-07	2813670
/	198.51.100.242	GET	200 OK	2016-07-21 15:47:45-07	2813671
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-21 15:48:03-07	2813672
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-21 15:48:00-07	2813673
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-21 15:48:09-07	2813674
/	192.0.2.209	GET	200 OK	2016-07-21 15:47:47-07	2813675
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 15:48:30-07	2813676
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-21 15:48:27-07	2813677
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 15:48:36-07	2813678
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 15:48:40-07	2813679
/	192.0.2.239	GET	200 OK	2016-07-21 15:47:57-07	2813680
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 15:48:57-07	2813681
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-21 15:48:13-07	2813682
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 15:48:21-07	2813683
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-21 15:48:42-07	2813684
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-21 15:48:55-07	2813686
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-21 15:48:55-07	2813687
/	198.51.100.129	GET	200 OK	2016-07-21 15:48:06-07	2813688
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-21 15:48:25-07	2813689
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-21 15:48:52-07	2813690
/	203.0.113.221	GET	200 OK	2016-07-21 15:48:09-07	2813691
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 15:48:25-07	2813692
/	203.0.113.69	GET	200 OK	2016-07-21 15:48:12-07	2813693
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 15:48:43-07	2813694
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-21 15:48:35-07	2813695
/	198.51.100.13	GET	200 OK	2016-07-21 15:48:17-07	2813696
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 15:49:02-07	2813697
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-21 15:48:40-07	2813698
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-21 15:49:00-07	2813699
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-21 15:48:59-07	2813700
/	198.51.100.70	GET	200 OK	2016-07-21 15:48:25-07	2813701
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-21 15:48:55-07	2813702
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 15:48:43-07	2813703
/	198.51.100.36	GET	200 OK	2016-07-21 15:48:33-07	2813704
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-21 15:49:13-07	2813705
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-21 15:49:32-07	2813706
/	203.0.113.178	GET	200 OK	2016-07-21 15:48:38-07	2813707
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-21 15:49:06-07	2813708
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-21 15:49:25-07	2813709
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-21 15:49:08-07	2813710
/	192.0.2.241	GET	200 OK	2016-07-21 15:48:46-07	2813711
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-21 15:49:21-07	2813712
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-21 15:49:45-07	2813713
/	192.0.2.155	GET	200 OK	2016-07-21 15:48:50-07	2813714
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-21 15:49:17-07	2813715
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-21 15:49:30-07	2813716
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-21 15:49:30-07	2813717
/	203.0.113.119	GET	200 OK	2016-07-21 15:49:00-07	2813718
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-21 15:49:32-07	2813719
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 15:49:39-07	2813720
/	203.0.113.199	GET	200 OK	2016-07-21 15:49:10-07	2813721
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 15:49:58-07	2813722
/	192.0.2.182	GET	200 OK	2016-07-21 15:49:15-07	2813723
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 15:49:42-07	2813724
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-21 15:50:14-07	2813725
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 15:49:37-07	2813726
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 15:50:12-07	2813727
/	203.0.113.241	GET	200 OK	2016-07-21 15:49:21-07	2813728
/article/bears-love-berriesv	203.0.113.241	GET	404 NOT FOUND	2016-07-21 15:49:54-07	2813729
/	192.0.2.39	GET	200 OK	2016-07-21 15:49:27-07	2813730
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-21 15:49:52-07	2813731
/	192.0.2.17	GET	200 OK	2016-07-21 15:49:32-07	2813732
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 15:50:01-07	2813733
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 15:50:16-07	2813734
/	198.51.100.239	GET	200 OK	2016-07-21 15:49:39-07	2813735
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 15:50:02-07	2813736
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-21 15:50:19-07	2813737
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-21 15:50:34-07	2813738
/	192.0.2.216	GET	200 OK	2016-07-21 15:49:44-07	2813739
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-21 15:50:30-07	2813740
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-21 15:50:34-07	2813741
/	198.51.100.96	GET	200 OK	2016-07-21 15:49:49-07	2813742
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-21 15:50:17-07	2813743
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-21 15:50:15-07	2813744
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-21 15:50:11-07	2813745
/	203.0.113.73	GET	200 OK	2016-07-21 15:49:53-07	2813746
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 15:50:45-07	2813747
/	192.0.2.138	GET	200 OK	2016-07-21 15:49:54-07	2813748
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-21 15:50:48-07	2813749
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 15:50:50-07	2813750
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-21 15:50:50-07	2813751
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 15:50:41-07	2813752
/	192.0.2.200	GET	200 OK	2016-07-21 15:49:57-07	2813753
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 15:50:22-07	2813754
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 15:50:27-07	2813755
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-21 15:50:45-07	2813756
/	192.0.2.115	GET	200 OK	2016-07-21 15:49:58-07	2813757
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 15:50:18-07	2813758
/	192.0.2.1	GET	200 OK	2016-07-21 15:50:03-07	2813759
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-21 15:50:51-07	2813760
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 15:50:33-07	2813761
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 15:50:58-07	2813762
/	203.0.113.115	GET	200 OK	2016-07-21 15:50:09-07	2813763
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 15:50:47-07	2813764
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 15:50:33-07	2813765
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-21 15:50:41-07	2813766
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-21 15:51:06-07	2813767
/	203.0.113.13	GET	200 OK	2016-07-21 15:50:12-07	2813768
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-21 15:50:42-07	2813769
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-21 15:51:04-07	2813770
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 15:51:02-07	2813771
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-21 15:51:06-07	2813772
/	203.0.113.48	GET	200 OK	2016-07-21 15:50:15-07	2813773
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 15:50:33-07	2813774
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 15:51:07-07	2813775
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 15:50:32-07	2813776
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 15:50:57-07	2813777
/	192.0.2.41	GET	200 OK	2016-07-21 15:50:23-07	2813778
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-21 15:50:47-07	2813779
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-21 15:50:41-07	2813780
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 15:50:50-07	2813782
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-21 15:51:17-07	2813783
/	192.0.2.108	GET	200 OK	2016-07-21 15:50:38-07	2813784
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-21 15:51:32-07	2813785
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-21 15:50:53-07	2813786
/	192.0.2.209	GET	200 OK	2016-07-21 15:50:44-07	2813787
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-21 15:50:59-07	2813788
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-21 15:51:17-07	2813789
/	192.0.2.144	GET	200 OK	2016-07-21 15:50:48-07	2813790
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-21 15:51:20-07	2813791
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-21 15:51:20-07	2813792
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-21 15:51:05-07	2813793
/	198.51.100.114	GET	200 OK	2016-07-21 15:50:58-07	2813794
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-21 15:51:14-07	2813795
/	198.51.100.53	GET	200 OK	2016-07-21 15:51:02-07	2813796
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-21 15:51:18-07	2813797
/	203.0.113.158	GET	200 OK	2016-07-21 15:51:06-07	2813798
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 15:51:36-07	2813799
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-21 15:51:58-07	2813800
/	198.51.100.134	GET	200 OK	2016-07-21 15:51:07-07	2813801
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-21 15:52:03-07	2813802
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-21 15:52:06-07	2813803
/	203.0.113.185	GET	200 OK	2016-07-21 15:51:16-07	2813804
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-21 15:51:41-07	2813805
/	198.51.100.87	GET	200 OK	2016-07-21 15:51:25-07	2813806
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 15:51:44-07	2813807
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-21 15:52:03-07	2813808
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 15:52:04-07	2813809
/	203.0.113.250	GET	200 OK	2016-07-21 15:51:32-07	2813810
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-21 15:52:13-07	2813811
/	203.0.113.111	GET	200 OK	2016-07-21 15:51:38-07	2813812
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-21 15:52:00-07	2813813
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-21 15:52:09-07	2813814
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 15:51:57-07	2813815
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 15:52:13-07	2813816
/	203.0.113.144	GET	200 OK	2016-07-21 15:51:42-07	2813817
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-21 15:52:07-07	2813818
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-21 15:52:36-07	2813819
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 15:51:58-07	2813820
/	198.51.100.12	GET	200 OK	2016-07-21 15:51:52-07	2813821
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 15:52:31-07	2813822
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 15:52:22-07	2813823
/	203.0.113.139	GET	200 OK	2016-07-21 15:52:01-07	2813824
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-21 15:52:24-07	2813825
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-21 15:52:54-07	2813826
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-21 15:52:34-07	2813827
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-21 15:52:25-07	2813828
/	198.51.100.156	GET	200 OK	2016-07-21 15:52:07-07	2813829
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 15:52:33-07	2813830
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-21 15:52:51-07	2813831
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 15:52:53-07	2813832
/	198.51.100.139	GET	200 OK	2016-07-21 15:52:09-07	2813833
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-21 15:53:09-07	2813834
/	192.0.2.94	GET	200 OK	2016-07-21 15:52:15-07	2813835
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-21 15:53:00-07	2813836
/	198.51.100.190	GET	200 OK	2016-07-21 15:52:22-07	2813837
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-21 15:53:04-07	2813838
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-21 15:53:05-07	2813839
/	198.51.100.49	GET	200 OK	2016-07-21 15:52:30-07	2813840
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 15:52:59-07	2813841
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-21 15:53:20-07	2813842
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-21 15:53:16-07	2813843
/	198.51.100.135	GET	200 OK	2016-07-21 15:52:31-07	2813844
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 15:52:48-07	2813845
/	198.51.100.232	GET	200 OK	2016-07-21 15:52:32-07	2813846
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 15:52:51-07	2813847
/	203.0.113.71	GET	200 OK	2016-07-21 15:52:39-07	2813848
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 15:53:00-07	2813849
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 15:52:55-07	2813850
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-21 15:53:27-07	2813851
/	203.0.113.232	GET	200 OK	2016-07-21 15:52:44-07	2813852
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-21 15:53:38-07	2813853
/	192.0.2.61	GET	200 OK	2016-07-21 15:52:54-07	2813854
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-21 15:53:26-07	2813855
/	203.0.113.230	GET	200 OK	2016-07-21 15:52:56-07	2813856
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 15:53:40-07	2813857
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-21 15:53:46-07	2813858
/	198.51.100.242	GET	200 OK	2016-07-21 15:52:59-07	2813859
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-21 15:53:49-07	2813860
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-21 15:53:23-07	2813861
/	192.0.2.83	GET	200 OK	2016-07-21 15:53:03-07	2813862
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 15:53:38-07	2813863
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 15:53:35-07	2813864
/	192.0.2.168	GET	200 OK	2016-07-21 15:53:10-07	2813865
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-21 15:54:05-07	2813866
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-21 15:53:36-07	2813867
/	198.51.100.215	GET	200 OK	2016-07-21 15:53:15-07	2813868
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-21 15:54:02-07	2813869
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 15:53:51-07	2813870
/	192.0.2.107	GET	200 OK	2016-07-21 15:53:18-07	2813871
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-21 15:53:44-07	2813872
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 15:53:40-07	2813873
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-21 15:53:48-07	2813874
/	192.0.2.249	GET	200 OK	2016-07-21 15:53:20-07	2813875
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-21 15:54:12-07	2813876
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-21 15:54:13-07	2813877
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-21 15:54:12-07	2813879
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-21 15:54:10-07	2813880
/	198.51.100.254	GET	200 OK	2016-07-21 15:53:32-07	2813881
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 15:54:07-07	2813882
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 15:54:12-07	2813883
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 15:54:22-07	2813884
/	192.0.2.173	GET	200 OK	2016-07-21 15:53:42-07	2813885
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-21 15:54:05-07	2813886
/	198.51.100.185	GET	200 OK	2016-07-21 15:53:43-07	2813887
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-21 15:54:02-07	2813888
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-21 15:54:37-07	2813889
/	203.0.113.217	GET	200 OK	2016-07-21 15:53:52-07	2813890
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 15:54:33-07	2813891
/article/candidate-is-jerkf	203.0.113.217	GET	404 NOT FOUND	2016-07-21 15:54:38-07	2813892
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 15:54:49-07	2813893
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-21 15:54:49-07	2813894
/	192.0.2.153	GET	200 OK	2016-07-21 15:53:58-07	2813895
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-21 15:54:34-07	2813896
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-21 15:54:18-07	2813897
/	192.0.2.222	GET	200 OK	2016-07-21 15:54:01-07	2813898
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-21 15:55:00-07	2813899
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-21 15:54:24-07	2813900
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-21 15:54:24-07	2813901
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-21 15:54:23-07	2813902
/	198.51.100.224	GET	200 OK	2016-07-21 15:54:02-07	2813903
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-21 15:55:01-07	2813904
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-21 15:54:26-07	2813905
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-21 15:54:43-07	2813906
/	203.0.113.168	GET	200 OK	2016-07-21 15:54:03-07	2813907
/article/bears-love-berriese	203.0.113.168	GET	404 NOT FOUND	2016-07-21 15:54:27-07	2813908
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 15:54:51-07	2813909
/	198.51.100.241	GET	200 OK	2016-07-21 15:54:05-07	2813910
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-21 15:54:24-07	2813911
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-21 15:54:51-07	2813912
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-21 15:54:56-07	2813913
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-21 15:54:48-07	2813914
/	192.0.2.138	GET	200 OK	2016-07-21 15:54:09-07	2813915
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-21 15:54:37-07	2813916
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-21 15:54:48-07	2813917
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 15:54:37-07	2813918
/	192.0.2.67	GET	200 OK	2016-07-21 15:54:10-07	2813919
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-21 15:54:30-07	2813920
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 15:54:57-07	2813921
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 15:54:37-07	2813922
/	192.0.2.15	GET	200 OK	2016-07-21 15:54:13-07	2813923
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-21 15:54:32-07	2813924
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-21 15:54:32-07	2813925
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 15:55:12-07	2813926
/	192.0.2.2	GET	200 OK	2016-07-21 15:54:17-07	2813927
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-21 15:55:03-07	2813928
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-21 15:54:56-07	2813929
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-21 15:55:10-07	2813930
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-21 15:54:56-07	2813931
/	192.0.2.171	GET	200 OK	2016-07-21 15:54:19-07	2813932
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-21 15:55:05-07	2813933
/	192.0.2.83	GET	200 OK	2016-07-21 15:54:29-07	2813934
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 15:55:22-07	2813935
/	203.0.113.216	GET	200 OK	2016-07-21 15:54:36-07	2813936
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 15:54:59-07	2813937
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 15:55:22-07	2813938
/	203.0.113.220	GET	200 OK	2016-07-21 15:54:42-07	2813939
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-21 15:55:38-07	2813940
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-21 15:55:07-07	2813941
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-21 15:55:06-07	2813942
/	203.0.113.113	GET	200 OK	2016-07-21 15:54:51-07	2813943
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 15:55:47-07	2813944
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-21 15:55:41-07	2813945
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-21 15:55:31-07	2813946
/	198.51.100.94	GET	200 OK	2016-07-21 15:54:54-07	2813947
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-21 15:55:34-07	2813948
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-21 15:55:12-07	2813949
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-21 15:55:45-07	2813950
/	203.0.113.24	GET	200 OK	2016-07-21 15:55:04-07	2813951
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-21 15:55:37-07	2813952
/	203.0.113.182	GET	200 OK	2016-07-21 15:55:07-07	2813953
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 15:56:04-07	2813954
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-21 15:55:37-07	2813955
/	198.51.100.29	GET	200 OK	2016-07-21 15:55:09-07	2813956
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-21 15:55:45-07	2813957
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 15:56:02-07	2813958
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 15:55:52-07	2813959
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 15:56:05-07	2813960
/	198.51.100.200	GET	200 OK	2016-07-21 15:55:10-07	2813961
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 15:55:31-07	2813962
/	203.0.113.181	GET	200 OK	2016-07-21 15:55:18-07	2813963
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-21 15:55:40-07	2813964
/	203.0.113.100	GET	200 OK	2016-07-21 15:55:22-07	2813965
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-21 15:55:58-07	2813966
/	198.51.100.89	GET	200 OK	2016-07-21 15:55:30-07	2813967
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-21 15:55:51-07	2813968
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-21 15:56:30-07	2813969
/	203.0.113.97	GET	200 OK	2016-07-21 15:55:37-07	2813970
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-21 15:56:14-07	2813971
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-21 15:55:58-07	2813972
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-21 15:55:52-07	2813973
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-21 15:56:13-07	2813974
/	203.0.113.192	GET	200 OK	2016-07-21 15:55:44-07	2813975
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-21 15:56:41-07	2813976
/	192.0.2.54	GET	200 OK	2016-07-21 15:55:50-07	2813977
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-21 15:56:12-07	2813978
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 15:56:27-07	2813979
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-21 15:56:33-07	2813980
/	192.0.2.87	GET	200 OK	2016-07-21 15:56:00-07	2813981
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 15:57:00-07	2813982
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-21 15:56:17-07	2813983
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-21 15:56:45-07	2813984
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 15:56:25-07	2813985
/	192.0.2.139	GET	200 OK	2016-07-21 15:56:03-07	2813986
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 15:56:40-07	2813987
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 15:56:38-07	2813988
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-21 15:56:58-07	2813989
/	192.0.2.151	GET	200 OK	2016-07-21 15:56:04-07	2813990
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-21 15:56:20-07	2813991
/	203.0.113.11	GET	200 OK	2016-07-21 15:56:13-07	2813992
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-21 15:56:58-07	2813993
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-21 15:56:55-07	2813994
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-21 15:56:39-07	2813995
/	192.0.2.129	GET	200 OK	2016-07-21 15:56:17-07	2813996
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-21 15:57:10-07	2813997
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-21 15:56:48-07	2813998
/	203.0.113.38	GET	200 OK	2016-07-21 15:56:21-07	2813999
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-21 15:57:08-07	2814000
/	192.0.2.175	GET	200 OK	2016-07-21 15:56:27-07	2814001
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 15:57:11-07	2814002
/	198.51.100.1	GET	200 OK	2016-07-21 15:56:31-07	2814003
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-21 15:56:50-07	2814004
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-21 15:57:31-07	2814005
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-21 15:57:15-07	2814006
/	203.0.113.219	GET	200 OK	2016-07-21 15:56:36-07	2814007
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-21 15:57:02-07	2814008
/article/candidate-is-jerkk	203.0.113.219	GET	404 NOT FOUND	2016-07-21 15:57:36-07	2814009
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-21 15:57:11-07	2814010
/	192.0.2.176	GET	200 OK	2016-07-21 15:56:42-07	2814011
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-21 15:57:28-07	2814012
/	203.0.113.232	GET	200 OK	2016-07-21 15:56:43-07	2814013
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-21 15:57:43-07	2814014
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-21 15:57:23-07	2814015
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-21 15:57:20-07	2814016
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-21 15:57:15-07	2814017
/	198.51.100.209	GET	200 OK	2016-07-21 15:56:49-07	2814018
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-21 15:57:43-07	2814019
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-21 15:57:11-07	2814020
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-21 15:57:14-07	2814021
/	198.51.100.2	GET	200 OK	2016-07-21 15:56:56-07	2814022
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-21 15:57:13-07	2814023
/	192.0.2.31	GET	200 OK	2016-07-21 15:57:00-07	2814024
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 15:57:46-07	2814025
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-21 15:57:41-07	2814026
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 15:57:32-07	2814027
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-21 15:57:48-07	2814028
/	198.51.100.112	GET	200 OK	2016-07-21 15:57:08-07	2814029
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-21 15:57:33-07	2814030
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 15:57:52-07	2814031
/	192.0.2.48	GET	200 OK	2016-07-21 15:57:12-07	2814032
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 15:57:29-07	2814033
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 15:58:11-07	2814034
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-21 15:57:27-07	2814035
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 15:57:34-07	2814036
/	198.51.100.59	GET	200 OK	2016-07-21 15:57:20-07	2814037
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-21 15:57:45-07	2814038
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-21 15:57:40-07	2814039
/	192.0.2.44	GET	200 OK	2016-07-21 15:57:25-07	2814040
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-21 15:58:05-07	2814041
/	198.51.100.82	GET	200 OK	2016-07-21 15:57:28-07	2814042
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-21 15:57:48-07	2814043
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-21 15:57:51-07	2814044
/	203.0.113.65	GET	200 OK	2016-07-21 15:57:29-07	2814045
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-21 15:58:18-07	2814046
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 15:58:17-07	2814047
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 15:58:03-07	2814048
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 15:58:08-07	2814049
/	192.0.2.218	GET	200 OK	2016-07-21 15:57:36-07	2814050
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 15:57:58-07	2814051
/	192.0.2.71	GET	200 OK	2016-07-21 15:57:39-07	2814052
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 15:58:18-07	2814053
/	192.0.2.36	GET	200 OK	2016-07-21 15:57:49-07	2814054
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-21 15:58:11-07	2814055
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-21 15:58:04-07	2814056
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-21 15:58:27-07	2814057
/	192.0.2.240	GET	200 OK	2016-07-21 15:57:59-07	2814058
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 15:58:34-07	2814059
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-21 15:58:56-07	2814060
/	203.0.113.225	GET	200 OK	2016-07-21 15:58:09-07	2814061
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-21 15:59:09-07	2814062
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-21 15:58:25-07	2814063
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-21 15:58:37-07	2814064
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-21 15:58:47-07	2814065
/	203.0.113.89	GET	200 OK	2016-07-21 15:58:13-07	2814066
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 15:58:33-07	2814067
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-21 15:58:41-07	2814068
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-21 15:59:02-07	2814069
/	192.0.2.58	GET	200 OK	2016-07-21 15:58:20-07	2814070
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-21 15:58:43-07	2814071
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 15:59:12-07	2814072
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-21 15:59:20-07	2814073
/	192.0.2.194	GET	200 OK	2016-07-21 15:58:28-07	2814074
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-21 15:59:01-07	2814075
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 15:59:20-07	2814076
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-21 15:59:24-07	2814077
/	198.51.100.187	GET	200 OK	2016-07-21 15:58:29-07	2814078
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-21 15:58:48-07	2814079
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-21 15:59:12-07	2814080
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-21 15:59:21-07	2814081
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-21 15:59:01-07	2814082
/	198.51.100.127	GET	200 OK	2016-07-21 15:58:38-07	2814083
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-21 15:59:23-07	2814084
/	203.0.113.7	GET	200 OK	2016-07-21 15:58:45-07	2814085
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-21 15:59:27-07	2814086
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 15:59:45-07	2814087
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-21 15:59:28-07	2814088
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 15:59:05-07	2814089
/	192.0.2.242	GET	200 OK	2016-07-21 15:58:54-07	2814090
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-21 15:59:19-07	2814091
/	203.0.113.61	GET	200 OK	2016-07-21 15:58:58-07	2814092
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-21 15:59:45-07	2814093
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-21 15:59:40-07	2814094
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-21 15:59:57-07	2814095
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-21 15:59:41-07	2814096
/	203.0.113.8	GET	200 OK	2016-07-21 15:59:01-07	2814097
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-21 15:59:22-07	2814098
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-21 15:59:18-07	2814099
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 15:59:25-07	2814100
/	198.51.100.153	GET	200 OK	2016-07-21 15:59:07-07	2814101
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-21 15:59:59-07	2814102
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-21 15:59:26-07	2814103
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-21 16:00:00-07	2814104
/	198.51.100.11	GET	200 OK	2016-07-21 15:59:16-07	2814105
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-21 15:59:45-07	2814106
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-21 15:59:46-07	2814107
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 16:00:02-07	2814108
/	192.0.2.165	GET	200 OK	2016-07-21 15:59:24-07	2814109
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-21 15:59:52-07	2814110
/	192.0.2.138	GET	200 OK	2016-07-21 15:59:30-07	2814111
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 15:59:56-07	2814112
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 15:59:46-07	2814113
/	192.0.2.73	GET	200 OK	2016-07-21 15:59:35-07	2814114
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-21 16:00:34-07	2814115
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-21 16:00:32-07	2814116
/	203.0.113.187	GET	200 OK	2016-07-21 15:59:36-07	2814117
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 15:59:51-07	2814118
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-21 16:00:09-07	2814119
/	203.0.113.178	GET	200 OK	2016-07-21 15:59:42-07	2814120
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-21 16:00:21-07	2814121
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-21 16:00:23-07	2814122
/	203.0.113.73	GET	200 OK	2016-07-21 15:59:51-07	2814123
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 16:00:25-07	2814124
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-21 16:00:51-07	2814125
/	203.0.113.109	GET	200 OK	2016-07-21 15:59:59-07	2814126
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 16:00:55-07	2814127
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-21 16:00:28-07	2814128
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 16:00:14-07	2814129
/	198.51.100.195	GET	200 OK	2016-07-21 16:00:01-07	2814130
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-21 16:00:51-07	2814131
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 16:00:24-07	2814132
/	198.51.100.105	GET	200 OK	2016-07-21 16:00:08-07	2814133
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-21 16:01:02-07	2814134
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 16:00:54-07	2814135
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-21 16:01:03-07	2814136
/	198.51.100.195	GET	200 OK	2016-07-21 16:00:12-07	2814137
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 16:01:09-07	2814138
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-21 16:00:49-07	2814139
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-21 16:00:39-07	2814140
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-21 16:00:51-07	2814141
/	203.0.113.240	GET	200 OK	2016-07-21 16:00:18-07	2814142
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-21 16:01:02-07	2814143
/	192.0.2.75	GET	200 OK	2016-07-21 16:00:25-07	2814144
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-21 16:01:17-07	2814145
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 16:00:43-07	2814146
/	203.0.113.184	GET	200 OK	2016-07-21 16:00:27-07	2814147
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-21 16:01:14-07	2814148
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 16:01:04-07	2814149
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 16:01:19-07	2814150
/	203.0.113.41	GET	200 OK	2016-07-21 16:00:31-07	2814151
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 16:01:30-07	2814152
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-21 16:01:13-07	2814153
/	192.0.2.121	GET	200 OK	2016-07-21 16:00:40-07	2814154
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 16:01:08-07	2814155
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-21 16:01:05-07	2814156
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-21 16:01:19-07	2814157
/	192.0.2.41	GET	200 OK	2016-07-21 16:00:44-07	2814158
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-21 16:01:28-07	2814159
/	198.51.100.135	GET	200 OK	2016-07-21 16:00:47-07	2814160
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-21 16:01:04-07	2814161
/	203.0.113.176	GET	200 OK	2016-07-21 16:00:57-07	2814162
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-21 16:01:29-07	2814163
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 16:01:28-07	2814164
/	192.0.2.165	GET	200 OK	2016-07-21 16:01:07-07	2814165
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 16:01:27-07	2814166
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-21 16:01:51-07	2814167
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-21 16:01:37-07	2814168
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 16:02:01-07	2814169
/	203.0.113.182	GET	200 OK	2016-07-21 16:01:13-07	2814170
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-21 16:01:46-07	2814171
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-21 16:02:10-07	2814172
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-21 16:02:01-07	2814173
/	192.0.2.226	GET	200 OK	2016-07-21 16:01:19-07	2814174
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-21 16:02:03-07	2814175
/	203.0.113.91	GET	200 OK	2016-07-21 16:01:23-07	2814176
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 16:02:01-07	2814177
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-21 16:02:09-07	2814178
/	198.51.100.53	GET	200 OK	2016-07-21 16:01:30-07	2814179
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-21 16:01:51-07	2814180
/	198.51.100.73	GET	200 OK	2016-07-21 16:01:33-07	2814181
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-21 16:02:17-07	2814182
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 16:01:56-07	2814183
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 16:02:25-07	2814184
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 16:01:59-07	2814185
/	198.51.100.244	GET	200 OK	2016-07-21 16:01:34-07	2814186
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 16:01:50-07	2814187
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 16:02:24-07	2814188
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-21 16:02:33-07	2814189
/	192.0.2.219	GET	200 OK	2016-07-21 16:01:42-07	2814190
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-21 16:01:59-07	2814191
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 16:02:15-07	2814192
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 16:02:15-07	2814193
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 16:02:05-07	2814194
/	192.0.2.6	GET	200 OK	2016-07-21 16:01:48-07	2814195
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 16:02:04-07	2814196
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 16:02:38-07	2814197
/	203.0.113.38	GET	200 OK	2016-07-21 16:01:55-07	2814198
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-21 16:02:18-07	2814199
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 16:02:55-07	2814200
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 16:02:23-07	2814201
/	192.0.2.211	GET	200 OK	2016-07-21 16:02:01-07	2814202
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-21 16:02:25-07	2814203
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-21 16:02:44-07	2814204
/	203.0.113.161	GET	200 OK	2016-07-21 16:02:11-07	2814205
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 16:02:33-07	2814206
/article/goats-eat-googlesn	203.0.113.161	GET	404 NOT FOUND	2016-07-21 16:03:00-07	2814207
/	198.51.100.183	GET	200 OK	2016-07-21 16:02:14-07	2814208
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 16:02:32-07	2814209
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-21 16:02:30-07	2814210
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 16:02:51-07	2814211
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-21 16:03:07-07	2814212
/	192.0.2.156	GET	200 OK	2016-07-21 16:02:24-07	2814213
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-21 16:02:53-07	2814214
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-21 16:03:09-07	2814215
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-21 16:03:18-07	2814216
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-21 16:02:46-07	2814217
/	198.51.100.38	GET	200 OK	2016-07-21 16:02:32-07	2814218
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 16:03:14-07	2814219
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-21 16:03:00-07	2814220
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-21 16:03:10-07	2814221
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 16:02:56-07	2814222
/	198.51.100.136	GET	200 OK	2016-07-21 16:02:39-07	2814223
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 16:02:56-07	2814224
/	192.0.2.89	GET	200 OK	2016-07-21 16:02:42-07	2814225
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-21 16:03:34-07	2814226
/article/trouble-for-troubledl	192.0.2.89	GET	404 NOT FOUND	2016-07-21 16:03:13-07	2814227
/	198.51.100.129	GET	200 OK	2016-07-21 16:02:45-07	2814228
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-21 16:03:08-07	2814229
/	198.51.100.230	GET	200 OK	2016-07-21 16:02:55-07	2814230
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 16:03:20-07	2814231
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-21 16:03:47-07	2814232
/	192.0.2.109	GET	200 OK	2016-07-21 16:03:01-07	2814233
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-21 16:03:55-07	2814234
/	203.0.113.195	GET	200 OK	2016-07-21 16:03:02-07	2814235
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 16:03:21-07	2814236
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 16:03:21-07	2814237
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-21 16:03:19-07	2814238
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 16:03:41-07	2814239
/	198.51.100.84	GET	200 OK	2016-07-21 16:03:10-07	2814240
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 16:03:47-07	2814241
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 16:03:55-07	2814242
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-21 16:03:30-07	2814243
/	198.51.100.222	GET	200 OK	2016-07-21 16:03:16-07	2814244
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-21 16:04:05-07	2814245
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-21 16:04:05-07	2814246
/	203.0.113.171	GET	200 OK	2016-07-21 16:03:19-07	2814247
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-21 16:03:47-07	2814248
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-21 16:03:47-07	2814249
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-21 16:04:16-07	2814250
/	203.0.113.30	GET	200 OK	2016-07-21 16:03:29-07	2814251
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 16:03:46-07	2814252
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 16:04:26-07	2814253
/	203.0.113.194	GET	200 OK	2016-07-21 16:03:35-07	2814254
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-21 16:04:12-07	2814255
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-21 16:04:34-07	2814256
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-21 16:04:13-07	2814257
/	203.0.113.56	GET	200 OK	2016-07-21 16:03:39-07	2814258
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-21 16:04:19-07	2814259
/	198.51.100.35	GET	200 OK	2016-07-21 16:03:43-07	2814260
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 16:04:14-07	2814261
/	192.0.2.58	GET	200 OK	2016-07-21 16:03:44-07	2814262
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 16:04:27-07	2814263
/	203.0.113.235	GET	200 OK	2016-07-21 16:03:54-07	2814264
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 16:04:22-07	2814265
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 16:04:15-07	2814266
/	192.0.2.236	GET	200 OK	2016-07-21 16:03:59-07	2814267
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-21 16:04:42-07	2814268
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-21 16:04:27-07	2814269
/	198.51.100.161	GET	200 OK	2016-07-21 16:04:01-07	2814270
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-21 16:04:41-07	2814271
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-21 16:04:50-07	2814272
/	192.0.2.60	GET	200 OK	2016-07-21 16:04:10-07	2814273
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-21 16:04:29-07	2814274
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-21 16:04:31-07	2814275
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 16:04:40-07	2814276
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 16:04:30-07	2814277
/	203.0.113.25	GET	200 OK	2016-07-21 16:04:20-07	2814278
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-21 16:05:04-07	2814279
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-21 16:04:54-07	2814280
/	192.0.2.191	GET	200 OK	2016-07-21 16:04:22-07	2814281
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-21 16:04:51-07	2814282
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-21 16:04:51-07	2814283
/	192.0.2.106	GET	200 OK	2016-07-21 16:04:28-07	2814284
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-21 16:05:18-07	2814285
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-21 16:04:43-07	2814286
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-21 16:05:23-07	2814287
/	198.51.100.37	GET	200 OK	2016-07-21 16:04:36-07	2814288
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 16:04:59-07	2814289
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-21 16:04:56-07	2814290
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 16:05:05-07	2814291
/	203.0.113.246	GET	200 OK	2016-07-21 16:04:38-07	2814292
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-21 16:05:06-07	2814293
/	198.51.100.116	GET	200 OK	2016-07-21 16:04:46-07	2814294
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-21 16:05:38-07	2814295
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 16:05:38-07	2814296
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-21 16:05:42-07	2814297
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-21 16:05:24-07	2814298
/	192.0.2.112	GET	200 OK	2016-07-21 16:04:52-07	2814299
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-21 16:05:17-07	2814300
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-21 16:05:32-07	2814301
/	203.0.113.21	GET	200 OK	2016-07-21 16:04:57-07	2814302
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-21 16:05:29-07	2814303
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-21 16:05:48-07	2814304
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-21 16:05:51-07	2814305
/	203.0.113.150	GET	200 OK	2016-07-21 16:05:07-07	2814306
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-21 16:05:38-07	2814307
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-21 16:05:37-07	2814308
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-21 16:05:45-07	2814309
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-21 16:05:49-07	2814310
/	203.0.113.54	GET	200 OK	2016-07-21 16:05:14-07	2814311
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-21 16:06:08-07	2814312
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-21 16:06:03-07	2814313
/	192.0.2.11	GET	200 OK	2016-07-21 16:05:20-07	2814314
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 16:05:55-07	2814315
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 16:05:36-07	2814316
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-21 16:06:13-07	2814317
/	203.0.113.229	GET	200 OK	2016-07-21 16:05:25-07	2814318
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-21 16:06:17-07	2814319
/	192.0.2.204	GET	200 OK	2016-07-21 16:05:35-07	2814320
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 16:06:09-07	2814321
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 16:05:55-07	2814322
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 16:06:30-07	2814323
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-21 16:06:30-07	2814324
/	203.0.113.168	GET	200 OK	2016-07-21 16:05:36-07	2814325
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-21 16:06:32-07	2814326
/	198.51.100.92	GET	200 OK	2016-07-21 16:05:43-07	2814327
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-21 16:06:32-07	2814328
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 16:06:42-07	2814329
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 16:06:30-07	2814330
/	192.0.2.247	GET	200 OK	2016-07-21 16:05:44-07	2814331
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-21 16:06:39-07	2814332
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 16:06:37-07	2814333
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-21 16:06:03-07	2814334
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-21 16:06:38-07	2814335
/	198.51.100.63	GET	200 OK	2016-07-21 16:05:48-07	2814336
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 16:06:07-07	2814337
/	203.0.113.52	GET	200 OK	2016-07-21 16:05:51-07	2814338
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-21 16:06:48-07	2814339
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-21 16:06:42-07	2814340
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-21 16:06:48-07	2814341
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-21 16:06:07-07	2814342
/	198.51.100.34	GET	200 OK	2016-07-21 16:05:55-07	2814343
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-21 16:06:35-07	2814344
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-21 16:06:18-07	2814345
/	192.0.2.165	GET	200 OK	2016-07-21 16:05:57-07	2814346
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 16:06:31-07	2814347
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-21 16:06:47-07	2814348
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 16:06:12-07	2814349
/	192.0.2.12	GET	200 OK	2016-07-21 16:06:05-07	2814350
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-21 16:06:45-07	2814351
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-21 16:06:42-07	2814352
/	203.0.113.162	GET	200 OK	2016-07-21 16:06:06-07	2814353
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-21 16:06:25-07	2814354
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 16:06:31-07	2814355
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 16:07:06-07	2814356
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-21 16:06:29-07	2814357
/	192.0.2.86	GET	200 OK	2016-07-21 16:06:11-07	2814358
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-21 16:07:06-07	2814359
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-21 16:06:26-07	2814360
/	192.0.2.68	GET	200 OK	2016-07-21 16:06:18-07	2814361
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-21 16:06:48-07	2814362
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-21 16:06:47-07	2814363
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 16:07:15-07	2814364
/	192.0.2.181	GET	200 OK	2016-07-21 16:06:24-07	2814365
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-21 16:07:08-07	2814366
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-21 16:07:22-07	2814367
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-21 16:06:51-07	2814368
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-21 16:07:19-07	2814369
/	203.0.113.209	GET	200 OK	2016-07-21 16:06:27-07	2814370
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-21 16:07:02-07	2814371
/	198.51.100.37	GET	200 OK	2016-07-21 16:06:31-07	2814372
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-21 16:07:01-07	2814373
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 16:07:24-07	2814374
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 16:06:47-07	2814375
/	203.0.113.150	GET	200 OK	2016-07-21 16:06:41-07	2814376
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-21 16:07:25-07	2814377
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-21 16:07:05-07	2814378
/	198.51.100.143	GET	200 OK	2016-07-21 16:06:44-07	2814379
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-21 16:07:21-07	2814380
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 16:07:33-07	2814381
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-21 16:07:06-07	2814382
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 16:06:59-07	2814383
/	198.51.100.58	GET	200 OK	2016-07-21 16:06:50-07	2814384
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-21 16:07:24-07	2814385
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 16:07:26-07	2814386
/	198.51.100.173	GET	200 OK	2016-07-21 16:06:59-07	2814387
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-21 16:07:28-07	2814388
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-21 16:07:39-07	2814389
/	203.0.113.206	GET	200 OK	2016-07-21 16:07:09-07	2814390
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-21 16:07:48-07	2814391
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-21 16:07:59-07	2814392
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-21 16:07:41-07	2814393
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-21 16:08:01-07	2814394
/	203.0.113.129	GET	200 OK	2016-07-21 16:07:16-07	2814395
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 16:07:36-07	2814396
/	198.51.100.104	GET	200 OK	2016-07-21 16:07:24-07	2814397
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 16:08:13-07	2814398
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-21 16:07:52-07	2814399
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 16:07:47-07	2814400
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-21 16:08:17-07	2814401
/	192.0.2.102	GET	200 OK	2016-07-21 16:07:29-07	2814402
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 16:08:23-07	2814403
/	198.51.100.168	GET	200 OK	2016-07-21 16:07:37-07	2814404
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 16:08:23-07	2814405
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-21 16:08:28-07	2814406
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 16:08:26-07	2814407
/	198.51.100.226	GET	200 OK	2016-07-21 16:07:47-07	2814408
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 16:08:03-07	2814409
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-21 16:08:13-07	2814410
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 16:08:33-07	2814411
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 16:08:24-07	2814412
/	203.0.113.49	GET	200 OK	2016-07-21 16:07:54-07	2814413
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-21 16:08:21-07	2814414
/	198.51.100.6	GET	200 OK	2016-07-21 16:07:58-07	2814415
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-21 16:08:18-07	2814416
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-21 16:08:13-07	2814417
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-21 16:08:37-07	2814418
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-21 16:08:28-07	2814419
/	203.0.113.83	GET	200 OK	2016-07-21 16:08:01-07	2814420
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-21 16:08:35-07	2814421
/	203.0.113.159	GET	200 OK	2016-07-21 16:08:06-07	2814422
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 16:08:55-07	2814423
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-21 16:08:55-07	2814424
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 16:08:30-07	2814425
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 16:08:50-07	2814426
/	192.0.2.177	GET	200 OK	2016-07-21 16:08:13-07	2814427
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 16:08:43-07	2814428
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-21 16:08:33-07	2814429
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 16:09:06-07	2814430
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-21 16:08:37-07	2814431
/	192.0.2.103	GET	200 OK	2016-07-21 16:08:22-07	2814432
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-21 16:08:55-07	2814433
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-21 16:08:52-07	2814434
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-21 16:08:42-07	2814435
/	192.0.2.86	GET	200 OK	2016-07-21 16:08:26-07	2814436
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 16:09:01-07	2814437
/	192.0.2.243	GET	200 OK	2016-07-21 16:08:30-07	2814438
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-21 16:08:46-07	2814439
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 16:08:56-07	2814440
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-21 16:08:55-07	2814441
/	192.0.2.111	GET	200 OK	2016-07-21 16:08:33-07	2814442
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 16:09:27-07	2814443
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-21 16:08:48-07	2814444
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-21 16:09:32-07	2814445
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 16:09:29-07	2814446
/	203.0.113.35	GET	200 OK	2016-07-21 16:08:36-07	2814447
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-21 16:09:12-07	2814448
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-21 16:09:21-07	2814449
/	192.0.2.212	GET	200 OK	2016-07-21 16:08:40-07	2814450
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-21 16:09:32-07	2814451
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-21 16:09:35-07	2814452
/	203.0.113.209	GET	200 OK	2016-07-21 16:08:47-07	2814453
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-21 16:09:10-07	2814454
/	198.51.100.122	GET	200 OK	2016-07-21 16:08:48-07	2814455
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 16:09:46-07	2814456
/	198.51.100.65	GET	200 OK	2016-07-21 16:08:54-07	2814457
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 16:09:36-07	2814458
/	203.0.113.92	GET	200 OK	2016-07-21 16:09:01-07	2814459
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-21 16:10:01-07	2814460
/	203.0.113.67	GET	200 OK	2016-07-21 16:09:08-07	2814461
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 16:10:04-07	2814462
/	192.0.2.11	GET	200 OK	2016-07-21 16:09:17-07	2814463
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 16:10:03-07	2814464
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 16:09:39-07	2814465
/	192.0.2.139	GET	200 OK	2016-07-21 16:09:21-07	2814466
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-21 16:10:00-07	2814467
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 16:10:20-07	2814468
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 16:09:47-07	2814469
/	198.51.100.79	GET	200 OK	2016-07-21 16:09:22-07	2814470
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-21 16:09:42-07	2814471
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-21 16:10:01-07	2814472
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-21 16:09:48-07	2814473
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-21 16:10:11-07	2814474
/	198.51.100.6	GET	200 OK	2016-07-21 16:09:29-07	2814475
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-21 16:10:25-07	2814476
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-21 16:10:29-07	2814477
/	192.0.2.60	GET	200 OK	2016-07-21 16:09:33-07	2814478
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 16:10:24-07	2814479
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 16:10:31-07	2814480
/	192.0.2.238	GET	200 OK	2016-07-21 16:09:37-07	2814481
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 16:10:23-07	2814482
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-21 16:10:34-07	2814483
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-21 16:10:26-07	2814484
/	192.0.2.207	GET	200 OK	2016-07-21 16:09:46-07	2814485
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-21 16:10:21-07	2814486
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-21 16:10:04-07	2814487
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-21 16:10:27-07	2814488
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 16:10:07-07	2814489
/	203.0.113.137	GET	200 OK	2016-07-21 16:09:54-07	2814490
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-21 16:10:51-07	2814491
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-21 16:10:21-07	2814492
/	203.0.113.2	GET	200 OK	2016-07-21 16:10:01-07	2814493
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-21 16:10:16-07	2814494
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-21 16:10:22-07	2814495
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-21 16:10:46-07	2814496
/	203.0.113.9	GET	200 OK	2016-07-21 16:10:02-07	2814497
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-21 16:10:30-07	2814498
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 16:10:53-07	2814499
/	192.0.2.208	GET	200 OK	2016-07-21 16:10:10-07	2814500
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-21 16:10:58-07	2814501
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-21 16:11:02-07	2814502
/	203.0.113.251	GET	200 OK	2016-07-21 16:10:15-07	2814503
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-21 16:11:09-07	2814504
/	192.0.2.123	GET	200 OK	2016-07-21 16:10:23-07	2814505
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-21 16:11:21-07	2814506
/	192.0.2.24	GET	200 OK	2016-07-21 16:10:24-07	2814507
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 16:10:48-07	2814508
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-21 16:11:11-07	2814509
/	198.51.100.183	GET	200 OK	2016-07-21 16:10:33-07	2814510
/article/balloon-goons-doomedn	198.51.100.183	GET	404 NOT FOUND	2016-07-21 16:10:48-07	2814511
/	192.0.2.105	GET	200 OK	2016-07-21 16:10:39-07	2814512
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-21 16:11:02-07	2814513
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-21 16:11:34-07	2814514
/	203.0.113.55	GET	200 OK	2016-07-21 16:10:44-07	2814515
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-21 16:11:06-07	2814516
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-21 16:11:33-07	2814517
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-21 16:11:40-07	2814518
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-21 16:11:13-07	2814519
/	192.0.2.81	GET	200 OK	2016-07-21 16:10:46-07	2814520
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-21 16:11:02-07	2814521
/	198.51.100.175	GET	200 OK	2016-07-21 16:10:56-07	2814522
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 16:11:28-07	2814523
/	203.0.113.15	GET	200 OK	2016-07-21 16:11:02-07	2814524
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-21 16:11:47-07	2814525
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-21 16:11:21-07	2814526
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-21 16:11:35-07	2814527
/	198.51.100.106	GET	200 OK	2016-07-21 16:11:03-07	2814528
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-21 16:11:52-07	2814529
/	192.0.2.72	GET	200 OK	2016-07-21 16:11:12-07	2814530
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 16:11:55-07	2814531
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-21 16:12:08-07	2814532
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 16:12:03-07	2814533
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-21 16:12:09-07	2814534
/	198.51.100.35	GET	200 OK	2016-07-21 16:11:15-07	2814535
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-21 16:11:39-07	2814536
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 16:11:33-07	2814537
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-21 16:11:31-07	2814538
/	192.0.2.64	GET	200 OK	2016-07-21 16:11:21-07	2814539
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-21 16:11:50-07	2814540
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-21 16:11:58-07	2814541
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-21 16:11:50-07	2814542
/	198.51.100.24	GET	200 OK	2016-07-21 16:11:24-07	2814543
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-21 16:12:22-07	2814544
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-21 16:11:57-07	2814545
/	192.0.2.238	GET	200 OK	2016-07-21 16:11:34-07	2814546
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-21 16:12:06-07	2814547
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-21 16:12:22-07	2814548
/	198.51.100.187	GET	200 OK	2016-07-21 16:11:35-07	2814549
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-21 16:12:19-07	2814550
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-21 16:11:58-07	2814551
/	192.0.2.164	GET	200 OK	2016-07-21 16:11:41-07	2814552
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-21 16:12:33-07	2814553
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-21 16:12:10-07	2814554
/	203.0.113.73	GET	200 OK	2016-07-21 16:11:43-07	2814555
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 16:12:02-07	2814556
/	192.0.2.108	GET	200 OK	2016-07-21 16:11:49-07	2814557
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 16:12:31-07	2814558
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-21 16:12:20-07	2814559
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-21 16:12:42-07	2814560
/	203.0.113.235	GET	200 OK	2016-07-21 16:11:51-07	2814561
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-21 16:12:16-07	2814562
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 16:12:33-07	2814563
/	203.0.113.246	GET	200 OK	2016-07-21 16:11:54-07	2814564
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-21 16:12:34-07	2814565
/	203.0.113.176	GET	200 OK	2016-07-21 16:11:57-07	2814566
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 16:12:49-07	2814567
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-21 16:12:33-07	2814568
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 16:12:43-07	2814569
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-21 16:12:38-07	2814570
/	192.0.2.3	GET	200 OK	2016-07-21 16:11:58-07	2814571
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-21 16:12:45-07	2814572
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-21 16:12:13-07	2814573
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 16:12:45-07	2814574
/	192.0.2.242	GET	200 OK	2016-07-21 16:11:59-07	2814575
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-21 16:12:17-07	2814576
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-21 16:12:34-07	2814577
/	192.0.2.202	GET	200 OK	2016-07-21 16:12:01-07	2814578
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-21 16:12:40-07	2814579
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 16:12:27-07	2814580
/	203.0.113.236	GET	200 OK	2016-07-21 16:12:09-07	2814581
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-21 16:12:54-07	2814582
/	198.51.100.59	GET	200 OK	2016-07-21 16:12:19-07	2814583
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-21 16:13:15-07	2814584
/	198.51.100.102	GET	200 OK	2016-07-21 16:12:29-07	2814585
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 16:12:47-07	2814586
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-21 16:13:04-07	2814587
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-21 16:13:21-07	2814588
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-21 16:13:16-07	2814589
/	198.51.100.26	GET	200 OK	2016-07-21 16:12:36-07	2814590
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-21 16:12:58-07	2814591
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-21 16:13:03-07	2814592
/	192.0.2.154	GET	200 OK	2016-07-21 16:12:46-07	2814593
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 16:13:29-07	2814594
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 16:13:34-07	2814595
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-21 16:13:26-07	2814596
/	203.0.113.63	GET	200 OK	2016-07-21 16:12:47-07	2814597
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-21 16:13:05-07	2814598
/	198.51.100.180	GET	200 OK	2016-07-21 16:12:54-07	2814599
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 16:13:43-07	2814600
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-21 16:13:15-07	2814601
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-21 16:13:11-07	2814602
/	192.0.2.198	GET	200 OK	2016-07-21 16:12:59-07	2814603
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-21 16:13:53-07	2814604
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-21 16:13:34-07	2814605
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-21 16:13:33-07	2814606
/	198.51.100.10	GET	200 OK	2016-07-21 16:13:08-07	2814607
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-21 16:13:28-07	2814608
/article/bad-things-gonez	198.51.100.10	GET	404 NOT FOUND	2016-07-21 16:14:06-07	2814609
/	192.0.2.6	GET	200 OK	2016-07-21 16:13:13-07	2814610
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-21 16:13:42-07	2814611
/	192.0.2.89	GET	200 OK	2016-07-21 16:13:21-07	2814612
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-21 16:14:12-07	2814613
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-21 16:14:10-07	2814614
/	192.0.2.248	GET	200 OK	2016-07-21 16:13:24-07	2814615
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-21 16:14:00-07	2814616
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-21 16:13:53-07	2814617
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-21 16:13:53-07	2814618
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-21 16:13:44-07	2814619
/	192.0.2.24	GET	200 OK	2016-07-21 16:13:29-07	2814620
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 16:14:19-07	2814621
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-21 16:13:52-07	2814622
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-21 16:14:26-07	2814623
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 16:14:03-07	2814624
/	203.0.113.98	GET	200 OK	2016-07-21 16:13:32-07	2814625
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 16:14:29-07	2814626
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 16:14:14-07	2814627
/	192.0.2.192	GET	200 OK	2016-07-21 16:13:41-07	2814628
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 16:14:08-07	2814629
/	198.51.100.224	GET	200 OK	2016-07-21 16:13:46-07	2814630
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-21 16:14:31-07	2814631
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-21 16:14:31-07	2814632
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-21 16:14:11-07	2814633
/	192.0.2.113	GET	200 OK	2016-07-21 16:13:51-07	2814634
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-21 16:14:47-07	2814635
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-21 16:14:14-07	2814636
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 16:14:44-07	2814637
/	203.0.113.228	GET	200 OK	2016-07-21 16:14:01-07	2814638
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 16:15:01-07	2814639
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 16:14:40-07	2814640
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 16:14:52-07	2814641
/	198.51.100.241	GET	200 OK	2016-07-21 16:14:04-07	2814642
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 16:14:48-07	2814643
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 16:14:54-07	2814644
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-21 16:14:34-07	2814645
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-21 16:14:32-07	2814646
/	198.51.100.38	GET	200 OK	2016-07-21 16:14:07-07	2814647
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 16:14:55-07	2814648
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-21 16:15:00-07	2814649
/	192.0.2.149	GET	200 OK	2016-07-21 16:14:14-07	2814650
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-21 16:14:58-07	2814651
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-21 16:15:09-07	2814652
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-21 16:14:44-07	2814653
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-21 16:14:39-07	2814654
/	192.0.2.146	GET	200 OK	2016-07-21 16:14:16-07	2814655
/article/bad-things-gonec	192.0.2.146	GET	404 NOT FOUND	2016-07-21 16:15:04-07	2814656
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-21 16:14:40-07	2814657
/	198.51.100.4	GET	200 OK	2016-07-21 16:14:19-07	2814658
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-21 16:14:38-07	2814659
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-21 16:15:10-07	2814660
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-21 16:14:55-07	2814661
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-21 16:15:11-07	2814662
/	198.51.100.207	GET	200 OK	2016-07-21 16:14:22-07	2814663
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 16:14:57-07	2814664
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-21 16:15:18-07	2814665
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-21 16:15:08-07	2814666
/	198.51.100.228	GET	200 OK	2016-07-21 16:14:25-07	2814667
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-21 16:15:04-07	2814668
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 16:15:17-07	2814669
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 16:15:00-07	2814670
/	192.0.2.218	GET	200 OK	2016-07-21 16:14:28-07	2814671
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 16:15:12-07	2814672
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-21 16:14:46-07	2814673
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 16:14:50-07	2814674
/	198.51.100.118	GET	200 OK	2016-07-21 16:14:34-07	2814675
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-21 16:14:58-07	2814676
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 16:15:34-07	2814677
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-21 16:15:07-07	2814678
/	192.0.2.32	GET	200 OK	2016-07-21 16:14:43-07	2814679
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-21 16:15:43-07	2814680
/	192.0.2.83	GET	200 OK	2016-07-21 16:14:48-07	2814681
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-21 16:15:22-07	2814682
/	198.51.100.185	GET	200 OK	2016-07-21 16:14:56-07	2814683
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-21 16:15:49-07	2814684
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-21 16:15:21-07	2814685
/	192.0.2.24	GET	200 OK	2016-07-21 16:15:06-07	2814686
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-21 16:15:45-07	2814687
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 16:15:33-07	2814688
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 16:15:32-07	2814689
/	198.51.100.2	GET	200 OK	2016-07-21 16:15:15-07	2814690
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-21 16:15:59-07	2814691
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 16:15:58-07	2814692
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-21 16:15:40-07	2814693
/	203.0.113.218	GET	200 OK	2016-07-21 16:15:21-07	2814694
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-21 16:15:55-07	2814695
/	192.0.2.124	GET	200 OK	2016-07-21 16:15:26-07	2814696
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 16:16:13-07	2814697
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 16:15:51-07	2814698
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-21 16:15:58-07	2814699
/	192.0.2.210	GET	200 OK	2016-07-21 16:15:31-07	2814700
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-21 16:15:56-07	2814701
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-21 16:16:27-07	2814702
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-21 16:16:04-07	2814703
/	198.51.100.124	GET	200 OK	2016-07-21 16:15:39-07	2814704
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-21 16:16:06-07	2814705
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-21 16:16:21-07	2814706
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-21 16:16:09-07	2814707
/	192.0.2.71	GET	200 OK	2016-07-21 16:15:45-07	2814708
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-21 16:16:33-07	2814709
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-21 16:16:04-07	2814710
/	203.0.113.58	GET	200 OK	2016-07-21 16:15:53-07	2814711
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-21 16:16:35-07	2814712
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 16:16:49-07	2814713
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-21 16:16:21-07	2814714
/	198.51.100.148	GET	200 OK	2016-07-21 16:15:54-07	2814715
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-21 16:16:34-07	2814716
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-21 16:16:22-07	2814717
/	192.0.2.41	GET	200 OK	2016-07-21 16:16:02-07	2814718
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-21 16:16:58-07	2814719
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-21 16:16:17-07	2814720
/	192.0.2.184	GET	200 OK	2016-07-21 16:16:10-07	2814721
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-21 16:16:55-07	2814722
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 16:16:25-07	2814723
/	198.51.100.86	GET	200 OK	2016-07-21 16:16:20-07	2814724
/article/bears-love-berriesn	198.51.100.86	GET	404 NOT FOUND	2016-07-21 16:17:16-07	2814725
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-21 16:16:40-07	2814726
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-21 16:16:50-07	2814727
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-21 16:17:02-07	2814728
/	192.0.2.107	GET	200 OK	2016-07-21 16:16:30-07	2814729
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-21 16:17:26-07	2814730
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-21 16:17:28-07	2814731
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 16:16:45-07	2814732
/	198.51.100.104	GET	200 OK	2016-07-21 16:16:40-07	2814733
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 16:17:27-07	2814734
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 16:17:26-07	2814735
/	198.51.100.97	GET	200 OK	2016-07-21 16:16:46-07	2814736
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-21 16:17:14-07	2814737
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 16:17:14-07	2814738
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 16:17:43-07	2814739
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 16:17:28-07	2814740
/	192.0.2.54	GET	200 OK	2016-07-21 16:16:56-07	2814741
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 16:17:35-07	2814742
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-21 16:17:54-07	2814743
/	192.0.2.99	GET	200 OK	2016-07-21 16:16:58-07	2814744
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-21 16:17:17-07	2814745
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-21 16:17:38-07	2814746
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-21 16:17:20-07	2814747
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-21 16:17:37-07	2814748
/	198.51.100.141	GET	200 OK	2016-07-21 16:17:06-07	2814749
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-21 16:17:57-07	2814750
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-21 16:17:54-07	2814751
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-21 16:17:38-07	2814752
/	198.51.100.193	GET	200 OK	2016-07-21 16:17:09-07	2814753
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-21 16:18:03-07	2814754
/	198.51.100.133	GET	200 OK	2016-07-21 16:17:10-07	2814755
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-21 16:17:33-07	2814756
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 16:17:57-07	2814757
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-21 16:17:25-07	2814758
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-21 16:17:38-07	2814759
/	198.51.100.192	GET	200 OK	2016-07-21 16:17:18-07	2814760
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-21 16:17:37-07	2814761
/	203.0.113.130	GET	200 OK	2016-07-21 16:17:21-07	2814762
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 16:18:02-07	2814763
/	198.51.100.174	GET	200 OK	2016-07-21 16:17:30-07	2814764
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 16:18:13-07	2814765
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 16:18:01-07	2814766
/	203.0.113.202	GET	200 OK	2016-07-21 16:17:32-07	2814767
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 16:18:09-07	2814768
/	198.51.100.231	GET	200 OK	2016-07-21 16:17:37-07	2814769
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-21 16:18:28-07	2814770
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-21 16:18:17-07	2814771
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-21 16:18:32-07	2814772
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-21 16:18:08-07	2814773
/	203.0.113.143	GET	200 OK	2016-07-21 16:17:39-07	2814774
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 16:18:31-07	2814775
/	192.0.2.83	GET	200 OK	2016-07-21 16:17:40-07	2814776
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 16:18:23-07	2814777
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 16:18:31-07	2814778
/	203.0.113.143	GET	200 OK	2016-07-21 16:17:42-07	2814779
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-21 16:18:39-07	2814780
/	203.0.113.251	GET	200 OK	2016-07-21 16:17:43-07	2814781
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-21 16:18:16-07	2814782
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-21 16:18:21-07	2814783
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-21 16:18:38-07	2814784
/	203.0.113.64	GET	200 OK	2016-07-21 16:17:53-07	2814785
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-21 16:18:23-07	2814786
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-21 16:18:25-07	2814787
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-21 16:18:27-07	2814788
/	203.0.113.123	GET	200 OK	2016-07-21 16:18:03-07	2814789
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-21 16:18:18-07	2814790
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 16:18:55-07	2814791
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 16:18:35-07	2814792
/	198.51.100.211	GET	200 OK	2016-07-21 16:18:10-07	2814793
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-21 16:18:53-07	2814794
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-21 16:18:55-07	2814795
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-21 16:18:54-07	2814796
/	198.51.100.135	GET	200 OK	2016-07-21 16:18:18-07	2814797
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 16:19:05-07	2814798
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-21 16:18:34-07	2814799
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 16:19:13-07	2814800
/	192.0.2.216	GET	200 OK	2016-07-21 16:18:23-07	2814801
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-21 16:19:19-07	2814802
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-21 16:19:05-07	2814803
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 16:19:21-07	2814804
/	192.0.2.100	GET	200 OK	2016-07-21 16:18:25-07	2814805
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-21 16:19:05-07	2814806
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 16:18:43-07	2814807
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 16:18:59-07	2814808
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 16:19:07-07	2814809
/	198.51.100.118	GET	200 OK	2016-07-21 16:18:31-07	2814810
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-21 16:18:46-07	2814811
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-21 16:19:01-07	2814812
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 16:19:00-07	2814813
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 16:19:22-07	2814814
/	192.0.2.39	GET	200 OK	2016-07-21 16:18:36-07	2814815
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-21 16:19:21-07	2814816
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-21 16:18:55-07	2814817
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-21 16:19:10-07	2814818
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-21 16:19:28-07	2814819
/	198.51.100.225	GET	200 OK	2016-07-21 16:18:40-07	2814820
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-21 16:19:03-07	2814821
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-21 16:19:22-07	2814822
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 16:19:23-07	2814823
/	192.0.2.123	GET	200 OK	2016-07-21 16:18:46-07	2814824
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 16:19:40-07	2814825
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 16:19:03-07	2814826
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-21 16:19:21-07	2814827
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-21 16:19:02-07	2814828
/	198.51.100.228	GET	200 OK	2016-07-21 16:18:50-07	2814829
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-21 16:19:21-07	2814830
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 16:19:32-07	2814831
/	192.0.2.84	GET	200 OK	2016-07-21 16:18:52-07	2814832
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-21 16:19:20-07	2814833
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-21 16:19:33-07	2814834
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-21 16:19:28-07	2814835
/	192.0.2.242	GET	200 OK	2016-07-21 16:18:59-07	2814836
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-21 16:19:37-07	2814837
/	198.51.100.117	GET	200 OK	2016-07-21 16:19:03-07	2814838
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 16:19:45-07	2814839
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-21 16:19:37-07	2814840
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-21 16:19:22-07	2814841
/	203.0.113.73	GET	200 OK	2016-07-21 16:19:05-07	2814842
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-21 16:19:47-07	2814843
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 16:19:43-07	2814844
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-21 16:19:39-07	2814845
/	203.0.113.93	GET	200 OK	2016-07-21 16:19:07-07	2814846
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 16:19:49-07	2814847
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 16:19:44-07	2814848
/	192.0.2.130	GET	200 OK	2016-07-21 16:19:12-07	2814849
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-21 16:20:11-07	2814850
/	192.0.2.119	GET	200 OK	2016-07-21 16:19:15-07	2814851
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-21 16:19:36-07	2814852
/	192.0.2.100	GET	200 OK	2016-07-21 16:19:18-07	2814853
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 16:19:49-07	2814854
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-21 16:20:17-07	2814855
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 16:19:50-07	2814856
/	203.0.113.165	GET	200 OK	2016-07-21 16:19:20-07	2814857
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-21 16:20:08-07	2814858
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-21 16:19:52-07	2814859
/	192.0.2.54	GET	200 OK	2016-07-21 16:19:26-07	2814860
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 16:19:47-07	2814861
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-21 16:20:24-07	2814862
/	203.0.113.120	GET	200 OK	2016-07-21 16:19:34-07	2814863
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-21 16:20:01-07	2814864
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-21 16:19:50-07	2814865
/	198.51.100.246	GET	200 OK	2016-07-21 16:19:37-07	2814866
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-21 16:20:11-07	2814867
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-21 16:20:20-07	2814868
/	192.0.2.169	GET	200 OK	2016-07-21 16:19:46-07	2814869
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-21 16:20:02-07	2814870
/	192.0.2.150	GET	200 OK	2016-07-21 16:19:48-07	2814871
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 16:20:25-07	2814872
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-21 16:20:08-07	2814873
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-21 16:20:07-07	2814874
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 16:20:42-07	2814875
/	203.0.113.142	GET	200 OK	2016-07-21 16:19:52-07	2814876
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-21 16:20:23-07	2814877
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 16:20:16-07	2814878
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-21 16:20:11-07	2814879
/	203.0.113.218	GET	200 OK	2016-07-21 16:20:01-07	2814880
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-21 16:20:57-07	2814881
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-21 16:20:27-07	2814882
/	192.0.2.28	GET	200 OK	2016-07-21 16:20:06-07	2814883
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 16:20:26-07	2814884
/	198.51.100.250	GET	200 OK	2016-07-21 16:20:08-07	2814885
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-21 16:20:52-07	2814886
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 16:20:59-07	2814887
/	198.51.100.39	GET	200 OK	2016-07-21 16:20:13-07	2814888
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-21 16:21:08-07	2814889
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 16:20:53-07	2814890
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-21 16:20:56-07	2814891
/	192.0.2.248	GET	200 OK	2016-07-21 16:20:17-07	2814892
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-21 16:20:42-07	2814893
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-21 16:20:43-07	2814894
/	203.0.113.228	GET	200 OK	2016-07-21 16:20:23-07	2814895
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-21 16:21:21-07	2814896
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-21 16:21:10-07	2814897
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 16:21:16-07	2814898
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 16:20:56-07	2814899
/	192.0.2.232	GET	200 OK	2016-07-21 16:20:26-07	2814900
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-21 16:20:45-07	2814901
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-21 16:21:09-07	2814902
/	198.51.100.225	GET	200 OK	2016-07-21 16:20:34-07	2814903
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-21 16:21:18-07	2814904
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-21 16:21:14-07	2814905
/	203.0.113.27	GET	200 OK	2016-07-21 16:20:44-07	2814906
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 16:21:40-07	2814907
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-21 16:21:44-07	2814908
/	198.51.100.38	GET	200 OK	2016-07-21 16:20:46-07	2814909
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 16:21:45-07	2814910
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-21 16:21:39-07	2814911
/	203.0.113.113	GET	200 OK	2016-07-21 16:20:52-07	2814912
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-21 16:21:08-07	2814913
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-21 16:21:50-07	2814914
/	198.51.100.3	GET	200 OK	2016-07-21 16:21:00-07	2814915
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-21 16:21:22-07	2814916
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-21 16:21:41-07	2814917
/	203.0.113.202	GET	200 OK	2016-07-21 16:21:02-07	2814918
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-21 16:22:02-07	2814919
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-21 16:21:58-07	2814920
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-21 16:21:35-07	2814921
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-21 16:21:46-07	2814922
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-21 16:21:51-07	2814924
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 16:21:22-07	2814925
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-21 16:22:02-07	2814926
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 16:21:58-07	2814927
/	198.51.100.98	GET	200 OK	2016-07-21 16:21:10-07	2814928
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-21 16:22:08-07	2814929
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 16:22:07-07	2814930
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 16:21:32-07	2814931
/	192.0.2.86	GET	200 OK	2016-07-21 16:21:16-07	2814932
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-21 16:21:43-07	2814933
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-21 16:21:36-07	2814934
/	198.51.100.125	GET	200 OK	2016-07-21 16:21:21-07	2814935
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-21 16:21:50-07	2814936
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-21 16:22:16-07	2814937
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-21 16:21:40-07	2814938
/	203.0.113.203	GET	200 OK	2016-07-21 16:21:23-07	2814939
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 16:21:38-07	2814940
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-21 16:22:18-07	2814941
/	203.0.113.109	GET	200 OK	2016-07-21 16:21:30-07	2814942
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 16:21:55-07	2814943
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-21 16:22:23-07	2814944
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 16:21:58-07	2814945
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-21 16:21:47-07	2814946
/	203.0.113.124	GET	200 OK	2016-07-21 16:21:38-07	2814947
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-21 16:21:57-07	2814948
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-21 16:22:07-07	2814949
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-21 16:22:38-07	2814950
/	203.0.113.166	GET	200 OK	2016-07-21 16:21:42-07	2814951
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-21 16:22:38-07	2814952
/	203.0.113.39	GET	200 OK	2016-07-21 16:21:51-07	2814953
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-21 16:22:39-07	2814954
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-21 16:22:23-07	2814955
/	192.0.2.127	GET	200 OK	2016-07-21 16:21:53-07	2814956
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 16:22:30-07	2814957
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-21 16:22:18-07	2814958
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-21 16:22:22-07	2814959
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-21 16:22:26-07	2814960
/	203.0.113.66	GET	200 OK	2016-07-21 16:21:58-07	2814961
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-21 16:22:49-07	2814962
/	203.0.113.235	GET	200 OK	2016-07-21 16:22:03-07	2814963
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 16:22:28-07	2814964
/	192.0.2.158	GET	200 OK	2016-07-21 16:22:12-07	2814965
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 16:22:41-07	2814966
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 16:22:58-07	2814967
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-21 16:22:47-07	2814968
/	203.0.113.35	GET	200 OK	2016-07-21 16:22:18-07	2814969
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-21 16:23:13-07	2814970
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-21 16:22:48-07	2814971
/	203.0.113.82	GET	200 OK	2016-07-21 16:22:27-07	2814972
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 16:22:51-07	2814973
/	192.0.2.41	GET	200 OK	2016-07-21 16:22:33-07	2814974
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 16:23:06-07	2814975
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-21 16:23:05-07	2814976
/	203.0.113.199	GET	200 OK	2016-07-21 16:22:41-07	2814977
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-21 16:23:12-07	2814978
/	203.0.113.174	GET	200 OK	2016-07-21 16:22:43-07	2814979
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-21 16:23:33-07	2814980
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 16:23:36-07	2814981
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 16:23:01-07	2814982
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-21 16:23:03-07	2814983
/	192.0.2.76	GET	200 OK	2016-07-21 16:22:51-07	2814984
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-21 16:23:35-07	2814985
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-21 16:23:45-07	2814986
/	203.0.113.245	GET	200 OK	2016-07-21 16:22:54-07	2814987
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 16:23:53-07	2814988
/	198.51.100.245	GET	200 OK	2016-07-21 16:22:58-07	2814989
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-21 16:23:25-07	2814990
/	192.0.2.67	GET	200 OK	2016-07-21 16:23:05-07	2814991
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-21 16:23:40-07	2814992
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 16:23:49-07	2814993
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-21 16:23:53-07	2814994
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-21 16:23:56-07	2814995
/	203.0.113.167	GET	200 OK	2016-07-21 16:23:12-07	2814996
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-21 16:24:07-07	2814997
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 16:24:09-07	2814998
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 16:23:49-07	2814999
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 16:23:59-07	2815000
/	203.0.113.51	GET	200 OK	2016-07-21 16:23:22-07	2815001
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-21 16:23:59-07	2815002
/	203.0.113.41	GET	200 OK	2016-07-21 16:23:28-07	2815003
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-21 16:24:10-07	2815004
/	203.0.113.111	GET	200 OK	2016-07-21 16:23:38-07	2815005
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-21 16:24:19-07	2815006
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 16:24:05-07	2815007
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-21 16:24:17-07	2815008
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-21 16:24:15-07	2815009
/	198.51.100.220	GET	200 OK	2016-07-21 16:23:40-07	2815010
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-21 16:24:22-07	2815011
/	198.51.100.19	GET	200 OK	2016-07-21 16:23:50-07	2815012
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-21 16:24:05-07	2815013
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-21 16:24:20-07	2815014
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-21 16:24:25-07	2815015
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-21 16:24:48-07	2815016
/	192.0.2.132	GET	200 OK	2016-07-21 16:23:53-07	2815017
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-21 16:24:36-07	2815018
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-21 16:24:23-07	2815019
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 16:24:48-07	2815020
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 16:24:35-07	2815021
/	192.0.2.124	GET	200 OK	2016-07-21 16:24:03-07	2815022
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-21 16:24:56-07	2815023
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-21 16:24:25-07	2815024
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-21 16:24:25-07	2815025
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 16:25:01-07	2815026
/	192.0.2.144	GET	200 OK	2016-07-21 16:24:06-07	2815027
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 16:25:02-07	2815028
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-21 16:24:54-07	2815029
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 16:24:54-07	2815030
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-21 16:24:44-07	2815031
/	192.0.2.143	GET	200 OK	2016-07-21 16:24:13-07	2815032
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-21 16:24:30-07	2815033
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-21 16:24:29-07	2815034
/	203.0.113.134	GET	200 OK	2016-07-21 16:24:20-07	2815035
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-21 16:24:49-07	2815036
/	198.51.100.192	GET	200 OK	2016-07-21 16:24:25-07	2815037
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-21 16:24:41-07	2815038
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-21 16:25:12-07	2815039
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 16:25:22-07	2815040
/	198.51.100.101	GET	200 OK	2016-07-21 16:24:26-07	2815041
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 16:25:14-07	2815042
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-21 16:24:49-07	2815043
/	192.0.2.68	GET	200 OK	2016-07-21 16:24:35-07	2815044
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 16:25:31-07	2815045
/	198.51.100.40	GET	200 OK	2016-07-21 16:24:41-07	2815046
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 16:25:12-07	2815047
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 16:24:57-07	2815048
/	192.0.2.21	GET	200 OK	2016-07-21 16:24:44-07	2815049
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-21 16:25:07-07	2815050
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-21 16:25:01-07	2815051
/	203.0.113.224	GET	200 OK	2016-07-21 16:24:49-07	2815052
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-21 16:25:28-07	2815053
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-21 16:25:18-07	2815054
/	203.0.113.48	GET	200 OK	2016-07-21 16:24:52-07	2815055
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-21 16:25:41-07	2815056
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-21 16:25:26-07	2815057
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-21 16:25:46-07	2815058
/	192.0.2.77	GET	200 OK	2016-07-21 16:25:01-07	2815059
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-21 16:25:22-07	2815060
/	203.0.113.192	GET	200 OK	2016-07-21 16:25:10-07	2815061
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-21 16:25:29-07	2815062
/article/candidate-is-jerkq	203.0.113.192	GET	404 NOT FOUND	2016-07-21 16:25:37-07	2815063
/	203.0.113.67	GET	200 OK	2016-07-21 16:25:14-07	2815064
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-21 16:25:46-07	2815065
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 16:25:44-07	2815066
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-21 16:26:10-07	2815067
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 16:25:36-07	2815068
/	192.0.2.24	GET	200 OK	2016-07-21 16:25:15-07	2815069
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-21 16:25:30-07	2815070
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 16:26:04-07	2815071
/	198.51.100.45	GET	200 OK	2016-07-21 16:25:20-07	2815072
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-21 16:25:38-07	2815073
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 16:26:20-07	2815074
/	203.0.113.154	GET	200 OK	2016-07-21 16:25:30-07	2815075
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-21 16:25:59-07	2815076
/	198.51.100.188	GET	200 OK	2016-07-21 16:25:33-07	2815077
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-21 16:26:32-07	2815078
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-21 16:26:24-07	2815079
/	198.51.100.15	GET	200 OK	2016-07-21 16:25:36-07	2815080
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-21 16:26:19-07	2815081
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-21 16:26:12-07	2815082
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-21 16:26:34-07	2815083
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-21 16:26:30-07	2815084
/	192.0.2.121	GET	200 OK	2016-07-21 16:25:41-07	2815085
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-21 16:26:38-07	2815086
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-21 16:25:57-07	2815087
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 16:25:59-07	2815088
/	198.51.100.242	GET	200 OK	2016-07-21 16:25:45-07	2815089
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-21 16:26:04-07	2815090
/	198.51.100.83	GET	200 OK	2016-07-21 16:25:46-07	2815091
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-21 16:26:05-07	2815092
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-21 16:26:27-07	2815093
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 16:26:06-07	2815094
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-21 16:26:18-07	2815095
/	198.51.100.57	GET	200 OK	2016-07-21 16:25:50-07	2815096
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 16:26:12-07	2815097
/	203.0.113.121	GET	200 OK	2016-07-21 16:25:55-07	2815098
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-21 16:26:17-07	2815099
/	192.0.2.160	GET	200 OK	2016-07-21 16:26:00-07	2815100
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 16:26:34-07	2815101
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 16:26:18-07	2815102
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 16:26:37-07	2815103
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-21 16:26:23-07	2815104
/	198.51.100.141	GET	200 OK	2016-07-21 16:26:09-07	2815105
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-21 16:26:51-07	2815106
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 16:26:43-07	2815107
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 16:26:37-07	2815108
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-21 16:26:37-07	2815109
/	192.0.2.200	GET	200 OK	2016-07-21 16:26:16-07	2815110
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-21 16:27:03-07	2815111
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 16:26:32-07	2815112
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-21 16:27:13-07	2815113
/	198.51.100.49	GET	200 OK	2016-07-21 16:26:21-07	2815114
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-21 16:27:06-07	2815115
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-21 16:26:58-07	2815116
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 16:26:46-07	2815117
/	192.0.2.178	GET	200 OK	2016-07-21 16:26:22-07	2815118
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 16:26:51-07	2815119
/	198.51.100.163	GET	200 OK	2016-07-21 16:26:23-07	2815120
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-21 16:26:56-07	2815121
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-21 16:26:46-07	2815122
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-21 16:26:51-07	2815123
/	203.0.113.132	GET	200 OK	2016-07-21 16:26:25-07	2815124
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-21 16:26:49-07	2815125
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-21 16:26:54-07	2815126
/	198.51.100.57	GET	200 OK	2016-07-21 16:26:34-07	2815127
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 16:27:03-07	2815128
/	203.0.113.93	GET	200 OK	2016-07-21 16:26:35-07	2815129
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-21 16:27:34-07	2815130
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-21 16:26:54-07	2815131
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-21 16:27:26-07	2815132
/	198.51.100.250	GET	200 OK	2016-07-21 16:26:38-07	2815133
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 16:27:06-07	2815134
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 16:26:59-07	2815135
/	198.51.100.211	GET	200 OK	2016-07-21 16:26:47-07	2815136
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 16:27:05-07	2815137
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-21 16:27:34-07	2815138
/article/bad-things-goney	198.51.100.211	GET	404 NOT FOUND	2016-07-21 16:27:25-07	2815139
/	203.0.113.131	GET	200 OK	2016-07-21 16:26:55-07	2815140
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-21 16:27:32-07	2815141
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-21 16:27:20-07	2815142
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-21 16:27:34-07	2815143
/	198.51.100.27	GET	200 OK	2016-07-21 16:27:02-07	2815144
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 16:27:44-07	2815145
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 16:27:20-07	2815146
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 16:27:45-07	2815147
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 16:27:50-07	2815148
/	203.0.113.69	GET	200 OK	2016-07-21 16:27:10-07	2815149
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 16:27:54-07	2815150
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 16:27:45-07	2815151
/	203.0.113.98	GET	200 OK	2016-07-21 16:27:19-07	2815152
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-21 16:28:06-07	2815153
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 16:27:41-07	2815154
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-21 16:28:17-07	2815155
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 16:28:13-07	2815156
/	203.0.113.153	GET	200 OK	2016-07-21 16:27:26-07	2815157
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 16:27:47-07	2815158
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-21 16:28:18-07	2815159
/	192.0.2.179	GET	200 OK	2016-07-21 16:27:32-07	2815160
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-21 16:27:57-07	2815161
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-21 16:27:55-07	2815162
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-21 16:27:56-07	2815163
/	198.51.100.229	GET	200 OK	2016-07-21 16:27:39-07	2815164
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-21 16:28:13-07	2815165
/	203.0.113.182	GET	200 OK	2016-07-21 16:27:41-07	2815166
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-21 16:28:08-07	2815167
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-21 16:28:38-07	2815168
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-21 16:28:17-07	2815169
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-21 16:27:56-07	2815170
/	198.51.100.124	GET	200 OK	2016-07-21 16:27:50-07	2815171
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-21 16:28:28-07	2815172
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-21 16:28:39-07	2815173
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-21 16:28:08-07	2815174
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-21 16:28:28-07	2815175
/	192.0.2.246	GET	200 OK	2016-07-21 16:27:53-07	2815176
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-21 16:28:26-07	2815177
/	198.51.100.239	GET	200 OK	2016-07-21 16:28:00-07	2815178
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-21 16:29:00-07	2815179
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-21 16:28:34-07	2815180
/	203.0.113.96	GET	200 OK	2016-07-21 16:28:04-07	2815181
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 16:29:03-07	2815182
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-21 16:29:03-07	2815183
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-21 16:28:43-07	2815184
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 16:28:42-07	2815185
/	192.0.2.15	GET	200 OK	2016-07-21 16:28:09-07	2815186
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 16:28:30-07	2815187
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-21 16:28:46-07	2815188
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-21 16:28:50-07	2815189
/	192.0.2.154	GET	200 OK	2016-07-21 16:28:13-07	2815190
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-21 16:28:34-07	2815191
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 16:28:37-07	2815192
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 16:28:52-07	2815193
/	192.0.2.97	GET	200 OK	2016-07-21 16:28:19-07	2815194
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-21 16:29:17-07	2815195
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-21 16:28:41-07	2815196
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-21 16:28:46-07	2815197
/	198.51.100.146	GET	200 OK	2016-07-21 16:28:25-07	2815198
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 16:29:17-07	2815199
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 16:29:04-07	2815200
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 16:28:40-07	2815201
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 16:28:53-07	2815202
/	203.0.113.253	GET	200 OK	2016-07-21 16:28:32-07	2815203
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 16:29:08-07	2815204
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 16:29:28-07	2815205
/	192.0.2.181	GET	200 OK	2016-07-21 16:28:34-07	2815206
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-21 16:28:51-07	2815207
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-21 16:29:31-07	2815208
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-21 16:29:07-07	2815209
/	192.0.2.58	GET	200 OK	2016-07-21 16:28:35-07	2815210
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 16:29:14-07	2815211
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 16:29:09-07	2815212
/	203.0.113.147	GET	200 OK	2016-07-21 16:28:38-07	2815213
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-21 16:29:21-07	2815214
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-21 16:29:29-07	2815215
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 16:29:03-07	2815216
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 16:29:37-07	2815217
/	203.0.113.73	GET	200 OK	2016-07-21 16:28:43-07	2815218
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 16:29:20-07	2815219
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 16:29:21-07	2815220
/	203.0.113.240	GET	200 OK	2016-07-21 16:28:46-07	2815221
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 16:29:43-07	2815222
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 16:29:32-07	2815223
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-21 16:29:29-07	2815224
/	203.0.113.116	GET	200 OK	2016-07-21 16:28:48-07	2815225
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-21 16:29:39-07	2815226
/	203.0.113.200	GET	200 OK	2016-07-21 16:28:55-07	2815227
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 16:29:19-07	2815228
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 16:29:42-07	2815229
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 16:29:38-07	2815230
/	203.0.113.25	GET	200 OK	2016-07-21 16:29:04-07	2815231
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-21 16:30:03-07	2815232
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 16:29:45-07	2815233
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-21 16:29:20-07	2815234
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-21 16:29:23-07	2815235
/	203.0.113.16	GET	200 OK	2016-07-21 16:29:13-07	2815236
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 16:30:12-07	2815237
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 16:29:36-07	2815238
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 16:30:02-07	2815239
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-21 16:30:04-07	2815240
/	203.0.113.161	GET	200 OK	2016-07-21 16:29:22-07	2815241
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 16:30:16-07	2815242
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-21 16:30:17-07	2815243
/	203.0.113.191	GET	200 OK	2016-07-21 16:29:31-07	2815244
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-21 16:30:13-07	2815245
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-21 16:30:01-07	2815246
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-21 16:30:06-07	2815247
/	203.0.113.136	GET	200 OK	2016-07-21 16:29:38-07	2815248
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-21 16:30:33-07	2815249
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 16:30:29-07	2815250
/	192.0.2.136	GET	200 OK	2016-07-21 16:29:45-07	2815251
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-21 16:30:02-07	2815252
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-21 16:30:42-07	2815253
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-21 16:30:22-07	2815254
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-21 16:30:39-07	2815255
/	198.51.100.187	GET	200 OK	2016-07-21 16:29:53-07	2815256
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-21 16:30:51-07	2815257
/	198.51.100.14	GET	200 OK	2016-07-21 16:29:58-07	2815258
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 16:30:33-07	2815259
/	198.51.100.150	GET	200 OK	2016-07-21 16:30:06-07	2815260
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-21 16:30:48-07	2815261
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-21 16:30:35-07	2815262
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-21 16:31:02-07	2815263
/	203.0.113.189	GET	200 OK	2016-07-21 16:30:13-07	2815264
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-21 16:30:51-07	2815265
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-21 16:31:00-07	2815266
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-21 16:31:05-07	2815267
/	203.0.113.161	GET	200 OK	2016-07-21 16:30:17-07	2815268
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 16:30:44-07	2815269
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-21 16:31:13-07	2815270
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-21 16:31:10-07	2815271
/	198.51.100.24	GET	200 OK	2016-07-21 16:30:18-07	2815272
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 16:31:05-07	2815273
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 16:31:09-07	2815274
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 16:30:34-07	2815275
/	192.0.2.109	GET	200 OK	2016-07-21 16:30:25-07	2815276
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-21 16:31:20-07	2815277
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 16:30:56-07	2815278
/article/bad-things-goneu	192.0.2.109	GET	404 NOT FOUND	2016-07-21 16:31:00-07	2815279
/	203.0.113.174	GET	200 OK	2016-07-21 16:30:29-07	2815280
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-21 16:30:54-07	2815281
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 16:31:21-07	2815282
/	192.0.2.154	GET	200 OK	2016-07-21 16:30:37-07	2815283
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-21 16:31:13-07	2815284
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 16:31:36-07	2815285
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-21 16:30:57-07	2815286
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-21 16:31:20-07	2815287
/	203.0.113.41	GET	200 OK	2016-07-21 16:30:46-07	2815288
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 16:31:45-07	2815289
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 16:31:30-07	2815290
/	192.0.2.13	GET	200 OK	2016-07-21 16:30:50-07	2815291
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-21 16:31:20-07	2815292
/	192.0.2.97	GET	200 OK	2016-07-21 16:30:55-07	2815293
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-21 16:31:38-07	2815294
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-21 16:31:30-07	2815295
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-21 16:31:33-07	2815296
/	203.0.113.96	GET	200 OK	2016-07-21 16:30:58-07	2815297
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 16:31:19-07	2815298
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 16:31:14-07	2815299
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 16:31:45-07	2815300
/	198.51.100.218	GET	200 OK	2016-07-21 16:31:04-07	2815301
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-21 16:31:59-07	2815302
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 16:31:38-07	2815303
/	203.0.113.32	GET	200 OK	2016-07-21 16:31:05-07	2815304
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-21 16:31:42-07	2815305
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 16:32:04-07	2815306
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 16:31:29-07	2815307
/	203.0.113.186	GET	200 OK	2016-07-21 16:31:14-07	2815308
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-21 16:32:14-07	2815309
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 16:31:50-07	2815310
/	198.51.100.113	GET	200 OK	2016-07-21 16:31:19-07	2815311
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 16:31:35-07	2815312
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-21 16:31:36-07	2815313
/	192.0.2.129	GET	200 OK	2016-07-21 16:31:23-07	2815314
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-21 16:32:11-07	2815315
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-21 16:31:49-07	2815316
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-21 16:32:02-07	2815317
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-21 16:32:07-07	2815318
/	192.0.2.224	GET	200 OK	2016-07-21 16:31:32-07	2815319
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-21 16:32:14-07	2815320
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-21 16:31:51-07	2815321
/	192.0.2.61	GET	200 OK	2016-07-21 16:31:39-07	2815322
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 16:32:34-07	2815323
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 16:32:00-07	2815324
/	203.0.113.148	GET	200 OK	2016-07-21 16:31:40-07	2815325
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 16:31:55-07	2815326
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-21 16:32:34-07	2815327
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 16:32:38-07	2815328
/	198.51.100.99	GET	200 OK	2016-07-21 16:31:42-07	2815329
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 16:32:40-07	2815330
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 16:32:33-07	2815331
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 16:32:40-07	2815332
/	192.0.2.230	GET	200 OK	2016-07-21 16:31:47-07	2815333
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-21 16:32:19-07	2815334
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-21 16:32:26-07	2815335
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 16:32:15-07	2815336
/	198.51.100.237	GET	200 OK	2016-07-21 16:31:54-07	2815337
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-21 16:32:40-07	2815338
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-21 16:32:26-07	2815339
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-21 16:32:23-07	2815340
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-21 16:32:46-07	2815341
/	203.0.113.117	GET	200 OK	2016-07-21 16:31:55-07	2815342
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-21 16:32:20-07	2815343
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-21 16:32:12-07	2815344
/	192.0.2.250	GET	200 OK	2016-07-21 16:32:01-07	2815345
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-21 16:32:37-07	2815346
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-21 16:33:01-07	2815347
/	192.0.2.147	GET	200 OK	2016-07-21 16:32:03-07	2815348
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-21 16:32:55-07	2815349
/	198.51.100.68	GET	200 OK	2016-07-21 16:32:09-07	2815350
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-21 16:32:44-07	2815351
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-21 16:32:27-07	2815352
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-21 16:32:55-07	2815353
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-21 16:32:40-07	2815354
/	198.51.100.173	GET	200 OK	2016-07-21 16:32:16-07	2815355
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-21 16:32:58-07	2815356
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-21 16:32:37-07	2815357
/	198.51.100.95	GET	200 OK	2016-07-21 16:32:19-07	2815358
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-21 16:32:35-07	2815359
/	203.0.113.49	GET	200 OK	2016-07-21 16:32:22-07	2815360
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-21 16:32:52-07	2815361
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-21 16:33:04-07	2815362
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-21 16:32:47-07	2815363
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-21 16:33:20-07	2815364
/	192.0.2.36	GET	200 OK	2016-07-21 16:32:25-07	2815365
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-21 16:33:07-07	2815366
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-21 16:32:41-07	2815367
/	198.51.100.188	GET	200 OK	2016-07-21 16:32:32-07	2815368
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-21 16:32:57-07	2815369
/	203.0.113.86	GET	200 OK	2016-07-21 16:32:40-07	2815370
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-21 16:33:15-07	2815371
/	192.0.2.43	GET	200 OK	2016-07-21 16:32:42-07	2815372
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-21 16:33:38-07	2815373
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-21 16:33:05-07	2815374
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-21 16:32:57-07	2815375
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-21 16:33:28-07	2815376
/	203.0.113.188	GET	200 OK	2016-07-21 16:32:51-07	2815377
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 16:33:35-07	2815378
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 16:33:17-07	2815379
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 16:33:35-07	2815380
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-21 16:33:22-07	2815381
/	192.0.2.213	GET	200 OK	2016-07-21 16:32:55-07	2815382
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 16:33:53-07	2815383
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 16:33:18-07	2815384
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-21 16:33:43-07	2815385
/	192.0.2.48	GET	200 OK	2016-07-21 16:33:00-07	2815386
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-21 16:33:24-07	2815387
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 16:33:53-07	2815388
/	192.0.2.20	GET	200 OK	2016-07-21 16:33:04-07	2815389
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-21 16:33:48-07	2815390
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 16:33:50-07	2815391
/	198.51.100.222	GET	200 OK	2016-07-21 16:33:05-07	2815392
/article/bad-things-gonea	198.51.100.222	GET	404 NOT FOUND	2016-07-21 16:34:05-07	2815393
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-21 16:33:39-07	2815394
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-21 16:33:52-07	2815395
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 16:33:30-07	2815396
/	192.0.2.96	GET	200 OK	2016-07-21 16:33:15-07	2815397
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 16:34:08-07	2815398
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-21 16:33:33-07	2815399
/	192.0.2.147	GET	200 OK	2016-07-21 16:33:22-07	2815400
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-21 16:33:42-07	2815401
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-21 16:34:21-07	2815402
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-21 16:33:50-07	2815403
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-21 16:33:47-07	2815404
/	198.51.100.243	GET	200 OK	2016-07-21 16:33:27-07	2815405
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-21 16:34:09-07	2815406
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 16:33:47-07	2815407
/	192.0.2.28	GET	200 OK	2016-07-21 16:33:34-07	2815408
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-21 16:34:08-07	2815409
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-21 16:34:07-07	2815410
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-21 16:34:03-07	2815411
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-21 16:33:56-07	2815412
/	198.51.100.121	GET	200 OK	2016-07-21 16:33:42-07	2815413
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 16:34:13-07	2815414
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-21 16:34:08-07	2815415
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 16:34:10-07	2815416
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 16:34:08-07	2815417
/	203.0.113.94	GET	200 OK	2016-07-21 16:33:47-07	2815418
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-21 16:34:42-07	2815419
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-21 16:34:34-07	2815420
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 16:34:30-07	2815421
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 16:34:31-07	2815422
/	203.0.113.111	GET	200 OK	2016-07-21 16:33:48-07	2815423
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-21 16:34:19-07	2815424
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-21 16:34:10-07	2815425
/	203.0.113.51	GET	200 OK	2016-07-21 16:33:51-07	2815426
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-21 16:34:19-07	2815427
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-21 16:34:44-07	2815428
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-21 16:34:24-07	2815429
/	203.0.113.24	GET	200 OK	2016-07-21 16:33:52-07	2815430
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-21 16:34:46-07	2815431
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 16:34:45-07	2815432
/	192.0.2.158	GET	200 OK	2016-07-21 16:33:53-07	2815433
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 16:34:21-07	2815434
/	192.0.2.132	GET	200 OK	2016-07-21 16:34:02-07	2815435
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-21 16:34:51-07	2815436
/	192.0.2.143	GET	200 OK	2016-07-21 16:34:05-07	2815437
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-21 16:34:50-07	2815438
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-21 16:34:40-07	2815439
/	198.51.100.157	GET	200 OK	2016-07-21 16:34:13-07	2815440
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-21 16:34:35-07	2815441
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-21 16:35:08-07	2815442
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-21 16:34:51-07	2815443
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-21 16:34:42-07	2815444
/	192.0.2.15	GET	200 OK	2016-07-21 16:34:17-07	2815445
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 16:34:47-07	2815446
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 16:35:09-07	2815447
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-21 16:34:50-07	2815448
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-21 16:34:40-07	2815449
/	192.0.2.117	GET	200 OK	2016-07-21 16:34:22-07	2815450
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 16:34:53-07	2815451
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-21 16:35:01-07	2815452
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 16:34:41-07	2815453
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-21 16:35:06-07	2815454
/	198.51.100.27	GET	200 OK	2016-07-21 16:34:26-07	2815455
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 16:35:13-07	2815456
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 16:34:57-07	2815457
/	198.51.100.59	GET	200 OK	2016-07-21 16:34:31-07	2815458
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-21 16:35:02-07	2815459
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-21 16:35:09-07	2815460
/article/bears-love-berriesm	198.51.100.59	GET	404 NOT FOUND	2016-07-21 16:35:11-07	2815461
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 16:35:18-07	2815462
/	203.0.113.211	GET	200 OK	2016-07-21 16:34:36-07	2815463
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-21 16:34:54-07	2815464
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 16:35:24-07	2815465
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 16:35:35-07	2815466
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-21 16:35:11-07	2815467
/	198.51.100.133	GET	200 OK	2016-07-21 16:34:38-07	2815468
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-21 16:35:04-07	2815469
/	203.0.113.60	GET	200 OK	2016-07-21 16:34:44-07	2815470
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 16:35:44-07	2815471
/	192.0.2.132	GET	200 OK	2016-07-21 16:34:45-07	2815472
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-21 16:35:41-07	2815473
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 16:35:44-07	2815474
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-21 16:35:02-07	2815475
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-21 16:35:16-07	2815476
/	192.0.2.216	GET	200 OK	2016-07-21 16:34:47-07	2815477
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-21 16:35:15-07	2815478
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-21 16:35:35-07	2815479
/	192.0.2.104	GET	200 OK	2016-07-21 16:34:51-07	2815480
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-21 16:35:33-07	2815481
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 16:35:07-07	2815482
/	203.0.113.202	GET	200 OK	2016-07-21 16:34:54-07	2815483
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 16:35:23-07	2815484
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-21 16:35:48-07	2815485
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 16:35:09-07	2815486
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 16:35:40-07	2815487
/	198.51.100.64	GET	200 OK	2016-07-21 16:34:58-07	2815488
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-21 16:35:28-07	2815489
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-21 16:35:50-07	2815490
/	192.0.2.93	GET	200 OK	2016-07-21 16:35:03-07	2815491
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-21 16:35:47-07	2815492
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 16:35:35-07	2815493
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-21 16:35:43-07	2815494
/	198.51.100.50	GET	200 OK	2016-07-21 16:35:11-07	2815495
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-21 16:35:50-07	2815496
/	203.0.113.245	GET	200 OK	2016-07-21 16:35:21-07	2815497
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 16:36:06-07	2815498
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 16:35:52-07	2815499
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 16:36:06-07	2815500
/	203.0.113.191	GET	200 OK	2016-07-21 16:35:27-07	2815501
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-21 16:35:48-07	2815502
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-21 16:36:17-07	2815503
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-21 16:35:49-07	2815504
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-21 16:36:00-07	2815505
/	203.0.113.245	GET	200 OK	2016-07-21 16:35:36-07	2815506
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 16:36:09-07	2815507
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 16:36:16-07	2815508
/	198.51.100.1	GET	200 OK	2016-07-21 16:35:40-07	2815509
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-21 16:35:56-07	2815510
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-21 16:36:32-07	2815511
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-21 16:36:25-07	2815512
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-21 16:35:59-07	2815513
/	198.51.100.181	GET	200 OK	2016-07-21 16:35:50-07	2815514
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-21 16:36:25-07	2815515
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 16:36:26-07	2815516
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-21 16:36:40-07	2815517
/	192.0.2.227	GET	200 OK	2016-07-21 16:35:51-07	2815518
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 16:36:34-07	2815519
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 16:36:30-07	2815520
/	203.0.113.219	GET	200 OK	2016-07-21 16:35:52-07	2815521
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 16:36:40-07	2815522
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 16:36:25-07	2815523
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 16:36:34-07	2815524
/	192.0.2.4	GET	200 OK	2016-07-21 16:36:02-07	2815525
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-21 16:36:25-07	2815526
/	203.0.113.183	GET	200 OK	2016-07-21 16:36:12-07	2815527
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-21 16:36:40-07	2815528
/	198.51.100.141	GET	200 OK	2016-07-21 16:36:16-07	2815529
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-21 16:36:51-07	2815530
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 16:36:50-07	2815531
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-21 16:36:39-07	2815532
/	192.0.2.165	GET	200 OK	2016-07-21 16:36:26-07	2815533
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-21 16:37:04-07	2815534
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 16:37:26-07	2815535
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 16:37:02-07	2815536
/	192.0.2.98	GET	200 OK	2016-07-21 16:36:34-07	2815537
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-21 16:36:50-07	2815538
/	192.0.2.140	GET	200 OK	2016-07-21 16:36:37-07	2815539
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-21 16:37:19-07	2815540
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-21 16:37:00-07	2815541
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 16:37:24-07	2815542
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 16:37:01-07	2815543
/	192.0.2.116	GET	200 OK	2016-07-21 16:36:39-07	2815544
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-21 16:37:17-07	2815545
/	203.0.113.235	GET	200 OK	2016-07-21 16:36:47-07	2815546
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-21 16:37:41-07	2815547
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-21 16:37:35-07	2815548
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 16:37:35-07	2815549
/	203.0.113.53	GET	200 OK	2016-07-21 16:36:49-07	2815550
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-21 16:37:43-07	2815551
/	192.0.2.26	GET	200 OK	2016-07-21 16:36:54-07	2815552
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-21 16:37:12-07	2815553
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-21 16:37:25-07	2815554
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-21 16:37:38-07	2815555
/	192.0.2.195	GET	200 OK	2016-07-21 16:37:01-07	2815556
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 16:37:17-07	2815557
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-21 16:37:28-07	2815558
/	198.51.100.221	GET	200 OK	2016-07-21 16:37:08-07	2815559
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-21 16:37:34-07	2815560
/	198.51.100.9	GET	200 OK	2016-07-21 16:37:12-07	2815561
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-21 16:37:51-07	2815562
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-21 16:38:05-07	2815563
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-21 16:37:52-07	2815564
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-21 16:38:07-07	2815565
/	192.0.2.187	GET	200 OK	2016-07-21 16:37:13-07	2815566
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 16:38:12-07	2815567
/	192.0.2.207	GET	200 OK	2016-07-21 16:37:20-07	2815568
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 16:37:43-07	2815569
/	203.0.113.117	GET	200 OK	2016-07-21 16:37:21-07	2815570
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-21 16:38:15-07	2815571
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-21 16:37:41-07	2815572
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-21 16:37:56-07	2815573
/	198.51.100.101	GET	200 OK	2016-07-21 16:37:30-07	2815574
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 16:38:22-07	2815575
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 16:38:21-07	2815576
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-21 16:37:56-07	2815577
/	203.0.113.95	GET	200 OK	2016-07-21 16:37:35-07	2815578
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-21 16:37:57-07	2815579
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-21 16:37:59-07	2815580
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-21 16:38:28-07	2815581
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-21 16:38:09-07	2815582
/	192.0.2.218	GET	200 OK	2016-07-21 16:37:39-07	2815583
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 16:37:55-07	2815584
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-21 16:38:31-07	2815585
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-21 16:38:31-07	2815586
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-21 16:38:37-07	2815588
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-21 16:38:16-07	2815589
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-21 16:38:02-07	2815590
/	203.0.113.234	GET	200 OK	2016-07-21 16:37:57-07	2815591
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-21 16:38:25-07	2815592
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-21 16:38:36-07	2815593
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-21 16:38:49-07	2815594
/	198.51.100.154	GET	200 OK	2016-07-21 16:38:05-07	2815595
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 16:38:36-07	2815596
/	203.0.113.191	GET	200 OK	2016-07-21 16:38:10-07	2815597
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-21 16:38:44-07	2815598
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-21 16:38:31-07	2815599
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-21 16:38:32-07	2815600
/	192.0.2.58	GET	200 OK	2016-07-21 16:38:16-07	2815601
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-21 16:39:14-07	2815602
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-21 16:38:37-07	2815603
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 16:39:11-07	2815604
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 16:39:15-07	2815605
/	203.0.113.230	GET	200 OK	2016-07-21 16:38:21-07	2815606
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 16:39:18-07	2815607
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 16:38:42-07	2815608
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-21 16:38:55-07	2815609
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-21 16:38:42-07	2815610
/	192.0.2.253	GET	200 OK	2016-07-21 16:38:24-07	2815611
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-21 16:39:13-07	2815612
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-21 16:39:00-07	2815613
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-21 16:39:11-07	2815614
/	203.0.113.169	GET	200 OK	2016-07-21 16:38:27-07	2815615
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-21 16:39:19-07	2815616
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-21 16:38:54-07	2815617
/	198.51.100.215	GET	200 OK	2016-07-21 16:38:34-07	2815618
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-21 16:38:59-07	2815619
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 16:38:56-07	2815620
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-21 16:39:07-07	2815621
/	192.0.2.229	GET	200 OK	2016-07-21 16:38:44-07	2815622
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 16:39:32-07	2815623
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 16:39:22-07	2815624
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-21 16:39:03-07	2815625
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-21 16:39:06-07	2815626
/	192.0.2.235	GET	200 OK	2016-07-21 16:38:52-07	2815627
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-21 16:39:33-07	2815628
/	203.0.113.40	GET	200 OK	2016-07-21 16:38:55-07	2815629
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-21 16:39:13-07	2815630
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-21 16:39:15-07	2815631
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-21 16:39:32-07	2815632
/	192.0.2.33	GET	200 OK	2016-07-21 16:39:01-07	2815633
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-21 16:40:00-07	2815634
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-21 16:39:39-07	2815635
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-21 16:39:50-07	2815636
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-21 16:39:38-07	2815637
/	203.0.113.248	GET	200 OK	2016-07-21 16:39:05-07	2815638
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-21 16:39:40-07	2815639
/	192.0.2.165	GET	200 OK	2016-07-21 16:39:09-07	2815640
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-21 16:40:07-07	2815641
/	198.51.100.248	GET	200 OK	2016-07-21 16:39:10-07	2815642
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-21 16:39:27-07	2815643
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-21 16:39:41-07	2815644
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-21 16:39:57-07	2815645
/	203.0.113.56	GET	200 OK	2016-07-21 16:39:15-07	2815646
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 16:40:05-07	2815647
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-21 16:39:44-07	2815648
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-21 16:39:34-07	2815649
/	198.51.100.200	GET	200 OK	2016-07-21 16:39:25-07	2815650
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 16:40:20-07	2815651
/	198.51.100.233	GET	200 OK	2016-07-21 16:39:34-07	2815652
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 16:40:10-07	2815653
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 16:39:56-07	2815654
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 16:40:32-07	2815655
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-21 16:40:18-07	2815656
/	198.51.100.11	GET	200 OK	2016-07-21 16:39:35-07	2815657
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-21 16:40:23-07	2815658
/	192.0.2.186	GET	200 OK	2016-07-21 16:39:36-07	2815659
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-21 16:40:00-07	2815660
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-21 16:39:57-07	2815661
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-21 16:40:28-07	2815662
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-21 16:40:34-07	2815663
/	192.0.2.126	GET	200 OK	2016-07-21 16:39:45-07	2815664
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-21 16:40:24-07	2815665
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-21 16:40:25-07	2815666
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 16:40:02-07	2815667
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-21 16:40:21-07	2815668
/	192.0.2.216	GET	200 OK	2016-07-21 16:39:55-07	2815669
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 16:40:42-07	2815670
/	203.0.113.112	GET	200 OK	2016-07-21 16:39:58-07	2815671
/article/candidate-is-jerkr	203.0.113.112	GET	404 NOT FOUND	2016-07-21 16:40:44-07	2815672
/	192.0.2.195	GET	200 OK	2016-07-21 16:40:02-07	2815673
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 16:40:25-07	2815674
/	203.0.113.245	GET	200 OK	2016-07-21 16:40:06-07	2815675
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-21 16:40:22-07	2815676
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 16:40:32-07	2815677
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 16:40:43-07	2815678
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-21 16:41:02-07	2815679
/	192.0.2.6	GET	200 OK	2016-07-21 16:40:12-07	2815680
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-21 16:41:00-07	2815681
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 16:40:29-07	2815682
/	203.0.113.60	GET	200 OK	2016-07-21 16:40:22-07	2815683
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 16:40:57-07	2815684
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 16:41:11-07	2815685
/	198.51.100.217	GET	200 OK	2016-07-21 16:40:23-07	2815686
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 16:41:10-07	2815687
/	192.0.2.89	GET	200 OK	2016-07-21 16:40:30-07	2815688
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-21 16:41:27-07	2815689
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-21 16:40:54-07	2815690
/	192.0.2.194	GET	200 OK	2016-07-21 16:40:31-07	2815691
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-21 16:40:47-07	2815692
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 16:40:51-07	2815693
/	198.51.100.224	GET	200 OK	2016-07-21 16:40:35-07	2815694
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-21 16:40:54-07	2815695
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 16:41:29-07	2815696
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-21 16:41:21-07	2815697
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-21 16:41:07-07	2815698
/	192.0.2.75	GET	200 OK	2016-07-21 16:40:39-07	2815699
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-21 16:41:25-07	2815700
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-21 16:41:33-07	2815701
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-21 16:40:58-07	2815702
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-21 16:41:14-07	2815703
/	192.0.2.188	GET	200 OK	2016-07-21 16:40:45-07	2815704
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-21 16:41:17-07	2815705
/	198.51.100.45	GET	200 OK	2016-07-21 16:40:48-07	2815706
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 16:41:16-07	2815707
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 16:41:48-07	2815708
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-21 16:41:47-07	2815709
/	203.0.113.146	GET	200 OK	2016-07-21 16:40:56-07	2815710
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-21 16:41:38-07	2815711
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 16:41:38-07	2815712
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 16:41:40-07	2815713
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-21 16:41:14-07	2815714
/	192.0.2.175	GET	200 OK	2016-07-21 16:41:03-07	2815715
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 16:41:27-07	2815716
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 16:41:33-07	2815717
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 16:41:20-07	2815718
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 16:41:38-07	2815719
/	203.0.113.81	GET	200 OK	2016-07-21 16:41:13-07	2815720
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-21 16:42:11-07	2815721
/	203.0.113.143	GET	200 OK	2016-07-21 16:41:19-07	2815722
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 16:41:58-07	2815723
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 16:41:48-07	2815724
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 16:41:55-07	2815725
/	203.0.113.31	GET	200 OK	2016-07-21 16:41:29-07	2815726
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-21 16:42:12-07	2815727
/	192.0.2.205	GET	200 OK	2016-07-21 16:41:36-07	2815728
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-21 16:42:16-07	2815729
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-21 16:42:14-07	2815730
/	198.51.100.245	GET	200 OK	2016-07-21 16:41:44-07	2815731
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 16:42:15-07	2815732
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 16:42:42-07	2815733
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-21 16:42:41-07	2815734
/	192.0.2.65	GET	200 OK	2016-07-21 16:41:46-07	2815735
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-21 16:42:02-07	2815736
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-21 16:42:19-07	2815737
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-21 16:42:01-07	2815738
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-21 16:42:22-07	2815739
/	203.0.113.52	GET	200 OK	2016-07-21 16:41:53-07	2815740
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-21 16:42:39-07	2815741
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-21 16:42:34-07	2815742
/	198.51.100.230	GET	200 OK	2016-07-21 16:41:57-07	2815743
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 16:42:23-07	2815744
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-21 16:42:14-07	2815745
/	198.51.100.238	GET	200 OK	2016-07-21 16:42:06-07	2815746
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-21 16:42:25-07	2815747
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 16:42:38-07	2815748
/	198.51.100.75	GET	200 OK	2016-07-21 16:42:14-07	2815749
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-21 16:43:09-07	2815750
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-21 16:43:07-07	2815751
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-21 16:42:51-07	2815752
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-21 16:42:43-07	2815753
/	203.0.113.102	GET	200 OK	2016-07-21 16:42:23-07	2815754
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-21 16:43:14-07	2815755
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-21 16:43:03-07	2815756
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-21 16:43:04-07	2815757
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-21 16:43:19-07	2815758
/	192.0.2.144	GET	200 OK	2016-07-21 16:42:31-07	2815759
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-21 16:43:22-07	2815760
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-21 16:42:52-07	2815761
/	192.0.2.58	GET	200 OK	2016-07-21 16:42:38-07	2815762
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-21 16:43:31-07	2815763
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-21 16:43:20-07	2815764
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-21 16:43:24-07	2815765
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-21 16:43:16-07	2815766
/	198.51.100.132	GET	200 OK	2016-07-21 16:42:39-07	2815767
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 16:43:32-07	2815768
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 16:42:55-07	2815769
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-21 16:43:39-07	2815770
/	203.0.113.189	GET	200 OK	2016-07-21 16:42:48-07	2815771
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-21 16:43:25-07	2815772
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 16:43:37-07	2815773
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-21 16:43:35-07	2815774
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-21 16:43:41-07	2815775
/	198.51.100.161	GET	200 OK	2016-07-21 16:42:49-07	2815776
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-21 16:43:09-07	2815777
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 16:43:11-07	2815778
/	198.51.100.186	GET	200 OK	2016-07-21 16:42:51-07	2815779
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-21 16:43:20-07	2815780
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-21 16:43:10-07	2815781
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-21 16:43:08-07	2815782
/	192.0.2.253	GET	200 OK	2016-07-21 16:42:59-07	2815783
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 16:43:28-07	2815784
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-21 16:43:44-07	2815785
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-21 16:43:22-07	2815786
/	192.0.2.78	GET	200 OK	2016-07-21 16:43:07-07	2815787
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-21 16:43:44-07	2815788
/	198.51.100.3	GET	200 OK	2016-07-21 16:43:09-07	2815789
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-21 16:43:37-07	2815790
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-21 16:44:01-07	2815791
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-21 16:43:50-07	2815792
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-21 16:43:56-07	2815793
/	198.51.100.241	GET	200 OK	2016-07-21 16:43:12-07	2815794
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-21 16:43:32-07	2815795
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-21 16:43:43-07	2815796
/	198.51.100.35	GET	200 OK	2016-07-21 16:43:17-07	2815797
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 16:44:12-07	2815798
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 16:43:38-07	2815799
/	192.0.2.83	GET	200 OK	2016-07-21 16:43:19-07	2815800
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-21 16:43:44-07	2815801
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 16:44:08-07	2815802
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-21 16:43:44-07	2815803
/	198.51.100.113	GET	200 OK	2016-07-21 16:43:27-07	2815804
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 16:43:44-07	2815805
/	192.0.2.178	GET	200 OK	2016-07-21 16:43:29-07	2815806
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-21 16:44:06-07	2815807
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 16:44:04-07	2815808
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-21 16:44:28-07	2815809
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 16:44:19-07	2815810
/	192.0.2.117	GET	200 OK	2016-07-21 16:43:36-07	2815811
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 16:44:17-07	2815812
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 16:44:08-07	2815813
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 16:44:21-07	2815814
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-21 16:44:26-07	2815815
/	203.0.113.57	GET	200 OK	2016-07-21 16:43:44-07	2815816
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-21 16:44:06-07	2815817
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-21 16:44:32-07	2815818
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-21 16:44:26-07	2815819
/	203.0.113.213	GET	200 OK	2016-07-21 16:43:50-07	2815820
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-21 16:44:38-07	2815821
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-21 16:44:19-07	2815822
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-21 16:44:41-07	2815823
/	198.51.100.220	GET	200 OK	2016-07-21 16:43:53-07	2815824
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-21 16:44:48-07	2815825
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 16:44:29-07	2815826
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-21 16:44:09-07	2815827
/	203.0.113.29	GET	200 OK	2016-07-21 16:44:02-07	2815828
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-21 16:45:00-07	2815829
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-21 16:44:37-07	2815830
/	198.51.100.17	GET	200 OK	2016-07-21 16:44:11-07	2815831
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 16:44:38-07	2815832
/	198.51.100.226	GET	200 OK	2016-07-21 16:44:15-07	2815833
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 16:45:06-07	2815834
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-21 16:44:30-07	2815835
/	198.51.100.61	GET	200 OK	2016-07-21 16:44:18-07	2815836
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 16:44:33-07	2815837
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 16:44:50-07	2815838
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 16:44:56-07	2815839
/	192.0.2.4	GET	200 OK	2016-07-21 16:44:22-07	2815840
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-21 16:45:05-07	2815841
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-21 16:45:01-07	2815842
/	192.0.2.229	GET	200 OK	2016-07-21 16:44:31-07	2815843
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-21 16:44:53-07	2815844
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 16:45:01-07	2815845
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 16:45:15-07	2815846
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-21 16:45:27-07	2815847
/	192.0.2.45	GET	200 OK	2016-07-21 16:44:40-07	2815848
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 16:44:58-07	2815849
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 16:45:32-07	2815850
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-21 16:45:11-07	2815851
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-21 16:45:39-07	2815852
/	192.0.2.152	GET	200 OK	2016-07-21 16:44:47-07	2815853
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-21 16:45:06-07	2815854
/	203.0.113.236	GET	200 OK	2016-07-21 16:44:57-07	2815855
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-21 16:45:22-07	2815856
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-21 16:45:48-07	2815857
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-21 16:45:37-07	2815858
/	203.0.113.99	GET	200 OK	2016-07-21 16:45:03-07	2815859
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-21 16:46:01-07	2815860
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 16:45:53-07	2815861
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 16:45:55-07	2815862
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-21 16:45:19-07	2815863
/	198.51.100.23	GET	200 OK	2016-07-21 16:45:05-07	2815864
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-21 16:46:00-07	2815865
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-21 16:45:54-07	2815866
/	198.51.100.124	GET	200 OK	2016-07-21 16:45:09-07	2815867
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-21 16:45:33-07	2815868
/	203.0.113.183	GET	200 OK	2016-07-21 16:45:11-07	2815869
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-21 16:45:28-07	2815870
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-21 16:45:27-07	2815871
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 16:45:53-07	2815873
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-21 16:45:39-07	2815874
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 16:45:55-07	2815875
/	198.51.100.120	GET	200 OK	2016-07-21 16:45:28-07	2815876
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 16:46:03-07	2815877
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-21 16:45:50-07	2815878
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 16:45:43-07	2815879
/	203.0.113.173	GET	200 OK	2016-07-21 16:45:34-07	2815880
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-21 16:46:10-07	2815881
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-21 16:46:04-07	2815882
/	203.0.113.151	GET	200 OK	2016-07-21 16:45:35-07	2815883
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-21 16:45:57-07	2815884
/	192.0.2.6	GET	200 OK	2016-07-21 16:45:42-07	2815885
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 16:46:25-07	2815886
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-21 16:46:13-07	2815887
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-21 16:46:12-07	2815888
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-21 16:46:24-07	2815889
/	198.51.100.32	GET	200 OK	2016-07-21 16:45:47-07	2815890
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 16:46:07-07	2815891
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-21 16:46:11-07	2815892
/	203.0.113.230	GET	200 OK	2016-07-21 16:45:50-07	2815893
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 16:46:40-07	2815894
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 16:46:47-07	2815895
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-21 16:46:18-07	2815896
/	203.0.113.251	GET	200 OK	2016-07-21 16:45:58-07	2815897
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-21 16:46:20-07	2815898
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-21 16:46:41-07	2815899
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-21 16:46:44-07	2815900
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-21 16:46:34-07	2815901
/	198.51.100.242	GET	200 OK	2016-07-21 16:46:00-07	2815902
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-21 16:46:48-07	2815903
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 16:46:52-07	2815904
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 16:46:22-07	2815905
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-21 16:46:54-07	2815906
/	198.51.100.229	GET	200 OK	2016-07-21 16:46:06-07	2815907
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-21 16:46:27-07	2815908
/	198.51.100.164	GET	200 OK	2016-07-21 16:46:07-07	2815909
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-21 16:46:33-07	2815910
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-21 16:47:02-07	2815911
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-21 16:46:57-07	2815912
/article/bears-love-berriesp	198.51.100.164	GET	404 NOT FOUND	2016-07-21 16:46:55-07	2815913
/	203.0.113.209	GET	200 OK	2016-07-21 16:46:12-07	2815914
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-21 16:46:36-07	2815915
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-21 16:47:06-07	2815916
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-21 16:46:57-07	2815917
/	192.0.2.148	GET	200 OK	2016-07-21 16:46:19-07	2815918
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 16:47:12-07	2815919
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-21 16:46:43-07	2815920
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 16:46:52-07	2815921
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 16:46:45-07	2815922
/	203.0.113.108	GET	200 OK	2016-07-21 16:46:27-07	2815923
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-21 16:47:00-07	2815924
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-21 16:46:42-07	2815925
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-21 16:47:19-07	2815926
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-21 16:46:51-07	2815927
/	198.51.100.102	GET	200 OK	2016-07-21 16:46:29-07	2815928
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 16:46:54-07	2815929
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-21 16:47:14-07	2815930
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-21 16:47:16-07	2815931
/	203.0.113.98	GET	200 OK	2016-07-21 16:46:31-07	2815932
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 16:46:54-07	2815933
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-21 16:47:28-07	2815934
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-21 16:46:52-07	2815935
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 16:47:29-07	2815936
/	203.0.113.32	GET	200 OK	2016-07-21 16:46:40-07	2815937
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 16:46:57-07	2815938
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 16:47:20-07	2815939
/	198.51.100.183	GET	200 OK	2016-07-21 16:46:42-07	2815940
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-21 16:47:14-07	2815941
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 16:47:24-07	2815942
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-21 16:47:23-07	2815943
/	203.0.113.19	GET	200 OK	2016-07-21 16:46:47-07	2815944
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-21 16:47:11-07	2815945
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-21 16:47:05-07	2815946
/	192.0.2.234	GET	200 OK	2016-07-21 16:46:51-07	2815947
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-21 16:47:12-07	2815948
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-21 16:47:12-07	2815949
/	203.0.113.172	GET	200 OK	2016-07-21 16:46:54-07	2815950
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 16:47:49-07	2815951
/	192.0.2.88	GET	200 OK	2016-07-21 16:47:03-07	2815952
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-21 16:47:40-07	2815953
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-21 16:48:01-07	2815954
/	203.0.113.213	GET	200 OK	2016-07-21 16:47:10-07	2815955
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-21 16:47:31-07	2815956
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-21 16:48:10-07	2815957
/	192.0.2.180	GET	200 OK	2016-07-21 16:47:12-07	2815958
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 16:48:05-07	2815959
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 16:47:38-07	2815960
/	192.0.2.164	GET	200 OK	2016-07-21 16:47:16-07	2815961
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-21 16:47:46-07	2815962
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-21 16:47:33-07	2815963
/	192.0.2.13	GET	200 OK	2016-07-21 16:47:24-07	2815964
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 16:47:48-07	2815965
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-21 16:47:47-07	2815966
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-21 16:48:14-07	2815967
/	198.51.100.186	GET	200 OK	2016-07-21 16:47:31-07	2815968
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-21 16:48:00-07	2815969
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-21 16:48:15-07	2815970
/article/bad-things-gones	198.51.100.186	GET	404 NOT FOUND	2016-07-21 16:48:24-07	2815971
/	198.51.100.113	GET	200 OK	2016-07-21 16:47:40-07	2815972
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 16:48:17-07	2815973
/	203.0.113.178	GET	200 OK	2016-07-21 16:47:41-07	2815974
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 16:47:58-07	2815975
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-21 16:48:18-07	2815976
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 16:48:19-07	2815977
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-21 16:48:25-07	2815978
/	198.51.100.51	GET	200 OK	2016-07-21 16:47:48-07	2815979
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-21 16:48:22-07	2815980
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-21 16:48:44-07	2815981
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-21 16:48:09-07	2815982
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 16:48:27-07	2815983
/	198.51.100.82	GET	200 OK	2016-07-21 16:47:54-07	2815984
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-21 16:48:37-07	2815985
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-21 16:48:52-07	2815986
/	198.51.100.218	GET	200 OK	2016-07-21 16:48:04-07	2815987
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 16:48:45-07	2815988
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-21 16:48:48-07	2815989
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 16:48:57-07	2815990
/	198.51.100.216	GET	200 OK	2016-07-21 16:48:09-07	2815991
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 16:48:38-07	2815992
/	192.0.2.248	GET	200 OK	2016-07-21 16:48:17-07	2815993
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 16:48:54-07	2815994
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 16:48:47-07	2815995
/	203.0.113.90	GET	200 OK	2016-07-21 16:48:26-07	2815996
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 16:49:03-07	2815997
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 16:49:23-07	2815998
/	198.51.100.113	GET	200 OK	2016-07-21 16:48:31-07	2815999
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 16:49:05-07	2816000
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-21 16:49:27-07	2816001
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-21 16:49:02-07	2816002
/	203.0.113.225	GET	200 OK	2016-07-21 16:48:37-07	2816003
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-21 16:49:03-07	2816004
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-21 16:49:22-07	2816005
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-21 16:49:12-07	2816006
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-21 16:49:01-07	2816007
/	203.0.113.104	GET	200 OK	2016-07-21 16:48:39-07	2816008
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-21 16:49:24-07	2816009
/	198.51.100.194	GET	200 OK	2016-07-21 16:48:45-07	2816010
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-21 16:49:37-07	2816011
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 16:49:00-07	2816012
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 16:49:39-07	2816013
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 16:49:31-07	2816014
/	192.0.2.18	GET	200 OK	2016-07-21 16:48:55-07	2816015
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-21 16:49:36-07	2816016
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 16:49:34-07	2816017
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 16:49:17-07	2816018
/	192.0.2.143	GET	200 OK	2016-07-21 16:48:58-07	2816019
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-21 16:49:49-07	2816020
/	192.0.2.180	GET	200 OK	2016-07-21 16:49:00-07	2816021
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-21 16:49:46-07	2816022
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-21 16:49:45-07	2816023
/	203.0.113.131	GET	200 OK	2016-07-21 16:49:01-07	2816024
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 16:49:27-07	2816025
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 16:49:31-07	2816026
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 16:49:33-07	2816027
/	203.0.113.235	GET	200 OK	2016-07-21 16:49:09-07	2816028
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-21 16:49:58-07	2816029
/	192.0.2.121	GET	200 OK	2016-07-21 16:49:18-07	2816030
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-21 16:50:03-07	2816031
/	203.0.113.120	GET	200 OK	2016-07-21 16:49:21-07	2816032
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-21 16:49:44-07	2816033
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-21 16:49:39-07	2816034
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-21 16:50:01-07	2816035
/	192.0.2.241	GET	200 OK	2016-07-21 16:49:28-07	2816036
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 16:50:07-07	2816037
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-21 16:50:03-07	2816038
/	198.51.100.173	GET	200 OK	2016-07-21 16:49:37-07	2816039
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-21 16:50:27-07	2816040
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-21 16:50:26-07	2816041
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 16:49:53-07	2816042
/	203.0.113.224	GET	200 OK	2016-07-21 16:49:43-07	2816043
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-21 16:50:23-07	2816044
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 16:50:05-07	2816045
/	198.51.100.223	GET	200 OK	2016-07-21 16:49:48-07	2816046
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 16:50:19-07	2816047
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-21 16:50:47-07	2816048
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 16:50:44-07	2816049
/	203.0.113.160	GET	200 OK	2016-07-21 16:49:50-07	2816050
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-21 16:50:25-07	2816051
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-21 16:50:06-07	2816052
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-21 16:50:33-07	2816053
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-21 16:50:38-07	2816054
/	192.0.2.228	GET	200 OK	2016-07-21 16:49:54-07	2816055
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-21 16:50:26-07	2816056
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-21 16:50:19-07	2816057
/	198.51.100.171	GET	200 OK	2016-07-21 16:50:02-07	2816058
/article/goats-eat-googlesq	198.51.100.171	GET	404 NOT FOUND	2016-07-21 16:50:55-07	2816059
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-21 16:50:33-07	2816060
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 16:50:48-07	2816061
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 16:50:43-07	2816063
/	203.0.113.148	GET	200 OK	2016-07-21 16:50:14-07	2816064
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 16:51:10-07	2816065
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 16:50:47-07	2816066
/	192.0.2.234	GET	200 OK	2016-07-21 16:50:17-07	2816067
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 16:50:34-07	2816068
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 16:50:38-07	2816069
/	192.0.2.71	GET	200 OK	2016-07-21 16:50:21-07	2816070
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-21 16:51:01-07	2816071
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-21 16:51:05-07	2816072
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 16:51:12-07	2816073
/	198.51.100.73	GET	200 OK	2016-07-21 16:50:26-07	2816074
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-21 16:51:25-07	2816075
/	203.0.113.83	GET	200 OK	2016-07-21 16:50:31-07	2816076
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-21 16:50:48-07	2816077
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-21 16:51:22-07	2816078
/	203.0.113.188	GET	200 OK	2016-07-21 16:50:32-07	2816079
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 16:51:12-07	2816080
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 16:51:22-07	2816081
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 16:51:10-07	2816082
/	198.51.100.17	GET	200 OK	2016-07-21 16:50:34-07	2816083
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-21 16:51:19-07	2816084
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-21 16:51:33-07	2816085
/	198.51.100.140	GET	200 OK	2016-07-21 16:50:37-07	2816086
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-21 16:51:16-07	2816087
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-21 16:51:14-07	2816088
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 16:51:01-07	2816089
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-21 16:51:19-07	2816090
/	203.0.113.225	GET	200 OK	2016-07-21 16:50:40-07	2816091
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-21 16:51:06-07	2816092
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-21 16:51:39-07	2816093
/	192.0.2.93	GET	200 OK	2016-07-21 16:50:45-07	2816094
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-21 16:51:00-07	2816095
/	203.0.113.106	GET	200 OK	2016-07-21 16:50:50-07	2816096
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 16:51:06-07	2816097
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 16:51:38-07	2816098
/	198.51.100.107	GET	200 OK	2016-07-21 16:50:57-07	2816099
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-21 16:51:54-07	2816100
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 16:51:25-07	2816101
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-21 16:51:25-07	2816102
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-21 16:51:15-07	2816103
/	203.0.113.233	GET	200 OK	2016-07-21 16:51:04-07	2816104
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-21 16:51:58-07	2816105
/	203.0.113.55	GET	200 OK	2016-07-21 16:51:07-07	2816106
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 16:51:31-07	2816107
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 16:51:43-07	2816108
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-21 16:51:51-07	2816109
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 16:51:35-07	2816110
/	192.0.2.210	GET	200 OK	2016-07-21 16:51:16-07	2816111
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-21 16:51:35-07	2816112
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-21 16:52:14-07	2816113
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-21 16:51:56-07	2816114
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-21 16:52:10-07	2816115
/	198.51.100.127	GET	200 OK	2016-07-21 16:51:17-07	2816116
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-21 16:51:46-07	2816117
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-21 16:51:32-07	2816118
/	198.51.100.54	GET	200 OK	2016-07-21 16:51:27-07	2816119
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 16:51:47-07	2816120
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 16:52:16-07	2816121
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 16:52:06-07	2816122
/	192.0.2.6	GET	200 OK	2016-07-21 16:51:34-07	2816123
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-21 16:52:13-07	2816124
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-21 16:52:33-07	2816125
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-21 16:52:25-07	2816126
/	192.0.2.121	GET	200 OK	2016-07-21 16:51:44-07	2816127
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 16:52:28-07	2816128
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 16:52:26-07	2816129
/	198.51.100.244	GET	200 OK	2016-07-21 16:51:51-07	2816130
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 16:52:45-07	2816131
/	192.0.2.176	GET	200 OK	2016-07-21 16:52:01-07	2816132
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-21 16:52:55-07	2816133
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 16:52:52-07	2816134
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 16:52:16-07	2816135
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-21 16:52:53-07	2816136
/	192.0.2.101	GET	200 OK	2016-07-21 16:52:07-07	2816137
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 16:52:22-07	2816138
/	203.0.113.130	GET	200 OK	2016-07-21 16:52:11-07	2816139
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-21 16:52:29-07	2816140
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-21 16:52:42-07	2816141
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 16:53:05-07	2816142
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-21 16:52:40-07	2816143
/	203.0.113.73	GET	200 OK	2016-07-21 16:52:14-07	2816144
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-21 16:52:58-07	2816145
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 16:52:39-07	2816146
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 16:52:38-07	2816147
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-21 16:52:51-07	2816148
/	192.0.2.229	GET	200 OK	2016-07-21 16:52:18-07	2816149
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-21 16:52:54-07	2816150
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-21 16:52:37-07	2816151
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-21 16:53:13-07	2816152
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-21 16:53:00-07	2816153
/	192.0.2.193	GET	200 OK	2016-07-21 16:52:21-07	2816154
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-21 16:52:55-07	2816155
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-21 16:52:36-07	2816156
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-21 16:52:56-07	2816157
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-21 16:52:59-07	2816158
/	198.51.100.207	GET	200 OK	2016-07-21 16:52:22-07	2816159
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-21 16:52:48-07	2816160
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-21 16:52:37-07	2816161
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 16:52:55-07	2816162
/	192.0.2.2	GET	200 OK	2016-07-21 16:52:27-07	2816163
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-21 16:53:12-07	2816164
/	198.51.100.203	GET	200 OK	2016-07-21 16:52:29-07	2816165
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-21 16:52:47-07	2816166
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-21 16:53:26-07	2816167
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-21 16:53:01-07	2816168
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-21 16:53:12-07	2816169
/	192.0.2.25	GET	200 OK	2016-07-21 16:52:34-07	2816170
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 16:53:12-07	2816171
/	203.0.113.131	GET	200 OK	2016-07-21 16:52:44-07	2816172
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-21 16:53:35-07	2816173
/	198.51.100.164	GET	200 OK	2016-07-21 16:52:53-07	2816174
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-21 16:53:45-07	2816175
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-21 16:53:47-07	2816176
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-21 16:53:14-07	2816177
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-21 16:53:11-07	2816178
/	203.0.113.247	GET	200 OK	2016-07-21 16:53:03-07	2816179
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-21 16:53:50-07	2816180
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-21 16:53:50-07	2816181
/	192.0.2.95	GET	200 OK	2016-07-21 16:53:09-07	2816182
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 16:53:48-07	2816183
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-21 16:53:39-07	2816184
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 16:53:56-07	2816185
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 16:53:49-07	2816186
/	192.0.2.42	GET	200 OK	2016-07-21 16:53:14-07	2816187
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 16:53:40-07	2816188
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-21 16:53:56-07	2816189
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 16:54:14-07	2816190
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 16:53:42-07	2816191
/	198.51.100.192	GET	200 OK	2016-07-21 16:53:15-07	2816192
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-21 16:54:09-07	2816193
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-21 16:53:40-07	2816194
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-21 16:53:51-07	2816195
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 16:54:01-07	2816196
/	198.51.100.20	GET	200 OK	2016-07-21 16:53:24-07	2816197
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 16:54:03-07	2816198
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 16:54:11-07	2816199
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-21 16:53:45-07	2816200
/	198.51.100.102	GET	200 OK	2016-07-21 16:53:32-07	2816201
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 16:54:32-07	2816202
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-21 16:53:48-07	2816203
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 16:54:26-07	2816204
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 16:54:09-07	2816205
/	203.0.113.204	GET	200 OK	2016-07-21 16:53:39-07	2816206
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-21 16:54:02-07	2816207
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-21 16:54:30-07	2816208
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-21 16:54:15-07	2816209
/	203.0.113.199	GET	200 OK	2016-07-21 16:53:41-07	2816210
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 16:54:09-07	2816211
/	198.51.100.132	GET	200 OK	2016-07-21 16:53:48-07	2816212
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 16:54:44-07	2816213
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 16:54:32-07	2816214
/	203.0.113.55	GET	200 OK	2016-07-21 16:53:56-07	2816215
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 16:54:39-07	2816216
/	192.0.2.64	GET	200 OK	2016-07-21 16:54:03-07	2816217
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-21 16:54:26-07	2816218
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-21 16:54:34-07	2816219
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 16:54:45-07	2816220
/	198.51.100.173	GET	200 OK	2016-07-21 16:54:13-07	2816221
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-21 16:54:44-07	2816222
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-21 16:54:51-07	2816223
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-21 16:55:00-07	2816224
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-21 16:54:32-07	2816225
/	192.0.2.165	GET	200 OK	2016-07-21 16:54:22-07	2816226
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 16:54:41-07	2816227
/	203.0.113.31	GET	200 OK	2016-07-21 16:54:31-07	2816228
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-21 16:54:47-07	2816229
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-21 16:54:51-07	2816230
/	198.51.100.8	GET	200 OK	2016-07-21 16:54:32-07	2816231
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-21 16:54:54-07	2816232
/	203.0.113.127	GET	200 OK	2016-07-21 16:54:40-07	2816233
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-21 16:55:18-07	2816234
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 16:55:02-07	2816235
/	192.0.2.213	GET	200 OK	2016-07-21 16:54:47-07	2816236
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 16:55:30-07	2816237
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 16:55:12-07	2816238
/	192.0.2.40	GET	200 OK	2016-07-21 16:54:57-07	2816239
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 16:55:23-07	2816240
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-21 16:55:53-07	2816241
/	203.0.113.142	GET	200 OK	2016-07-21 16:55:03-07	2816242
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 16:55:25-07	2816243
/	192.0.2.15	GET	200 OK	2016-07-21 16:55:04-07	2816244
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-21 16:55:50-07	2816245
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-21 16:55:21-07	2816246
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-21 16:55:56-07	2816247
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-21 16:55:40-07	2816248
/	192.0.2.55	GET	200 OK	2016-07-21 16:55:07-07	2816249
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-21 16:55:58-07	2816250
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-21 16:55:23-07	2816251
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-21 16:55:41-07	2816252
/	192.0.2.154	GET	200 OK	2016-07-21 16:55:12-07	2816253
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-21 16:56:12-07	2816254
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 16:55:59-07	2816255
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 16:56:07-07	2816256
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 16:55:43-07	2816257
/	198.51.100.50	GET	200 OK	2016-07-21 16:55:19-07	2816258
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-21 16:56:09-07	2816259
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-21 16:55:56-07	2816260
/	203.0.113.122	GET	200 OK	2016-07-21 16:55:21-07	2816261
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-21 16:56:01-07	2816262
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-21 16:56:19-07	2816263
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 16:55:59-07	2816264
/	198.51.100.57	GET	200 OK	2016-07-21 16:55:23-07	2816265
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 16:55:47-07	2816266
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-21 16:56:12-07	2816267
/	198.51.100.83	GET	200 OK	2016-07-21 16:55:25-07	2816268
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-21 16:55:45-07	2816269
/	203.0.113.148	GET	200 OK	2016-07-21 16:55:35-07	2816270
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 16:56:20-07	2816271
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 16:56:09-07	2816272
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-21 16:56:03-07	2816273
/	192.0.2.139	GET	200 OK	2016-07-21 16:55:37-07	2816274
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-21 16:56:20-07	2816275
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 16:56:35-07	2816276
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-21 16:55:57-07	2816277
/	192.0.2.22	GET	200 OK	2016-07-21 16:55:42-07	2816278
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-21 16:56:29-07	2816279
/	198.51.100.244	GET	200 OK	2016-07-21 16:55:45-07	2816280
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 16:56:08-07	2816281
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-21 16:56:22-07	2816282
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-21 16:56:42-07	2816283
/	203.0.113.173	GET	200 OK	2016-07-21 16:55:49-07	2816284
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-21 16:56:39-07	2816285
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-21 16:56:16-07	2816286
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-21 16:56:41-07	2816287
/	203.0.113.233	GET	200 OK	2016-07-21 16:55:54-07	2816288
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-21 16:56:22-07	2816289
/	198.51.100.154	GET	200 OK	2016-07-21 16:56:02-07	2816290
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-21 16:56:22-07	2816291
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-21 16:56:37-07	2816292
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 16:56:48-07	2816293
/	192.0.2.193	GET	200 OK	2016-07-21 16:56:08-07	2816294
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-21 16:57:06-07	2816295
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-21 16:56:38-07	2816296
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-21 16:56:35-07	2816297
/	192.0.2.72	GET	200 OK	2016-07-21 16:56:18-07	2816298
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-21 16:56:57-07	2816299
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-21 16:56:44-07	2816300
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 16:57:08-07	2816301
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 16:57:12-07	2816302
/	192.0.2.108	GET	200 OK	2016-07-21 16:56:19-07	2816303
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-21 16:57:08-07	2816304
/	203.0.113.30	GET	200 OK	2016-07-21 16:56:27-07	2816305
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 16:56:43-07	2816306
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-21 16:56:42-07	2816307
/	203.0.113.222	GET	200 OK	2016-07-21 16:56:31-07	2816308
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-21 16:57:18-07	2816309
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-21 16:57:01-07	2816310
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-21 16:56:50-07	2816311
/	192.0.2.120	GET	200 OK	2016-07-21 16:56:32-07	2816312
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-21 16:57:18-07	2816313
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-21 16:57:28-07	2816314
/	192.0.2.71	GET	200 OK	2016-07-21 16:56:37-07	2816315
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-21 16:57:30-07	2816316
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-21 16:57:30-07	2816317
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-21 16:57:09-07	2816318
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-21 16:57:20-07	2816319
/	203.0.113.112	GET	200 OK	2016-07-21 16:56:38-07	2816320
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-21 16:57:34-07	2816321
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-21 16:56:59-07	2816322
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 16:57:25-07	2816323
/	198.51.100.26	GET	200 OK	2016-07-21 16:56:41-07	2816324
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-21 16:57:05-07	2816325
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-21 16:57:12-07	2816326
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-21 16:57:10-07	2816327
/	198.51.100.179	GET	200 OK	2016-07-21 16:56:42-07	2816328
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-21 16:57:27-07	2816329
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 16:57:36-07	2816330
/	198.51.100.61	GET	200 OK	2016-07-21 16:56:52-07	2816331
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 16:57:45-07	2816332
/	198.51.100.31	GET	200 OK	2016-07-21 16:56:55-07	2816333
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 16:57:34-07	2816334
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-21 16:57:17-07	2816335
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 16:57:43-07	2816336
/	198.51.100.62	GET	200 OK	2016-07-21 16:56:57-07	2816337
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-21 16:57:55-07	2816338
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-21 16:57:57-07	2816339
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-21 16:57:27-07	2816340
/	203.0.113.143	GET	200 OK	2016-07-21 16:57:03-07	2816341
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-21 16:57:35-07	2816342
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 16:57:31-07	2816343
/	198.51.100.131	GET	200 OK	2016-07-21 16:57:12-07	2816344
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-21 16:57:51-07	2816345
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-21 16:57:41-07	2816346
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-21 16:57:35-07	2816347
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-21 16:57:51-07	2816348
/	192.0.2.134	GET	200 OK	2016-07-21 16:57:18-07	2816349
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-21 16:57:43-07	2816350
/	192.0.2.42	GET	200 OK	2016-07-21 16:57:20-07	2816351
/article/bears-love-berriesc	192.0.2.42	GET	404 NOT FOUND	2016-07-21 16:58:06-07	2816352
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 16:57:48-07	2816353
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-21 16:57:38-07	2816354
/	203.0.113.243	GET	200 OK	2016-07-21 16:57:28-07	2816355
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-21 16:57:56-07	2816356
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-21 16:58:28-07	2816357
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-21 16:58:16-07	2816358
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 16:58:00-07	2816359
/	192.0.2.242	GET	200 OK	2016-07-21 16:57:29-07	2816360
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-21 16:58:24-07	2816361
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-21 16:58:04-07	2816362
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-21 16:57:56-07	2816363
/	192.0.2.96	GET	200 OK	2016-07-21 16:57:32-07	2816364
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-21 16:57:48-07	2816365
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 16:58:16-07	2816366
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 16:57:49-07	2816367
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 16:58:23-07	2816368
/	192.0.2.5	GET	200 OK	2016-07-21 16:57:39-07	2816369
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 16:58:20-07	2816370
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 16:58:27-07	2816371
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 16:58:06-07	2816372
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 16:58:15-07	2816373
/	203.0.113.250	GET	200 OK	2016-07-21 16:57:46-07	2816374
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-21 16:58:12-07	2816375
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-21 16:58:45-07	2816376
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 16:58:33-07	2816377
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 16:58:25-07	2816378
/	192.0.2.18	GET	200 OK	2016-07-21 16:57:52-07	2816379
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-21 16:58:52-07	2816380
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-21 16:58:29-07	2816381
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-21 16:58:18-07	2816382
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 16:58:20-07	2816383
/	203.0.113.181	GET	200 OK	2016-07-21 16:57:55-07	2816384
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 16:58:39-07	2816385
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-21 16:58:33-07	2816386
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-21 16:58:51-07	2816387
/	198.51.100.190	GET	200 OK	2016-07-21 16:58:04-07	2816388
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-21 16:58:48-07	2816389
/	192.0.2.72	GET	200 OK	2016-07-21 16:58:13-07	2816390
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 16:58:59-07	2816391
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 16:59:04-07	2816392
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 16:58:47-07	2816393
/	198.51.100.248	GET	200 OK	2016-07-21 16:58:23-07	2816394
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-21 16:58:54-07	2816395
/	198.51.100.56	GET	200 OK	2016-07-21 16:58:25-07	2816396
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-21 16:58:56-07	2816397
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-21 16:59:07-07	2816398
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-21 16:59:05-07	2816399
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-21 16:58:41-07	2816400
/	203.0.113.122	GET	200 OK	2016-07-21 16:58:31-07	2816401
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-21 16:59:20-07	2816402
/	198.51.100.161	GET	200 OK	2016-07-21 16:58:34-07	2816403
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 16:59:01-07	2816404
/	192.0.2.143	GET	200 OK	2016-07-21 16:58:44-07	2816405
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-21 16:59:25-07	2816406
/	192.0.2.182	GET	200 OK	2016-07-21 16:58:52-07	2816407
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 16:59:25-07	2816408
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-21 16:59:50-07	2816409
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 16:59:31-07	2816410
/	198.51.100.243	GET	200 OK	2016-07-21 16:58:57-07	2816411
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 16:59:38-07	2816412
/	203.0.113.113	GET	200 OK	2016-07-21 16:59:02-07	2816413
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-21 16:59:45-07	2816414
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-21 16:59:35-07	2816415
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 16:59:41-07	2816416
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-21 16:59:24-07	2816417
/	192.0.2.223	GET	200 OK	2016-07-21 16:59:09-07	2816418
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-21 16:59:43-07	2816419
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-21 16:59:39-07	2816420
/	203.0.113.222	GET	200 OK	2016-07-21 16:59:19-07	2816421
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-21 17:00:01-07	2816422
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-21 17:00:12-07	2816423
/	203.0.113.221	GET	200 OK	2016-07-21 16:59:24-07	2816424
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 16:59:59-07	2816425
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-21 16:59:40-07	2816426
/	192.0.2.211	GET	200 OK	2016-07-21 16:59:27-07	2816427
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-21 17:00:03-07	2816428
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 17:00:08-07	2816429
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 17:00:20-07	2816430
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-21 17:00:24-07	2816431
/	203.0.113.193	GET	200 OK	2016-07-21 16:59:32-07	2816432
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 17:00:31-07	2816433
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 17:00:12-07	2816434
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-21 17:00:13-07	2816435
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 16:59:52-07	2816436
/	192.0.2.7	GET	200 OK	2016-07-21 16:59:39-07	2816437
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-21 17:00:05-07	2816438
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-21 16:59:58-07	2816439
/	203.0.113.14	GET	200 OK	2016-07-21 16:59:42-07	2816440
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-21 17:00:32-07	2816441
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-21 17:00:24-07	2816442
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-21 17:00:04-07	2816443
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-21 17:00:14-07	2816444
/	198.51.100.17	GET	200 OK	2016-07-21 16:59:50-07	2816445
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-21 17:00:19-07	2816446
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 17:00:33-07	2816447
/	203.0.113.96	GET	200 OK	2016-07-21 16:59:59-07	2816448
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 17:00:59-07	2816449
/	198.51.100.102	GET	200 OK	2016-07-21 17:00:07-07	2816450
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-21 17:01:01-07	2816451
/	203.0.113.178	GET	200 OK	2016-07-21 17:00:16-07	2816452
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-21 17:01:13-07	2816453
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 17:01:11-07	2816454
/	203.0.113.193	GET	200 OK	2016-07-21 17:00:23-07	2816455
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-21 17:00:38-07	2816456
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-21 17:01:03-07	2816457
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-21 17:00:39-07	2816458
/	192.0.2.16	GET	200 OK	2016-07-21 17:00:31-07	2816459
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 17:00:46-07	2816460
/	192.0.2.44	GET	200 OK	2016-07-21 17:00:33-07	2816461
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-21 17:00:53-07	2816462
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-21 17:01:29-07	2816463
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-21 17:01:07-07	2816464
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-21 17:01:02-07	2816465
/	203.0.113.184	GET	200 OK	2016-07-21 17:00:38-07	2816466
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 17:01:02-07	2816467
/	192.0.2.14	GET	200 OK	2016-07-21 17:00:46-07	2816468
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 17:01:39-07	2816469
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-21 17:01:46-07	2816470
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 17:01:42-07	2816471
/	203.0.113.129	GET	200 OK	2016-07-21 17:00:55-07	2816472
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 17:01:32-07	2816473
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-21 17:01:13-07	2816474
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 17:01:40-07	2816475
/	203.0.113.136	GET	200 OK	2016-07-21 17:01:03-07	2816476
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-21 17:01:39-07	2816477
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 17:01:58-07	2816478
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 17:01:40-07	2816479
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 17:01:28-07	2816480
/	203.0.113.253	GET	200 OK	2016-07-21 17:01:07-07	2816481
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-21 17:01:52-07	2816482
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 17:01:59-07	2816483
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-21 17:01:34-07	2816484
/	192.0.2.170	GET	200 OK	2016-07-21 17:01:09-07	2816485
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 17:01:35-07	2816486
/	192.0.2.134	GET	200 OK	2016-07-21 17:01:15-07	2816487
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-21 17:02:12-07	2816488
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-21 17:01:57-07	2816489
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-21 17:01:38-07	2816490
/	198.51.100.102	GET	200 OK	2016-07-21 17:01:18-07	2816491
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-21 17:01:36-07	2816492
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 17:01:58-07	2816493
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-21 17:02:14-07	2816494
/	198.51.100.42	GET	200 OK	2016-07-21 17:01:22-07	2816495
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 17:01:37-07	2816496
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-21 17:02:21-07	2816497
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 17:02:07-07	2816498
/	192.0.2.109	GET	200 OK	2016-07-21 17:01:32-07	2816499
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-21 17:01:54-07	2816500
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-21 17:01:57-07	2816501
/	203.0.113.221	GET	200 OK	2016-07-21 17:01:39-07	2816502
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 17:02:16-07	2816503
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 17:02:35-07	2816504
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-21 17:02:07-07	2816505
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 17:02:03-07	2816506
/	198.51.100.109	GET	200 OK	2016-07-21 17:01:48-07	2816507
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 17:02:30-07	2816508
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-21 17:02:08-07	2816509
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 17:02:43-07	2816510
/	198.51.100.167	GET	200 OK	2016-07-21 17:01:56-07	2816511
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 17:02:16-07	2816512
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 17:02:56-07	2816513
/	203.0.113.99	GET	200 OK	2016-07-21 17:01:59-07	2816514
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 17:02:17-07	2816515
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-21 17:02:54-07	2816516
/	203.0.113.8	GET	200 OK	2016-07-21 17:02:01-07	2816517
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-21 17:02:22-07	2816518
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 17:02:44-07	2816519
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-21 17:02:59-07	2816520
/	192.0.2.83	GET	200 OK	2016-07-21 17:02:06-07	2816521
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 17:02:56-07	2816522
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 17:02:45-07	2816523
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-21 17:02:42-07	2816524
/	203.0.113.120	GET	200 OK	2016-07-21 17:02:08-07	2816525
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-21 17:02:25-07	2816526
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-21 17:02:34-07	2816527
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-21 17:03:06-07	2816528
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-21 17:03:00-07	2816529
/	198.51.100.114	GET	200 OK	2016-07-21 17:02:14-07	2816530
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-21 17:03:01-07	2816531
/	203.0.113.106	GET	200 OK	2016-07-21 17:02:16-07	2816532
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-21 17:03:08-07	2816533
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 17:03:13-07	2816534
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 17:03:00-07	2816535
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 17:03:10-07	2816536
/	192.0.2.127	GET	200 OK	2016-07-21 17:02:26-07	2816537
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-21 17:02:44-07	2816538
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-21 17:02:45-07	2816539
/	203.0.113.147	GET	200 OK	2016-07-21 17:02:35-07	2816540
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 17:03:07-07	2816541
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 17:03:15-07	2816542
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 17:03:28-07	2816543
/	198.51.100.35	GET	200 OK	2016-07-21 17:02:43-07	2816544
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-21 17:03:39-07	2816545
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-21 17:03:06-07	2816546
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-21 17:03:02-07	2816547
/	192.0.2.154	GET	200 OK	2016-07-21 17:02:53-07	2816548
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 17:03:23-07	2816549
/	192.0.2.158	GET	200 OK	2016-07-21 17:03:02-07	2816550
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 17:03:59-07	2816551
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 17:03:53-07	2816552
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-21 17:03:20-07	2816553
/	198.51.100.230	GET	200 OK	2016-07-21 17:03:06-07	2816554
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 17:03:59-07	2816555
/	198.51.100.77	GET	200 OK	2016-07-21 17:03:16-07	2816556
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-21 17:03:42-07	2816557
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-21 17:04:14-07	2816558
/	203.0.113.245	GET	200 OK	2016-07-21 17:03:20-07	2816559
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 17:04:10-07	2816560
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 17:04:19-07	2816561
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-21 17:03:44-07	2816562
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 17:03:51-07	2816563
/	192.0.2.229	GET	200 OK	2016-07-21 17:03:29-07	2816564
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 17:04:06-07	2816565
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-21 17:03:56-07	2816566
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 17:04:25-07	2816567
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-21 17:04:01-07	2816568
/	198.51.100.85	GET	200 OK	2016-07-21 17:03:38-07	2816569
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-21 17:03:54-07	2816570
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-21 17:04:18-07	2816571
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-21 17:04:07-07	2816572
/	198.51.100.70	GET	200 OK	2016-07-21 17:03:41-07	2816573
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-21 17:04:07-07	2816574
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-21 17:04:05-07	2816575
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 17:04:14-07	2816576
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-21 17:04:02-07	2816577
/	198.51.100.160	GET	200 OK	2016-07-21 17:03:45-07	2816578
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 17:04:14-07	2816579
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-21 17:04:04-07	2816580
/	198.51.100.150	GET	200 OK	2016-07-21 17:03:46-07	2816581
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-21 17:04:30-07	2816582
/	192.0.2.188	GET	200 OK	2016-07-21 17:03:52-07	2816583
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-21 17:04:44-07	2816584
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-21 17:04:21-07	2816585
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-21 17:04:21-07	2816586
/	198.51.100.129	GET	200 OK	2016-07-21 17:03:57-07	2816587
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-21 17:04:47-07	2816588
/	203.0.113.176	GET	200 OK	2016-07-21 17:03:58-07	2816589
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-21 17:04:58-07	2816590
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-21 17:04:46-07	2816591
/	198.51.100.249	GET	200 OK	2016-07-21 17:03:59-07	2816592
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-21 17:04:17-07	2816593
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-21 17:04:17-07	2816594
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-21 17:04:36-07	2816595
/	203.0.113.37	GET	200 OK	2016-07-21 17:04:09-07	2816596
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-21 17:04:33-07	2816597
/	198.51.100.38	GET	200 OK	2016-07-21 17:04:19-07	2816598
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 17:05:16-07	2816599
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-21 17:05:14-07	2816600
/	203.0.113.119	GET	200 OK	2016-07-21 17:04:22-07	2816601
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 17:04:56-07	2816602
/	192.0.2.151	GET	200 OK	2016-07-21 17:04:29-07	2816603
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-21 17:04:44-07	2816604
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-21 17:05:17-07	2816605
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-21 17:05:19-07	2816606
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-21 17:05:26-07	2816607
/	192.0.2.192	GET	200 OK	2016-07-21 17:04:37-07	2816608
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-21 17:05:32-07	2816609
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-21 17:05:26-07	2816610
/	203.0.113.18	GET	200 OK	2016-07-21 17:04:39-07	2816611
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-21 17:05:16-07	2816612
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-21 17:05:23-07	2816613
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-21 17:05:14-07	2816614
/	198.51.100.253	GET	200 OK	2016-07-21 17:04:41-07	2816615
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-21 17:05:23-07	2816616
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 17:05:30-07	2816617
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 17:05:31-07	2816618
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 17:05:04-07	2816619
/	192.0.2.83	GET	200 OK	2016-07-21 17:04:51-07	2816620
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-21 17:05:35-07	2816621
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 17:05:45-07	2816622
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-21 17:05:12-07	2816623
/	203.0.113.107	GET	200 OK	2016-07-21 17:04:52-07	2816624
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 17:05:41-07	2816625
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-21 17:05:34-07	2816626
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-21 17:05:46-07	2816627
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 17:05:42-07	2816628
/	198.51.100.71	GET	200 OK	2016-07-21 17:04:58-07	2816629
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-21 17:05:48-07	2816630
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-21 17:05:58-07	2816631
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-21 17:05:15-07	2816632
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-21 17:05:38-07	2816633
/	198.51.100.212	GET	200 OK	2016-07-21 17:05:01-07	2816634
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-21 17:05:18-07	2816635
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-21 17:05:43-07	2816636
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-21 17:05:44-07	2816637
/	198.51.100.170	GET	200 OK	2016-07-21 17:05:08-07	2816638
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-21 17:05:32-07	2816639
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-21 17:06:04-07	2816640
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-21 17:05:29-07	2816641
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-21 17:05:28-07	2816642
/	198.51.100.52	GET	200 OK	2016-07-21 17:05:14-07	2816643
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 17:05:29-07	2816644
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 17:05:29-07	2816645
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-21 17:06:01-07	2816646
/	203.0.113.45	GET	200 OK	2016-07-21 17:05:17-07	2816647
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-21 17:06:15-07	2816648
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-21 17:05:34-07	2816649
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-21 17:05:53-07	2816650
/	198.51.100.128	GET	200 OK	2016-07-21 17:05:25-07	2816651
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-21 17:06:05-07	2816652
/	192.0.2.158	GET	200 OK	2016-07-21 17:05:35-07	2816653
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 17:05:58-07	2816654
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 17:06:19-07	2816655
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 17:06:19-07	2816656
/	192.0.2.47	GET	200 OK	2016-07-21 17:05:39-07	2816657
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-21 17:06:25-07	2816658
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 17:05:54-07	2816659
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 17:06:34-07	2816660
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-21 17:06:36-07	2816661
/	203.0.113.137	GET	200 OK	2016-07-21 17:05:40-07	2816662
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 17:05:57-07	2816663
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 17:06:16-07	2816664
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 17:06:26-07	2816665
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 17:05:55-07	2816666
/	203.0.113.142	GET	200 OK	2016-07-21 17:05:49-07	2816667
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-21 17:06:04-07	2816668
/	192.0.2.38	GET	200 OK	2016-07-21 17:05:50-07	2816669
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-21 17:06:30-07	2816670
/	203.0.113.111	GET	200 OK	2016-07-21 17:05:55-07	2816671
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-21 17:06:31-07	2816672
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-21 17:06:43-07	2816673
/	203.0.113.69	GET	200 OK	2016-07-21 17:06:01-07	2816674
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-21 17:06:35-07	2816675
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 17:06:53-07	2816676
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 17:06:28-07	2816677
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 17:06:56-07	2816678
/	192.0.2.32	GET	200 OK	2016-07-21 17:06:05-07	2816679
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-21 17:06:25-07	2816680
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-21 17:07:00-07	2816681
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-21 17:06:22-07	2816682
/	192.0.2.158	GET	200 OK	2016-07-21 17:06:06-07	2816683
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 17:07:01-07	2816684
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 17:06:45-07	2816685
/	203.0.113.75	GET	200 OK	2016-07-21 17:06:15-07	2816686
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 17:06:56-07	2816687
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-21 17:06:41-07	2816688
/	203.0.113.233	GET	200 OK	2016-07-21 17:06:22-07	2816689
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 17:07:02-07	2816690
/	192.0.2.223	GET	200 OK	2016-07-21 17:06:26-07	2816691
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-21 17:06:41-07	2816692
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-21 17:07:16-07	2816693
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-21 17:07:02-07	2816694
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-21 17:07:12-07	2816695
/	203.0.113.193	GET	200 OK	2016-07-21 17:06:35-07	2816696
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-21 17:07:05-07	2816697
/	203.0.113.76	GET	200 OK	2016-07-21 17:06:40-07	2816698
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 17:07:40-07	2816699
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 17:07:29-07	2816700
/	192.0.2.38	GET	200 OK	2016-07-21 17:06:48-07	2816701
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-21 17:07:40-07	2816702
/	192.0.2.228	GET	200 OK	2016-07-21 17:06:50-07	2816703
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-21 17:07:22-07	2816704
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-21 17:07:05-07	2816705
/	198.51.100.216	GET	200 OK	2016-07-21 17:07:00-07	2816706
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 17:08:00-07	2816707
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 17:07:57-07	2816708
/	203.0.113.75	GET	200 OK	2016-07-21 17:07:08-07	2816709
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 17:07:30-07	2816710
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 17:07:26-07	2816711
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-21 17:07:32-07	2816712
/	203.0.113.71	GET	200 OK	2016-07-21 17:07:16-07	2816713
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-21 17:07:56-07	2816714
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-21 17:07:42-07	2816715
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-21 17:08:00-07	2816716
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-21 17:08:05-07	2816717
/	198.51.100.81	GET	200 OK	2016-07-21 17:07:17-07	2816718
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-21 17:08:08-07	2816719
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-21 17:08:04-07	2816720
/	192.0.2.26	GET	200 OK	2016-07-21 17:07:21-07	2816721
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-21 17:08:13-07	2816722
/	198.51.100.27	GET	200 OK	2016-07-21 17:07:22-07	2816723
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 17:07:48-07	2816724
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-21 17:07:58-07	2816725
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 17:07:38-07	2816726
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-21 17:07:56-07	2816727
/	192.0.2.144	GET	200 OK	2016-07-21 17:07:24-07	2816728
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 17:07:46-07	2816729
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-21 17:07:57-07	2816730
/	198.51.100.105	GET	200 OK	2016-07-21 17:07:31-07	2816731
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-21 17:07:48-07	2816732
/	203.0.113.41	GET	200 OK	2016-07-21 17:07:37-07	2816733
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 17:07:59-07	2816734
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 17:08:09-07	2816735
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-21 17:08:37-07	2816736
/	203.0.113.55	GET	200 OK	2016-07-21 17:07:41-07	2816737
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-21 17:08:08-07	2816738
/article/trouble-for-troubledd	203.0.113.55	GET	404 NOT FOUND	2016-07-21 17:07:57-07	2816739
/	198.51.100.250	GET	200 OK	2016-07-21 17:07:44-07	2816740
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 17:08:16-07	2816741
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 17:08:02-07	2816742
/	198.51.100.234	GET	200 OK	2016-07-21 17:07:48-07	2816743
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-21 17:08:26-07	2816744
/	203.0.113.141	GET	200 OK	2016-07-21 17:07:57-07	2816745
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-21 17:08:53-07	2816746
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-21 17:08:41-07	2816747
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-21 17:08:34-07	2816748
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-21 17:08:42-07	2816749
/	192.0.2.13	GET	200 OK	2016-07-21 17:07:58-07	2816750
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-21 17:08:43-07	2816751
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 17:08:35-07	2816752
/	203.0.113.56	GET	200 OK	2016-07-21 17:08:06-07	2816753
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-21 17:08:38-07	2816754
/	192.0.2.214	GET	200 OK	2016-07-21 17:08:09-07	2816755
/article/candidate-is-jerkb	192.0.2.214	GET	404 NOT FOUND	2016-07-21 17:09:08-07	2816756
/	198.51.100.24	GET	200 OK	2016-07-21 17:08:16-07	2816757
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 17:08:50-07	2816758
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 17:09:08-07	2816759
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 17:08:45-07	2816760
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-21 17:08:53-07	2816761
/	203.0.113.103	GET	200 OK	2016-07-21 17:08:17-07	2816762
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-21 17:08:39-07	2816763
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-21 17:08:32-07	2816764
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-21 17:09:07-07	2816765
/	203.0.113.112	GET	200 OK	2016-07-21 17:08:19-07	2816766
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 17:08:49-07	2816767
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 17:08:49-07	2816768
/	203.0.113.72	GET	200 OK	2016-07-21 17:08:25-07	2816769
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 17:09:06-07	2816770
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 17:09:05-07	2816771
/	198.51.100.69	GET	200 OK	2016-07-21 17:08:34-07	2816772
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-21 17:08:59-07	2816773
/	198.51.100.11	GET	200 OK	2016-07-21 17:08:37-07	2816774
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 17:09:34-07	2816775
/	203.0.113.73	GET	200 OK	2016-07-21 17:08:39-07	2816776
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-21 17:09:26-07	2816777
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-21 17:09:00-07	2816778
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 17:09:30-07	2816779
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-21 17:09:05-07	2816780
/	192.0.2.27	GET	200 OK	2016-07-21 17:08:43-07	2816781
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-21 17:09:35-07	2816782
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-21 17:09:08-07	2816783
/	203.0.113.179	GET	200 OK	2016-07-21 17:08:44-07	2816784
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-21 17:09:03-07	2816785
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 17:09:09-07	2816786
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-21 17:09:19-07	2816787
/	203.0.113.210	GET	200 OK	2016-07-21 17:08:54-07	2816788
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-21 17:09:19-07	2816789
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-21 17:09:43-07	2816790
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-21 17:09:24-07	2816791
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 17:09:16-07	2816792
/	198.51.100.5	GET	200 OK	2016-07-21 17:08:56-07	2816793
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-21 17:09:28-07	2816794
/	203.0.113.234	GET	200 OK	2016-07-21 17:08:57-07	2816795
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-21 17:09:15-07	2816796
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-21 17:09:23-07	2816797
/	203.0.113.155	GET	200 OK	2016-07-21 17:09:00-07	2816798
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-21 17:09:27-07	2816799
/	203.0.113.20	GET	200 OK	2016-07-21 17:09:06-07	2816800
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-21 17:09:35-07	2816801
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-21 17:09:21-07	2816802
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-21 17:09:34-07	2816803
/	203.0.113.174	GET	200 OK	2016-07-21 17:09:09-07	2816804
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 17:09:50-07	2816805
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-21 17:10:06-07	2816806
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-21 17:10:05-07	2816807
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-21 17:09:30-07	2816808
/	192.0.2.173	GET	200 OK	2016-07-21 17:09:15-07	2816809
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-21 17:10:00-07	2816810
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-21 17:09:53-07	2816811
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-21 17:10:13-07	2816812
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-21 17:09:43-07	2816813
/	192.0.2.240	GET	200 OK	2016-07-21 17:09:17-07	2816814
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-21 17:10:15-07	2816815
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 17:10:15-07	2816816
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-21 17:09:52-07	2816817
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-21 17:09:45-07	2816818
/	203.0.113.231	GET	200 OK	2016-07-21 17:09:24-07	2816819
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-21 17:09:54-07	2816820
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 17:10:09-07	2816821
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-21 17:10:22-07	2816822
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 17:09:55-07	2816823
/	192.0.2.111	GET	200 OK	2016-07-21 17:09:26-07	2816824
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-21 17:10:13-07	2816825
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-21 17:09:59-07	2816826
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 17:10:13-07	2816827
/	198.51.100.56	GET	200 OK	2016-07-21 17:09:27-07	2816828
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-21 17:09:51-07	2816829
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-21 17:10:00-07	2816830
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-21 17:10:13-07	2816831
/	203.0.113.142	GET	200 OK	2016-07-21 17:09:35-07	2816832
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-21 17:09:58-07	2816833
/	192.0.2.31	GET	200 OK	2016-07-21 17:09:44-07	2816834
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-21 17:10:17-07	2816835
/	198.51.100.170	GET	200 OK	2016-07-21 17:09:46-07	2816836
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-21 17:10:35-07	2816837
/	192.0.2.91	GET	200 OK	2016-07-21 17:09:55-07	2816838
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-21 17:10:16-07	2816839
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-21 17:10:43-07	2816840
/	203.0.113.24	GET	200 OK	2016-07-21 17:09:58-07	2816841
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 17:10:56-07	2816842
/	203.0.113.24	GET	200 OK	2016-07-21 17:10:08-07	2816843
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-21 17:10:36-07	2816844
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 17:10:31-07	2816845
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-21 17:11:04-07	2816846
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 17:10:27-07	2816847
/	198.51.100.236	GET	200 OK	2016-07-21 17:10:15-07	2816848
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-21 17:11:08-07	2816849
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-21 17:10:39-07	2816850
/	192.0.2.113	GET	200 OK	2016-07-21 17:10:25-07	2816851
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 17:10:44-07	2816852
/	192.0.2.167	GET	200 OK	2016-07-21 17:10:28-07	2816853
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-21 17:11:27-07	2816854
/	203.0.113.92	GET	200 OK	2016-07-21 17:10:32-07	2816855
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-21 17:10:55-07	2816856
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-21 17:11:26-07	2816857
/	192.0.2.178	GET	200 OK	2016-07-21 17:10:41-07	2816858
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 17:11:22-07	2816859
/	198.51.100.112	GET	200 OK	2016-07-21 17:10:50-07	2816860
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-21 17:11:41-07	2816861
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-21 17:11:11-07	2816862
/	198.51.100.196	GET	200 OK	2016-07-21 17:10:59-07	2816863
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-21 17:11:26-07	2816864
/	203.0.113.73	GET	200 OK	2016-07-21 17:11:06-07	2816865
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 17:11:21-07	2816866
/	198.51.100.232	GET	200 OK	2016-07-21 17:11:10-07	2816867
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-21 17:12:10-07	2816868
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-21 17:11:29-07	2816869
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 17:11:41-07	2816870
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 17:12:00-07	2816871
/	203.0.113.130	GET	200 OK	2016-07-21 17:11:11-07	2816872
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-21 17:11:27-07	2816873
/	192.0.2.215	GET	200 OK	2016-07-21 17:11:14-07	2816874
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-21 17:11:51-07	2816875
/	203.0.113.140	GET	200 OK	2016-07-21 17:11:17-07	2816876
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 17:11:56-07	2816877
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 17:12:04-07	2816878
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-21 17:12:00-07	2816879
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 17:11:46-07	2816880
/	192.0.2.67	GET	200 OK	2016-07-21 17:11:24-07	2816881
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 17:11:56-07	2816882
/	192.0.2.228	GET	200 OK	2016-07-21 17:11:28-07	2816883
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-21 17:12:06-07	2816884
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 17:12:02-07	2816885
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-21 17:11:57-07	2816886
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 17:12:28-07	2816887
/	203.0.113.211	GET	200 OK	2016-07-21 17:11:32-07	2816888
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-21 17:11:57-07	2816889
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-21 17:12:03-07	2816890
/	192.0.2.253	GET	200 OK	2016-07-21 17:11:39-07	2816891
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-21 17:11:59-07	2816892
/	203.0.113.156	GET	200 OK	2016-07-21 17:11:42-07	2816893
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-21 17:12:30-07	2816894
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-21 17:12:23-07	2816895
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-21 17:12:24-07	2816896
/	192.0.2.168	GET	200 OK	2016-07-21 17:11:43-07	2816897
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-21 17:12:07-07	2816898
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-21 17:12:08-07	2816899
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-21 17:12:06-07	2816900
/	192.0.2.49	GET	200 OK	2016-07-21 17:11:53-07	2816901
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 17:12:12-07	2816902
/	198.51.100.93	GET	200 OK	2016-07-21 17:11:54-07	2816903
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 17:12:35-07	2816904
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-21 17:12:34-07	2816905
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 17:12:30-07	2816906
/	203.0.113.106	GET	200 OK	2016-07-21 17:12:01-07	2816907
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 17:12:40-07	2816908
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 17:12:51-07	2816909
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 17:12:46-07	2816910
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 17:12:50-07	2816911
/	203.0.113.53	GET	200 OK	2016-07-21 17:12:05-07	2816912
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-21 17:12:53-07	2816913
/	203.0.113.160	GET	200 OK	2016-07-21 17:12:15-07	2816914
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-21 17:12:38-07	2816915
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 17:13:04-07	2816916
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 17:12:58-07	2816918
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 17:12:38-07	2816919
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-21 17:13:07-07	2816920
/	203.0.113.131	GET	200 OK	2016-07-21 17:12:23-07	2816921
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 17:12:58-07	2816922
/	192.0.2.176	GET	200 OK	2016-07-21 17:12:31-07	2816923
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-21 17:12:54-07	2816924
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 17:13:21-07	2816925
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-21 17:13:01-07	2816926
/	198.51.100.170	GET	200 OK	2016-07-21 17:12:35-07	2816927
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-21 17:13:07-07	2816928
/	198.51.100.44	GET	200 OK	2016-07-21 17:12:44-07	2816929
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-21 17:13:05-07	2816930
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-21 17:12:59-07	2816931
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-21 17:13:30-07	2816932
/	203.0.113.197	GET	200 OK	2016-07-21 17:12:52-07	2816933
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-21 17:13:24-07	2816934
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-21 17:13:36-07	2816935
/	198.51.100.71	GET	200 OK	2016-07-21 17:12:55-07	2816936
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 17:13:23-07	2816937
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-21 17:13:23-07	2816938
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-21 17:13:32-07	2816939
/	203.0.113.33	GET	200 OK	2016-07-21 17:13:02-07	2816940
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 17:13:23-07	2816941
/	203.0.113.191	GET	200 OK	2016-07-21 17:13:06-07	2816942
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-21 17:13:33-07	2816943
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-21 17:13:21-07	2816944
/	192.0.2.138	GET	200 OK	2016-07-21 17:13:15-07	2816945
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 17:13:40-07	2816946
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 17:14:10-07	2816947
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-21 17:13:52-07	2816948
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 17:13:59-07	2816949
/	198.51.100.171	GET	200 OK	2016-07-21 17:13:22-07	2816950
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 17:13:37-07	2816951
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 17:13:51-07	2816952
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-21 17:14:19-07	2816953
/	192.0.2.94	GET	200 OK	2016-07-21 17:13:28-07	2816954
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-21 17:13:59-07	2816955
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-21 17:14:06-07	2816956
/	192.0.2.184	GET	200 OK	2016-07-21 17:13:38-07	2816957
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 17:14:34-07	2816958
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-21 17:14:05-07	2816959
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 17:14:28-07	2816960
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-21 17:14:14-07	2816961
/	203.0.113.217	GET	200 OK	2016-07-21 17:13:39-07	2816962
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-21 17:14:32-07	2816963
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-21 17:14:06-07	2816964
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-21 17:13:57-07	2816965
/	192.0.2.226	GET	200 OK	2016-07-21 17:13:42-07	2816966
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-21 17:14:22-07	2816967
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-21 17:14:18-07	2816968
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 17:14:23-07	2816969
/	198.51.100.29	GET	200 OK	2016-07-21 17:13:46-07	2816970
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-21 17:14:37-07	2816971
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-21 17:14:16-07	2816972
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-21 17:14:24-07	2816973
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-21 17:14:15-07	2816974
/	203.0.113.242	GET	200 OK	2016-07-21 17:13:53-07	2816975
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 17:14:32-07	2816976
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-21 17:14:10-07	2816977
/	192.0.2.138	GET	200 OK	2016-07-21 17:14:01-07	2816978
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-21 17:14:50-07	2816979
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-21 17:14:31-07	2816980
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 17:14:38-07	2816981
/	203.0.113.114	GET	200 OK	2016-07-21 17:14:11-07	2816982
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-21 17:14:37-07	2816983
/	203.0.113.170	GET	200 OK	2016-07-21 17:14:19-07	2816984
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-21 17:15:00-07	2816985
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-21 17:15:00-07	2816986
/	192.0.2.100	GET	200 OK	2016-07-21 17:14:27-07	2816987
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-21 17:15:16-07	2816988
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 17:15:13-07	2816989
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 17:15:21-07	2816990
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-21 17:15:22-07	2816991
/	203.0.113.131	GET	200 OK	2016-07-21 17:14:28-07	2816992
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-21 17:15:06-07	2816993
/	203.0.113.63	GET	200 OK	2016-07-21 17:14:29-07	2816994
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-21 17:15:27-07	2816995
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-21 17:14:53-07	2816996
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-21 17:15:08-07	2816997
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-21 17:14:44-07	2816998
/	198.51.100.74	GET	200 OK	2016-07-21 17:14:38-07	2816999
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 17:14:57-07	2817000
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-21 17:15:10-07	2817001
/	203.0.113.176	GET	200 OK	2016-07-21 17:14:47-07	2817002
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 17:15:33-07	2817003
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-21 17:15:45-07	2817004
/	198.51.100.156	GET	200 OK	2016-07-21 17:14:50-07	2817005
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 17:15:08-07	2817006
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 17:15:12-07	2817007
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 17:15:44-07	2817008
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-21 17:15:07-07	2817009
/	198.51.100.93	GET	200 OK	2016-07-21 17:14:52-07	2817010
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-21 17:15:18-07	2817011
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-21 17:15:43-07	2817012
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-21 17:15:32-07	2817014
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-21 17:15:54-07	2817015
/	203.0.113.14	GET	200 OK	2016-07-21 17:15:04-07	2817016
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-21 17:15:36-07	2817017
/	198.51.100.243	GET	200 OK	2016-07-21 17:15:05-07	2817018
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 17:15:57-07	2817019
/	192.0.2.226	GET	200 OK	2016-07-21 17:15:13-07	2817020
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-21 17:15:52-07	2817021
/	203.0.113.178	GET	200 OK	2016-07-21 17:15:21-07	2817022
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 17:16:20-07	2817023
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 17:16:14-07	2817024
/	203.0.113.221	GET	200 OK	2016-07-21 17:15:28-07	2817025
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 17:16:14-07	2817026
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-21 17:15:59-07	2817027
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-21 17:15:53-07	2817028
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-21 17:15:57-07	2817029
/	203.0.113.244	GET	200 OK	2016-07-21 17:15:34-07	2817030
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-21 17:16:23-07	2817031
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-21 17:16:24-07	2817032
/	192.0.2.150	GET	200 OK	2016-07-21 17:15:44-07	2817033
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-21 17:16:09-07	2817034
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 17:16:28-07	2817035
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-21 17:16:07-07	2817036
/	192.0.2.238	GET	200 OK	2016-07-21 17:15:53-07	2817037
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-21 17:16:12-07	2817038
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 17:16:26-07	2817039
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-21 17:16:29-07	2817040
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-21 17:16:25-07	2817041
/	203.0.113.12	GET	200 OK	2016-07-21 17:16:00-07	2817042
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 17:16:58-07	2817043
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-21 17:16:51-07	2817044
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-21 17:16:21-07	2817045
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-21 17:16:26-07	2817046
/	203.0.113.113	GET	200 OK	2016-07-21 17:16:07-07	2817047
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 17:16:26-07	2817048
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 17:16:41-07	2817049
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-21 17:16:37-07	2817050
/	192.0.2.104	GET	200 OK	2016-07-21 17:16:14-07	2817051
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-21 17:16:57-07	2817052
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-21 17:16:52-07	2817053
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 17:16:59-07	2817054
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-21 17:17:14-07	2817055
/	192.0.2.136	GET	200 OK	2016-07-21 17:16:16-07	2817056
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-21 17:17:03-07	2817057
/	198.51.100.6	GET	200 OK	2016-07-21 17:16:24-07	2817058
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-21 17:17:11-07	2817059
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-21 17:17:09-07	2817060
/	192.0.2.27	GET	200 OK	2016-07-21 17:16:34-07	2817061
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-21 17:16:56-07	2817062
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 17:16:56-07	2817063
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-21 17:17:11-07	2817064
/	198.51.100.73	GET	200 OK	2016-07-21 17:16:43-07	2817065
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 17:17:19-07	2817066
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-21 17:17:12-07	2817067
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 17:17:36-07	2817068
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 17:17:36-07	2817069
/	198.51.100.248	GET	200 OK	2016-07-21 17:16:53-07	2817070
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 17:17:24-07	2817071
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 17:17:47-07	2817072
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-21 17:17:47-07	2817073
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-21 17:17:21-07	2817074
/	198.51.100.55	GET	200 OK	2016-07-21 17:17:02-07	2817075
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-21 17:17:52-07	2817076
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 17:17:49-07	2817077
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-21 17:17:27-07	2817078
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 17:17:34-07	2817079
/	192.0.2.102	GET	200 OK	2016-07-21 17:17:07-07	2817080
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 17:17:24-07	2817081
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 17:17:32-07	2817082
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-21 17:17:23-07	2817083
/	203.0.113.245	GET	200 OK	2016-07-21 17:17:15-07	2817084
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-21 17:17:37-07	2817085
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-21 17:18:12-07	2817086
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 17:17:32-07	2817087
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 17:17:31-07	2817088
/	192.0.2.32	GET	200 OK	2016-07-21 17:17:20-07	2817089
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-21 17:18:06-07	2817090
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-21 17:18:06-07	2817091
/	192.0.2.207	GET	200 OK	2016-07-21 17:17:22-07	2817092
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-21 17:18:03-07	2817093
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-21 17:18:10-07	2817094
/	198.51.100.29	GET	200 OK	2016-07-21 17:17:26-07	2817095
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-21 17:17:42-07	2817096
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-21 17:18:26-07	2817097
/	203.0.113.157	GET	200 OK	2016-07-21 17:17:31-07	2817098
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 17:18:10-07	2817099
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-21 17:17:56-07	2817100
/	203.0.113.136	GET	200 OK	2016-07-21 17:17:37-07	2817101
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 17:18:04-07	2817102
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-21 17:18:09-07	2817103
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-21 17:17:58-07	2817104
/	198.51.100.157	GET	200 OK	2016-07-21 17:17:41-07	2817105
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-21 17:18:15-07	2817106
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-21 17:18:22-07	2817107
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-21 17:18:21-07	2817108
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-21 17:18:15-07	2817110
/	203.0.113.243	GET	200 OK	2016-07-21 17:17:57-07	2817111
/article/bears-love-berriesc	203.0.113.243	GET	404 NOT FOUND	2016-07-21 17:18:39-07	2817112
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 17:18:51-07	2817113
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-21 17:18:14-07	2817114
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-21 17:18:20-07	2817115
/	192.0.2.57	GET	200 OK	2016-07-21 17:18:06-07	2817116
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-21 17:18:44-07	2817117
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-21 17:18:54-07	2817118
/	203.0.113.208	GET	200 OK	2016-07-21 17:18:13-07	2817119
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-21 17:18:43-07	2817120
/	203.0.113.17	GET	200 OK	2016-07-21 17:18:16-07	2817121
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-21 17:19:02-07	2817122
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-21 17:18:58-07	2817123
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-21 17:18:59-07	2817124
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 17:19:12-07	2817125
/	203.0.113.157	GET	200 OK	2016-07-21 17:18:19-07	2817126
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-21 17:18:35-07	2817127
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 17:18:39-07	2817128
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-21 17:19:07-07	2817129
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-21 17:18:50-07	2817130
/	198.51.100.160	GET	200 OK	2016-07-21 17:18:22-07	2817131
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-21 17:18:57-07	2817132
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-21 17:18:49-07	2817133
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-21 17:19:04-07	2817134
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 17:18:39-07	2817135
/	198.51.100.213	GET	200 OK	2016-07-21 17:18:29-07	2817136
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-21 17:19:26-07	2817137
/	198.51.100.221	GET	200 OK	2016-07-21 17:18:30-07	2817138
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-21 17:18:50-07	2817139
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-21 17:19:25-07	2817140
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-21 17:18:47-07	2817141
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-21 17:18:53-07	2817142
/	198.51.100.7	GET	200 OK	2016-07-21 17:18:39-07	2817143
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-21 17:19:25-07	2817144
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-21 17:19:34-07	2817145
/	203.0.113.42	GET	200 OK	2016-07-21 17:18:49-07	2817146
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-21 17:19:40-07	2817147
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 17:19:22-07	2817148
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-21 17:19:08-07	2817149
/	203.0.113.25	GET	200 OK	2016-07-21 17:18:54-07	2817150
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-21 17:19:29-07	2817151
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 17:19:36-07	2817152
/	198.51.100.230	GET	200 OK	2016-07-21 17:18:59-07	2817153
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-21 17:19:54-07	2817154
/	198.51.100.10	GET	200 OK	2016-07-21 17:19:01-07	2817155
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 17:19:58-07	2817156
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-21 17:19:23-07	2817157
/	192.0.2.40	GET	200 OK	2016-07-21 17:19:06-07	2817158
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-21 17:19:43-07	2817159
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-21 17:20:05-07	2817160
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-21 17:19:24-07	2817161
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 17:19:50-07	2817162
/	192.0.2.121	GET	200 OK	2016-07-21 17:19:09-07	2817163
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-21 17:19:36-07	2817164
/article/balloon-goons-doomedi	192.0.2.121	GET	404 NOT FOUND	2016-07-21 17:19:34-07	2817165
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 17:19:32-07	2817166
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 17:19:45-07	2817167
/	192.0.2.102	GET	200 OK	2016-07-21 17:19:12-07	2817168
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 17:19:36-07	2817169
/	192.0.2.231	GET	200 OK	2016-07-21 17:19:21-07	2817170
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 17:19:49-07	2817171
/	192.0.2.149	GET	200 OK	2016-07-21 17:19:31-07	2817172
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-21 17:20:19-07	2817173
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-21 17:20:21-07	2817174
/	192.0.2.225	GET	200 OK	2016-07-21 17:19:41-07	2817175
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-21 17:20:27-07	2817176
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-21 17:20:21-07	2817177
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-21 17:19:57-07	2817178
/	203.0.113.123	GET	200 OK	2016-07-21 17:19:49-07	2817179
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-21 17:20:44-07	2817180
/	203.0.113.88	GET	200 OK	2016-07-21 17:19:53-07	2817181
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 17:20:41-07	2817182
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-21 17:20:10-07	2817183
/	192.0.2.193	GET	200 OK	2016-07-21 17:19:55-07	2817184
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 17:20:31-07	2817185
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-21 17:20:46-07	2817186
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-21 17:20:48-07	2817187
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 17:20:46-07	2817188
/	203.0.113.178	GET	200 OK	2016-07-21 17:20:03-07	2817189
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 17:20:40-07	2817190
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-21 17:20:40-07	2817191
/	203.0.113.14	GET	200 OK	2016-07-21 17:20:12-07	2817192
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-21 17:20:35-07	2817193
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-21 17:20:46-07	2817194
/	198.51.100.52	GET	200 OK	2016-07-21 17:20:17-07	2817195
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-21 17:20:41-07	2817196
/	203.0.113.79	GET	200 OK	2016-07-21 17:20:18-07	2817197
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-21 17:20:33-07	2817198
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-21 17:21:02-07	2817199
/	198.51.100.64	GET	200 OK	2016-07-21 17:20:19-07	2817200
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-21 17:21:02-07	2817201
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-21 17:21:15-07	2817202
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-21 17:20:54-07	2817203
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-21 17:21:14-07	2817204
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-21 17:20:54-07	2817206
/	198.51.100.254	GET	200 OK	2016-07-21 17:20:31-07	2817207
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 17:21:20-07	2817208
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 17:21:15-07	2817209
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 17:21:12-07	2817210
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 17:20:55-07	2817211
/	192.0.2.220	GET	200 OK	2016-07-21 17:20:33-07	2817212
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 17:21:32-07	2817213
/	192.0.2.213	GET	200 OK	2016-07-21 17:20:42-07	2817214
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-21 17:21:15-07	2817215
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-21 17:21:28-07	2817216
/	198.51.100.88	GET	200 OK	2016-07-21 17:20:51-07	2817217
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-21 17:21:08-07	2817218
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-21 17:21:40-07	2817219
/	203.0.113.200	GET	200 OK	2016-07-21 17:20:59-07	2817220
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 17:21:58-07	2817221
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-21 17:21:58-07	2817222
/	198.51.100.187	GET	200 OK	2016-07-21 17:21:08-07	2817223
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-21 17:21:54-07	2817224
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-21 17:21:58-07	2817225
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-21 17:22:02-07	2817226
/article/balloon-goons-doomedp	198.51.100.187	GET	404 NOT FOUND	2016-07-21 17:22:05-07	2817227
/	192.0.2.163	GET	200 OK	2016-07-21 17:21:12-07	2817228
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-21 17:22:07-07	2817229
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-21 17:21:49-07	2817230
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-21 17:21:34-07	2817231
/	203.0.113.172	GET	200 OK	2016-07-21 17:21:22-07	2817232
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-21 17:22:21-07	2817233
/	192.0.2.164	GET	200 OK	2016-07-21 17:21:30-07	2817234
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-21 17:22:25-07	2817235
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-21 17:22:10-07	2817236
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 17:22:18-07	2817237
/	192.0.2.219	GET	200 OK	2016-07-21 17:21:38-07	2817238
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-21 17:22:02-07	2817239
/	203.0.113.163	GET	200 OK	2016-07-21 17:21:39-07	2817240
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-21 17:22:16-07	2817241
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-21 17:22:33-07	2817242
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-21 17:22:02-07	2817243
/	192.0.2.63	GET	200 OK	2016-07-21 17:21:42-07	2817244
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-21 17:22:28-07	2817245
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-21 17:22:15-07	2817246
/	198.51.100.253	GET	200 OK	2016-07-21 17:21:47-07	2817247
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 17:22:43-07	2817248
/	198.51.100.141	GET	200 OK	2016-07-21 17:21:51-07	2817249
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-21 17:22:20-07	2817250
/	192.0.2.104	GET	200 OK	2016-07-21 17:21:52-07	2817251
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 17:22:52-07	2817252
/	192.0.2.236	GET	200 OK	2016-07-21 17:21:57-07	2817253
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-21 17:22:30-07	2817254
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-21 17:22:17-07	2817255
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-21 17:22:57-07	2817256
/	198.51.100.37	GET	200 OK	2016-07-21 17:22:05-07	2817257
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 17:22:40-07	2817258
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-21 17:22:58-07	2817259
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 17:22:34-07	2817260
/	203.0.113.173	GET	200 OK	2016-07-21 17:22:15-07	2817261
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-21 17:22:39-07	2817262
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-21 17:22:32-07	2817263
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-21 17:22:58-07	2817264
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-21 17:22:30-07	2817265
/	203.0.113.67	GET	200 OK	2016-07-21 17:22:23-07	2817266
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 17:23:06-07	2817267
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-21 17:22:45-07	2817268
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-21 17:23:04-07	2817269
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-21 17:23:07-07	2817270
/	203.0.113.147	GET	200 OK	2016-07-21 17:22:24-07	2817271
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 17:23:07-07	2817272
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-21 17:23:20-07	2817273
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-21 17:23:02-07	2817274
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 17:22:50-07	2817275
/	192.0.2.10	GET	200 OK	2016-07-21 17:22:31-07	2817276
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-21 17:23:23-07	2817277
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-21 17:23:26-07	2817278
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-21 17:23:09-07	2817279
/	198.51.100.71	GET	200 OK	2016-07-21 17:22:39-07	2817280
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 17:23:03-07	2817281
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-21 17:23:05-07	2817282
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 17:23:01-07	2817283
/	203.0.113.9	GET	200 OK	2016-07-21 17:22:45-07	2817284
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-21 17:23:06-07	2817285
/	192.0.2.246	GET	200 OK	2016-07-21 17:22:50-07	2817286
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 17:23:43-07	2817287
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 17:23:07-07	2817288
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-21 17:23:38-07	2817289
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-21 17:23:47-07	2817290
/	203.0.113.6	GET	200 OK	2016-07-21 17:22:53-07	2817291
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-21 17:23:50-07	2817292
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-21 17:23:15-07	2817293
/	198.51.100.121	GET	200 OK	2016-07-21 17:22:55-07	2817294
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 17:23:11-07	2817295
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 17:23:30-07	2817296
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-21 17:23:49-07	2817297
/	198.51.100.45	GET	200 OK	2016-07-21 17:23:01-07	2817298
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-21 17:23:52-07	2817299
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-21 17:23:27-07	2817300
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-21 17:23:49-07	2817301
/	203.0.113.33	GET	200 OK	2016-07-21 17:23:03-07	2817302
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-21 17:23:52-07	2817303
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-21 17:23:32-07	2817304
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 17:23:46-07	2817305
/	203.0.113.162	GET	200 OK	2016-07-21 17:23:08-07	2817306
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-21 17:24:07-07	2817307
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-21 17:23:59-07	2817308
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 17:23:52-07	2817309
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-21 17:23:38-07	2817310
/	192.0.2.61	GET	200 OK	2016-07-21 17:23:17-07	2817311
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-21 17:23:42-07	2817312
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 17:23:34-07	2817313
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-21 17:23:58-07	2817314
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-21 17:23:55-07	2817315
/	198.51.100.96	GET	200 OK	2016-07-21 17:23:18-07	2817316
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 17:24:13-07	2817317
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 17:23:52-07	2817318
/	203.0.113.24	GET	200 OK	2016-07-21 17:23:24-07	2817319
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-21 17:23:57-07	2817320
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 17:24:24-07	2817321
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-21 17:24:23-07	2817322
/	192.0.2.231	GET	200 OK	2016-07-21 17:23:33-07	2817323
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-21 17:23:58-07	2817324
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 17:24:01-07	2817325
/	203.0.113.145	GET	200 OK	2016-07-21 17:23:39-07	2817326
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-21 17:24:29-07	2817327
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-21 17:24:21-07	2817328
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-21 17:24:26-07	2817329
/	203.0.113.90	GET	200 OK	2016-07-21 17:23:42-07	2817330
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-21 17:24:17-07	2817331
/	192.0.2.125	GET	200 OK	2016-07-21 17:23:43-07	2817332
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-21 17:24:12-07	2817333
/	192.0.2.109	GET	200 OK	2016-07-21 17:23:53-07	2817334
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-21 17:24:17-07	2817335
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-21 17:24:15-07	2817336
/	192.0.2.94	GET	200 OK	2016-07-21 17:24:03-07	2817337
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-21 17:24:58-07	2817338
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-21 17:25:03-07	2817339
/	198.51.100.170	GET	200 OK	2016-07-21 17:24:06-07	2817340
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 17:24:34-07	2817341
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 17:24:57-07	2817342
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 17:24:34-07	2817343
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-21 17:24:56-07	2817344
/	203.0.113.113	GET	200 OK	2016-07-21 17:24:13-07	2817345
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 17:24:57-07	2817346
/	192.0.2.178	GET	200 OK	2016-07-21 17:24:16-07	2817347
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-21 17:25:00-07	2817348
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 17:25:11-07	2817349
/	192.0.2.147	GET	200 OK	2016-07-21 17:24:20-07	2817350
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-21 17:25:10-07	2817351
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-21 17:24:55-07	2817352
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 17:24:45-07	2817353
/	203.0.113.124	GET	200 OK	2016-07-21 17:24:22-07	2817354
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-21 17:25:09-07	2817355
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-21 17:24:47-07	2817356
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-21 17:24:39-07	2817357
/	203.0.113.155	GET	200 OK	2016-07-21 17:24:32-07	2817358
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-21 17:25:26-07	2817359
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-21 17:25:27-07	2817360
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-21 17:25:09-07	2817361
/	203.0.113.75	GET	200 OK	2016-07-21 17:24:40-07	2817362
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 17:25:36-07	2817363
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-21 17:25:06-07	2817364
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-21 17:25:03-07	2817365
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-21 17:25:11-07	2817366
/	203.0.113.234	GET	200 OK	2016-07-21 17:24:47-07	2817367
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-21 17:25:26-07	2817368
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-21 17:25:30-07	2817369
/	192.0.2.50	GET	200 OK	2016-07-21 17:24:55-07	2817370
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-21 17:25:24-07	2817371
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 17:25:27-07	2817372
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-21 17:25:42-07	2817373
/	198.51.100.55	GET	200 OK	2016-07-21 17:25:01-07	2817374
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-21 17:25:27-07	2817375
/	198.51.100.180	GET	200 OK	2016-07-21 17:25:04-07	2817376
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-21 17:25:24-07	2817377
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-21 17:25:23-07	2817378
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-21 17:26:02-07	2817379
/	198.51.100.100	GET	200 OK	2016-07-21 17:25:09-07	2817380
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-21 17:25:40-07	2817381
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-21 17:26:06-07	2817382
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-21 17:25:35-07	2817383
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-21 17:25:32-07	2817384
/	192.0.2.145	GET	200 OK	2016-07-21 17:25:17-07	2817385
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 17:26:13-07	2817386
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-21 17:25:46-07	2817387
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-21 17:25:55-07	2817388
/	203.0.113.233	GET	200 OK	2016-07-21 17:25:24-07	2817389
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 17:25:44-07	2817390
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-21 17:25:52-07	2817391
/	203.0.113.154	GET	200 OK	2016-07-21 17:25:33-07	2817392
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-21 17:25:52-07	2817393
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 17:25:53-07	2817394
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-21 17:26:26-07	2817395
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-21 17:26:35-07	2817397
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-21 17:26:14-07	2817398
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-21 17:25:55-07	2817399
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-21 17:26:15-07	2817400
/	198.51.100.190	GET	200 OK	2016-07-21 17:25:42-07	2817401
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-21 17:26:04-07	2817402
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-21 17:26:19-07	2817403
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-21 17:26:41-07	2817404
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-21 17:26:28-07	2817405
/	192.0.2.64	GET	200 OK	2016-07-21 17:25:45-07	2817406
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-21 17:26:04-07	2817407
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-21 17:26:16-07	2817408
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-21 17:26:44-07	2817409
/	192.0.2.179	GET	200 OK	2016-07-21 17:25:50-07	2817410
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-21 17:26:11-07	2817411
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-21 17:26:32-07	2817412
/	192.0.2.188	GET	200 OK	2016-07-21 17:25:58-07	2817413
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-21 17:26:31-07	2817414
/	198.51.100.236	GET	200 OK	2016-07-21 17:26:05-07	2817415
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-21 17:26:24-07	2817416
/	192.0.2.59	GET	200 OK	2016-07-21 17:26:11-07	2817417
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 17:26:49-07	2817418
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-21 17:26:47-07	2817419
/	192.0.2.248	GET	200 OK	2016-07-21 17:26:18-07	2817420
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 17:27:05-07	2817421
/	203.0.113.100	GET	200 OK	2016-07-21 17:26:19-07	2817422
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-21 17:27:00-07	2817423
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-21 17:26:48-07	2817424
/	198.51.100.140	GET	200 OK	2016-07-21 17:26:23-07	2817425
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 17:26:51-07	2817426
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 17:27:13-07	2817427
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-21 17:26:41-07	2817428
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-21 17:27:09-07	2817429
/	203.0.113.129	GET	200 OK	2016-07-21 17:26:25-07	2817430
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 17:27:07-07	2817431
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 17:27:06-07	2817432
/	192.0.2.157	GET	200 OK	2016-07-21 17:26:35-07	2817433
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-21 17:26:58-07	2817434
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 17:27:33-07	2817435
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-21 17:27:02-07	2817436
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-21 17:27:06-07	2817437
/	198.51.100.200	GET	200 OK	2016-07-21 17:26:41-07	2817438
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-21 17:27:14-07	2817439
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-21 17:27:14-07	2817440
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 17:27:10-07	2817441
/	192.0.2.11	GET	200 OK	2016-07-21 17:26:45-07	2817442
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-21 17:27:34-07	2817443
/	198.51.100.122	GET	200 OK	2016-07-21 17:26:47-07	2817444
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 17:27:29-07	2817445
/	198.51.100.166	GET	200 OK	2016-07-21 17:26:57-07	2817446
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-21 17:27:37-07	2817447
/	198.51.100.125	GET	200 OK	2016-07-21 17:27:03-07	2817448
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-21 17:27:29-07	2817449
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-21 17:27:32-07	2817450
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-21 17:27:24-07	2817451
/	203.0.113.178	GET	200 OK	2016-07-21 17:27:07-07	2817452
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-21 17:27:46-07	2817453
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 17:27:22-07	2817454
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-21 17:27:26-07	2817455
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-21 17:27:28-07	2817456
/	192.0.2.204	GET	200 OK	2016-07-21 17:27:08-07	2817457
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 17:27:36-07	2817458
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-21 17:28:03-07	2817459
/	203.0.113.193	GET	200 OK	2016-07-21 17:27:15-07	2817460
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-21 17:27:33-07	2817461
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 17:27:45-07	2817462
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-21 17:27:40-07	2817463
/	203.0.113.59	GET	200 OK	2016-07-21 17:27:20-07	2817464
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-21 17:27:56-07	2817465
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-21 17:27:57-07	2817466
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-21 17:27:45-07	2817467
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-21 17:27:35-07	2817468
/	198.51.100.179	GET	200 OK	2016-07-21 17:27:21-07	2817469
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-21 17:27:57-07	2817470
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-21 17:28:14-07	2817471
/	203.0.113.1	GET	200 OK	2016-07-21 17:27:25-07	2817472
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-21 17:27:58-07	2817473
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 17:27:43-07	2817474
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 17:28:12-07	2817475
/	203.0.113.52	GET	200 OK	2016-07-21 17:27:28-07	2817476
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-21 17:28:00-07	2817477
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 17:28:04-07	2817478
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-21 17:27:43-07	2817479
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 17:28:23-07	2817480
/	203.0.113.146	GET	200 OK	2016-07-21 17:27:31-07	2817481
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 17:28:04-07	2817482
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-21 17:28:13-07	2817483
/	203.0.113.167	GET	200 OK	2016-07-21 17:27:41-07	2817484
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-21 17:28:01-07	2817485
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-21 17:28:18-07	2817486
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-21 17:28:04-07	2817487
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-21 17:28:01-07	2817488
/	192.0.2.82	GET	200 OK	2016-07-21 17:27:43-07	2817489
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 17:27:58-07	2817490
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-21 17:28:36-07	2817491
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 17:28:17-07	2817492
/	203.0.113.126	GET	200 OK	2016-07-21 17:27:52-07	2817493
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 17:28:44-07	2817494
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 17:28:48-07	2817495
/	192.0.2.202	GET	200 OK	2016-07-21 17:27:57-07	2817496
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 17:28:43-07	2817497
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-21 17:28:21-07	2817498
/	203.0.113.155	GET	200 OK	2016-07-21 17:28:03-07	2817499
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-21 17:28:56-07	2817500
/	192.0.2.83	GET	200 OK	2016-07-21 17:28:04-07	2817501
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-21 17:28:53-07	2817502
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-21 17:28:43-07	2817503
/	192.0.2.196	GET	200 OK	2016-07-21 17:28:05-07	2817504
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 17:29:00-07	2817505
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 17:28:58-07	2817506
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 17:28:29-07	2817507
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-21 17:28:47-07	2817508
/	198.51.100.85	GET	200 OK	2016-07-21 17:28:13-07	2817509
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-21 17:28:29-07	2817510
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-21 17:28:47-07	2817511
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-21 17:28:57-07	2817512
/	203.0.113.56	GET	200 OK	2016-07-21 17:28:23-07	2817513
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 17:29:03-07	2817514
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-21 17:28:47-07	2817515
/	192.0.2.49	GET	200 OK	2016-07-21 17:28:31-07	2817516
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-21 17:29:06-07	2817517
/	192.0.2.29	GET	200 OK	2016-07-21 17:28:36-07	2817518
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-21 17:28:58-07	2817519
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-21 17:29:35-07	2817520
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-21 17:29:29-07	2817521
/	203.0.113.174	GET	200 OK	2016-07-21 17:28:39-07	2817522
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-21 17:29:14-07	2817523
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 17:28:58-07	2817524
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-21 17:29:36-07	2817525
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 17:29:35-07	2817526
/	192.0.2.187	GET	200 OK	2016-07-21 17:28:41-07	2817527
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-21 17:29:25-07	2817528
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 17:29:32-07	2817529
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-21 17:29:15-07	2817530
/	198.51.100.125	GET	200 OK	2016-07-21 17:28:50-07	2817531
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-21 17:29:35-07	2817532
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-21 17:29:48-07	2817533
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-21 17:29:26-07	2817534
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-21 17:29:49-07	2817535
/	198.51.100.247	GET	200 OK	2016-07-21 17:28:53-07	2817536
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-21 17:29:19-07	2817537
/	203.0.113.129	GET	200 OK	2016-07-21 17:29:03-07	2817538
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-21 17:29:45-07	2817539
/	203.0.113.46	GET	200 OK	2016-07-21 17:29:06-07	2817540
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-21 17:29:28-07	2817541
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-21 17:29:59-07	2817542
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-21 17:29:43-07	2817543
/	192.0.2.35	GET	200 OK	2016-07-21 17:29:15-07	2817544
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-21 17:30:06-07	2817545
/	198.51.100.110	GET	200 OK	2016-07-21 17:29:19-07	2817546
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-21 17:30:07-07	2817547
/	203.0.113.5	GET	200 OK	2016-07-21 17:29:21-07	2817548
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 17:29:44-07	2817549
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-21 17:29:49-07	2817550
/	192.0.2.146	GET	200 OK	2016-07-21 17:29:29-07	2817551
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-21 17:30:16-07	2817552
/	192.0.2.152	GET	200 OK	2016-07-21 17:29:31-07	2817553
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-21 17:30:10-07	2817554
/	198.51.100.235	GET	200 OK	2016-07-21 17:29:34-07	2817555
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-21 17:30:14-07	2817556
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 17:30:16-07	2817557
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-21 17:30:01-07	2817558
/	192.0.2.145	GET	200 OK	2016-07-21 17:29:35-07	2817559
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-21 17:30:26-07	2817560
/	192.0.2.65	GET	200 OK	2016-07-21 17:29:44-07	2817561
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-21 17:30:43-07	2817562
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-21 17:30:31-07	2817563
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-21 17:30:42-07	2817564
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-21 17:30:01-07	2817565
/	192.0.2.62	GET	200 OK	2016-07-21 17:29:53-07	2817566
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-21 17:30:16-07	2817567
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-21 17:30:28-07	2817568
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 17:30:08-07	2817569
/	192.0.2.12	GET	200 OK	2016-07-21 17:29:58-07	2817570
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-21 17:30:31-07	2817571
/	203.0.113.238	GET	200 OK	2016-07-21 17:30:07-07	2817572
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-21 17:30:52-07	2817573
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-21 17:30:27-07	2817574
/	198.51.100.228	GET	200 OK	2016-07-21 17:30:15-07	2817575
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 17:30:33-07	2817576
/	198.51.100.65	GET	200 OK	2016-07-21 17:30:25-07	2817577
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-21 17:31:20-07	2817578
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-21 17:30:57-07	2817579
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-21 17:31:18-07	2817580
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-21 17:30:58-07	2817581
/	198.51.100.51	GET	200 OK	2016-07-21 17:30:26-07	2817582
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-21 17:31:14-07	2817583
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-21 17:31:05-07	2817584
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 17:31:10-07	2817585
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-21 17:30:55-07	2817586
/	192.0.2.61	GET	200 OK	2016-07-21 17:30:27-07	2817587
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 17:31:00-07	2817588
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 17:31:02-07	2817589
/	203.0.113.231	GET	200 OK	2016-07-21 17:30:37-07	2817590
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 17:31:34-07	2817591
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-21 17:31:33-07	2817592
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-21 17:31:30-07	2817593
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-21 17:31:20-07	2817594
/	192.0.2.162	GET	200 OK	2016-07-21 17:30:43-07	2817595
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-21 17:31:02-07	2817596
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-21 17:31:30-07	2817597
/	192.0.2.13	GET	200 OK	2016-07-21 17:30:48-07	2817598
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-21 17:31:33-07	2817599
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-21 17:31:05-07	2817600
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-21 17:31:42-07	2817601
/	192.0.2.47	GET	200 OK	2016-07-21 17:30:51-07	2817602
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-21 17:31:20-07	2817603
/	203.0.113.10	GET	200 OK	2016-07-21 17:30:57-07	2817604
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-21 17:31:21-07	2817605
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-21 17:31:51-07	2817606
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-21 17:31:50-07	2817607
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 17:31:42-07	2817608
/	198.51.100.237	GET	200 OK	2016-07-21 17:31:02-07	2817609
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-21 17:31:59-07	2817610
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-21 17:31:38-07	2817611
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-21 17:31:39-07	2817612
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-21 17:31:22-07	2817613
/	203.0.113.26	GET	200 OK	2016-07-21 17:31:11-07	2817614
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-21 17:31:40-07	2817615
/	198.51.100.105	GET	200 OK	2016-07-21 17:31:18-07	2817616
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-21 17:32:03-07	2817617
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 17:31:48-07	2817618
/	198.51.100.112	GET	200 OK	2016-07-21 17:31:19-07	2817619
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-21 17:31:35-07	2817620
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-21 17:31:44-07	2817621
/	192.0.2.208	GET	200 OK	2016-07-21 17:31:26-07	2817622
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-21 17:32:02-07	2817623
/	198.51.100.192	GET	200 OK	2016-07-21 17:31:27-07	2817624
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-21 17:32:22-07	2817625
/	192.0.2.153	GET	200 OK	2016-07-21 17:31:37-07	2817626
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 17:32:17-07	2817627
/	203.0.113.29	GET	200 OK	2016-07-21 17:31:38-07	2817628
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-21 17:32:27-07	2817629
/	203.0.113.17	GET	200 OK	2016-07-21 17:31:41-07	2817630
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-21 17:32:22-07	2817631
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-21 17:32:36-07	2817632
/	198.51.100.9	GET	200 OK	2016-07-21 17:31:51-07	2817633
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-21 17:32:18-07	2817634
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-21 17:32:37-07	2817635
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-21 17:32:17-07	2817636
/	192.0.2.204	GET	200 OK	2016-07-21 17:32:00-07	2817637
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-21 17:32:30-07	2817638
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-21 17:32:36-07	2817639
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-21 17:32:54-07	2817640
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 17:32:38-07	2817641
/	203.0.113.16	GET	200 OK	2016-07-21 17:32:07-07	2817642
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 17:33:07-07	2817643
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 17:32:59-07	2817644
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 17:32:42-07	2817645
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-21 17:32:24-07	2817646
/	192.0.2.69	GET	200 OK	2016-07-21 17:32:14-07	2817647
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 17:33:13-07	2817648
/	203.0.113.32	GET	200 OK	2016-07-21 17:32:17-07	2817649
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-21 17:32:47-07	2817650
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-21 17:33:08-07	2817651
/	198.51.100.11	GET	200 OK	2016-07-21 17:32:22-07	2817652
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 17:33:15-07	2817653
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-21 17:32:58-07	2817654
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 17:33:09-07	2817655
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 17:32:39-07	2817656
/	198.51.100.27	GET	200 OK	2016-07-21 17:32:31-07	2817657
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 17:32:56-07	2817658
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-21 17:32:49-07	2817659
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-21 17:32:47-07	2817660
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 17:32:50-07	2817661
/	198.51.100.82	GET	200 OK	2016-07-21 17:32:37-07	2817662
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-21 17:33:13-07	2817663
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-21 17:33:15-07	2817664
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-21 17:33:33-07	2817665
/	192.0.2.243	GET	200 OK	2016-07-21 17:32:44-07	2817666
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 17:33:31-07	2817667
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-21 17:33:34-07	2817668
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-21 17:33:12-07	2817669
/	203.0.113.25	GET	200 OK	2016-07-21 17:32:54-07	2817670
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-21 17:33:22-07	2817671
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-21 17:33:41-07	2817672
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-21 17:33:21-07	2817673
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 17:33:28-07	2817674
/	203.0.113.252	GET	200 OK	2016-07-21 17:33:01-07	2817675
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-21 17:33:44-07	2817676
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-21 17:34:01-07	2817677
/	192.0.2.130	GET	200 OK	2016-07-21 17:33:02-07	2817678
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-21 17:33:21-07	2817679
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-21 17:33:24-07	2817680
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-21 17:33:57-07	2817681
/	203.0.113.89	GET	200 OK	2016-07-21 17:33:03-07	2817682
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 17:33:21-07	2817683
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-21 17:33:19-07	2817684
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-21 17:33:59-07	2817685
/	198.51.100.240	GET	200 OK	2016-07-21 17:33:11-07	2817686
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-21 17:33:29-07	2817687
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-21 17:33:53-07	2817688
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-21 17:33:26-07	2817689
/	203.0.113.227	GET	200 OK	2016-07-21 17:33:18-07	2817690
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 17:33:37-07	2817691
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 17:34:06-07	2817692
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-21 17:33:51-07	2817693
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-21 17:33:50-07	2817694
/	198.51.100.83	GET	200 OK	2016-07-21 17:33:22-07	2817695
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 17:33:58-07	2817696
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 17:34:07-07	2817697
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-21 17:34:11-07	2817698
/	198.51.100.181	GET	200 OK	2016-07-21 17:33:30-07	2817699
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-21 17:33:57-07	2817700
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-21 17:33:49-07	2817701
/	203.0.113.65	GET	200 OK	2016-07-21 17:33:31-07	2817702
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 17:33:53-07	2817703
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 17:33:56-07	2817704
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 17:34:21-07	2817705
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 17:34:04-07	2817706
/	198.51.100.120	GET	200 OK	2016-07-21 17:33:34-07	2817707
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-21 17:34:28-07	2817708
/	192.0.2.178	GET	200 OK	2016-07-21 17:33:43-07	2817709
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 17:34:04-07	2817710
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 17:34:10-07	2817711
/	192.0.2.209	GET	200 OK	2016-07-21 17:33:44-07	2817712
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 17:34:04-07	2817713
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 17:34:15-07	2817714
/	198.51.100.18	GET	200 OK	2016-07-21 17:33:54-07	2817715
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 17:34:13-07	2817716
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 17:34:51-07	2817717
/	192.0.2.9	GET	200 OK	2016-07-21 17:34:04-07	2817718
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-21 17:34:41-07	2817719
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-21 17:34:41-07	2817720
/	203.0.113.118	GET	200 OK	2016-07-21 17:34:07-07	2817721
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 17:34:55-07	2817722
/	198.51.100.182	GET	200 OK	2016-07-21 17:34:12-07	2817723
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-21 17:34:55-07	2817724
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-21 17:34:34-07	2817725
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-21 17:34:59-07	2817726
/	198.51.100.186	GET	200 OK	2016-07-21 17:34:13-07	2817727
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-21 17:34:36-07	2817728
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-21 17:34:33-07	2817729
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-21 17:34:56-07	2817730
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-21 17:34:54-07	2817731
/	203.0.113.127	GET	200 OK	2016-07-21 17:34:20-07	2817732
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 17:35:09-07	2817733
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 17:34:51-07	2817734
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-21 17:35:15-07	2817735
/	203.0.113.119	GET	200 OK	2016-07-21 17:34:22-07	2817736
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-21 17:35:10-07	2817737
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-21 17:35:21-07	2817738
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 17:34:38-07	2817739
/	192.0.2.195	GET	200 OK	2016-07-21 17:34:28-07	2817740
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-21 17:35:20-07	2817741
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-21 17:35:08-07	2817742
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 17:34:43-07	2817743
/	203.0.113.79	GET	200 OK	2016-07-21 17:34:30-07	2817744
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 17:35:14-07	2817745
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 17:35:02-07	2817746
/	198.51.100.92	GET	200 OK	2016-07-21 17:34:38-07	2817747
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 17:35:33-07	2817748
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-21 17:35:34-07	2817749
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-21 17:35:22-07	2817750
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 17:35:27-07	2817751
/	198.51.100.123	GET	200 OK	2016-07-21 17:34:45-07	2817752
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-21 17:35:24-07	2817753
/	198.51.100.48	GET	200 OK	2016-07-21 17:34:48-07	2817754
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-21 17:35:04-07	2817755
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-21 17:35:43-07	2817756
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-21 17:35:44-07	2817757
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-21 17:35:23-07	2817758
/	198.51.100.10	GET	200 OK	2016-07-21 17:34:53-07	2817759
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-21 17:35:41-07	2817760
/	192.0.2.19	GET	200 OK	2016-07-21 17:34:54-07	2817761
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-21 17:35:30-07	2817762
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-21 17:35:47-07	2817763
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-21 17:35:11-07	2817764
/	192.0.2.7	GET	200 OK	2016-07-21 17:35:01-07	2817765
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 17:35:57-07	2817766
/	203.0.113.166	GET	200 OK	2016-07-21 17:35:04-07	2817767
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 17:35:37-07	2817768
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-21 17:35:19-07	2817769
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-21 17:35:33-07	2817770
/	203.0.113.190	GET	200 OK	2016-07-21 17:35:06-07	2817771
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-21 17:36:01-07	2817772
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-21 17:35:33-07	2817773
/	198.51.100.189	GET	200 OK	2016-07-21 17:35:07-07	2817774
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-21 17:35:55-07	2817775
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-21 17:35:55-07	2817776
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-21 17:35:53-07	2817777
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-21 17:35:28-07	2817778
/	198.51.100.30	GET	200 OK	2016-07-21 17:35:08-07	2817779
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-21 17:35:40-07	2817780
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-21 17:36:07-07	2817781
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 17:36:02-07	2817782
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 17:35:51-07	2817783
/	192.0.2.240	GET	200 OK	2016-07-21 17:35:09-07	2817784
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-21 17:35:57-07	2817785
/	203.0.113.87	GET	200 OK	2016-07-21 17:35:14-07	2817786
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-21 17:35:54-07	2817787
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-21 17:35:58-07	2817788
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-21 17:36:11-07	2817789
/	203.0.113.132	GET	200 OK	2016-07-21 17:35:22-07	2817790
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-21 17:35:57-07	2817791
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-21 17:36:14-07	2817792
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 17:35:50-07	2817793
/	198.51.100.205	GET	200 OK	2016-07-21 17:35:30-07	2817794
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-21 17:36:11-07	2817795
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-21 17:36:20-07	2817796
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-21 17:36:19-07	2817797
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-21 17:36:14-07	2817798
/	198.51.100.19	GET	200 OK	2016-07-21 17:35:38-07	2817799
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-21 17:36:04-07	2817800
/	192.0.2.139	GET	200 OK	2016-07-21 17:35:48-07	2817801
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-21 17:36:14-07	2817802
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-21 17:36:43-07	2817803
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 17:36:43-07	2817804
/	203.0.113.33	GET	200 OK	2016-07-21 17:35:58-07	2817805
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-21 17:36:34-07	2817806
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-21 17:36:55-07	2817807
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-21 17:36:28-07	2817808
/	203.0.113.223	GET	200 OK	2016-07-21 17:36:02-07	2817809
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-21 17:36:54-07	2817810
/	192.0.2.121	GET	200 OK	2016-07-21 17:36:09-07	2817811
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 17:36:31-07	2817812
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 17:37:04-07	2817813
/	198.51.100.20	GET	200 OK	2016-07-21 17:36:10-07	2817814
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 17:37:01-07	2817815
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 17:36:48-07	2817816
/	203.0.113.8	GET	200 OK	2016-07-21 17:36:13-07	2817817
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 17:37:05-07	2817818
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-21 17:37:04-07	2817819
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-21 17:37:11-07	2817820
/	203.0.113.148	GET	200 OK	2016-07-21 17:36:17-07	2817821
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 17:37:06-07	2817822
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-21 17:36:52-07	2817823
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 17:36:45-07	2817824
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-21 17:37:12-07	2817825
/	198.51.100.12	GET	200 OK	2016-07-21 17:36:24-07	2817826
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 17:37:17-07	2817827
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 17:36:41-07	2817828
/article/candidate-is-jerkv	198.51.100.12	GET	404 NOT FOUND	2016-07-21 17:36:48-07	2817829
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-21 17:37:21-07	2817830
/	203.0.113.119	GET	200 OK	2016-07-21 17:36:26-07	2817831
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-21 17:36:56-07	2817832
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 17:37:06-07	2817833
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-21 17:37:03-07	2817834
/	192.0.2.162	GET	200 OK	2016-07-21 17:36:29-07	2817835
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-21 17:37:29-07	2817836
/	203.0.113.170	GET	200 OK	2016-07-21 17:36:32-07	2817837
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-21 17:37:14-07	2817838
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-21 17:37:15-07	2817839
/	203.0.113.227	GET	200 OK	2016-07-21 17:36:39-07	2817840
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-21 17:37:37-07	2817841
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-21 17:37:24-07	2817842
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 17:37:27-07	2817843
/	198.51.100.247	GET	200 OK	2016-07-21 17:36:46-07	2817844
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-21 17:37:34-07	2817845
/	203.0.113.170	GET	200 OK	2016-07-21 17:36:53-07	2817846
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-21 17:37:35-07	2817847
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-21 17:37:16-07	2817848
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-21 17:37:23-07	2817849
/	198.51.100.246	GET	200 OK	2016-07-21 17:37:03-07	2817850
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-21 17:37:54-07	2817851
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-21 17:37:23-07	2817852
/	198.51.100.62	GET	200 OK	2016-07-21 17:37:06-07	2817853
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-21 17:37:53-07	2817854
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-21 17:37:42-07	2817855
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-21 17:37:56-07	2817856
/	203.0.113.220	GET	200 OK	2016-07-21 17:37:09-07	2817857
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-21 17:38:00-07	2817858
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-21 17:37:54-07	2817859
/	192.0.2.242	GET	200 OK	2016-07-21 17:37:15-07	2817860
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-21 17:37:44-07	2817861
/	192.0.2.157	GET	200 OK	2016-07-21 17:37:16-07	2817862
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-21 17:37:39-07	2817863
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 17:37:55-07	2817864
/	203.0.113.131	GET	200 OK	2016-07-21 17:37:21-07	2817865
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-21 17:37:40-07	2817866
/	203.0.113.1	GET	200 OK	2016-07-21 17:37:30-07	2817867
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-21 17:38:10-07	2817868
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-21 17:38:03-07	2817869
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-21 17:37:54-07	2817870
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 17:38:08-07	2817871
/	192.0.2.178	GET	200 OK	2016-07-21 17:37:33-07	2817872
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-21 17:38:21-07	2817873
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 17:38:21-07	2817874
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-21 17:37:49-07	2817875
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 17:38:05-07	2817876
/	192.0.2.228	GET	200 OK	2016-07-21 17:37:39-07	2817877
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-21 17:37:56-07	2817878
/	203.0.113.235	GET	200 OK	2016-07-21 17:37:40-07	2817879
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-21 17:38:04-07	2817880
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 17:38:07-07	2817881
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 17:38:40-07	2817882
/	198.51.100.193	GET	200 OK	2016-07-21 17:37:44-07	2817883
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-21 17:38:35-07	2817884
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 17:37:59-07	2817885
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-21 17:38:15-07	2817886
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-21 17:38:25-07	2817887
/	203.0.113.204	GET	200 OK	2016-07-21 17:37:52-07	2817888
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-21 17:38:42-07	2817889
/	203.0.113.161	GET	200 OK	2016-07-21 17:38:02-07	2817890
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-21 17:38:37-07	2817891
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-21 17:38:58-07	2817892
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-21 17:38:22-07	2817893
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 17:39:01-07	2817894
/	198.51.100.53	GET	200 OK	2016-07-21 17:38:10-07	2817895
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-21 17:38:45-07	2817896
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-21 17:38:55-07	2817897
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-21 17:38:33-07	2817898
/	203.0.113.52	GET	200 OK	2016-07-21 17:38:19-07	2817899
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 17:38:54-07	2817900
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-21 17:39:15-07	2817901
/	203.0.113.136	GET	200 OK	2016-07-21 17:38:20-07	2817902
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-21 17:39:03-07	2817903
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 17:38:42-07	2817904
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-21 17:39:12-07	2817905
/	203.0.113.6	GET	200 OK	2016-07-21 17:38:21-07	2817906
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-21 17:39:03-07	2817907
/	192.0.2.97	GET	200 OK	2016-07-21 17:38:29-07	2817908
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-21 17:39:21-07	2817909
/	192.0.2.83	GET	200 OK	2016-07-21 17:38:36-07	2817910
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 17:39:30-07	2817911
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 17:38:55-07	2817912
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 17:39:27-07	2817913
/	198.51.100.122	GET	200 OK	2016-07-21 17:38:45-07	2817914
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-21 17:39:04-07	2817915
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 17:39:43-07	2817916
/	192.0.2.71	GET	200 OK	2016-07-21 17:38:52-07	2817917
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 17:39:52-07	2817918
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 17:39:50-07	2817919
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-21 17:39:23-07	2817920
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-21 17:39:40-07	2817921
/	198.51.100.108	GET	200 OK	2016-07-21 17:38:59-07	2817922
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 17:39:51-07	2817923
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 17:39:53-07	2817924
/	203.0.113.179	GET	200 OK	2016-07-21 17:39:00-07	2817925
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 17:39:16-07	2817926
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-21 17:39:41-07	2817927
/	192.0.2.187	GET	200 OK	2016-07-21 17:39:01-07	2817928
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 17:39:43-07	2817929
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 17:39:26-07	2817930
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 17:39:54-07	2817931
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 17:39:47-07	2817932
/	203.0.113.185	GET	200 OK	2016-07-21 17:39:08-07	2817933
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 17:39:52-07	2817934
/	203.0.113.89	GET	200 OK	2016-07-21 17:39:09-07	2817935
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-21 17:39:31-07	2817936
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-21 17:39:33-07	2817937
/	192.0.2.24	GET	200 OK	2016-07-21 17:39:12-07	2817938
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-21 17:39:40-07	2817939
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-21 17:39:34-07	2817940
/	198.51.100.156	GET	200 OK	2016-07-21 17:39:22-07	2817941
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 17:39:57-07	2817942
/	192.0.2.192	GET	200 OK	2016-07-21 17:39:23-07	2817943
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 17:39:40-07	2817944
/article/trouble-for-troubledh	192.0.2.192	GET	404 NOT FOUND	2016-07-21 17:40:01-07	2817945
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-21 17:39:55-07	2817946
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-21 17:39:49-07	2817947
/	198.51.100.123	GET	200 OK	2016-07-21 17:39:27-07	2817948
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-21 17:39:55-07	2817949
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-21 17:40:21-07	2817950
/	192.0.2.254	GET	200 OK	2016-07-21 17:39:28-07	2817951
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-21 17:39:48-07	2817952
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-21 17:40:13-07	2817953
/	203.0.113.159	GET	200 OK	2016-07-21 17:39:29-07	2817954
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 17:39:59-07	2817955
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 17:39:54-07	2817956
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-21 17:39:53-07	2817957
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 17:40:17-07	2817958
/	192.0.2.73	GET	200 OK	2016-07-21 17:39:33-07	2817959
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-21 17:40:07-07	2817960
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-21 17:40:06-07	2817961
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-21 17:40:01-07	2817962
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-21 17:40:29-07	2817963
/	192.0.2.112	GET	200 OK	2016-07-21 17:39:34-07	2817964
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-21 17:39:50-07	2817965
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-21 17:40:29-07	2817966
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-21 17:39:52-07	2817967
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-21 17:40:31-07	2817969
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-21 17:40:06-07	2817970
/	198.51.100.202	GET	200 OK	2016-07-21 17:39:45-07	2817971
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 17:40:35-07	2817972
/	198.51.100.121	GET	200 OK	2016-07-21 17:39:52-07	2817973
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 17:40:33-07	2817974
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 17:40:41-07	2817975
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-21 17:40:39-07	2817976
/	198.51.100.162	GET	200 OK	2016-07-21 17:39:55-07	2817977
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-21 17:40:52-07	2817978
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-21 17:40:17-07	2817979
/	203.0.113.249	GET	200 OK	2016-07-21 17:39:58-07	2817980
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-21 17:40:45-07	2817981
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-21 17:40:39-07	2817982
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-21 17:40:45-07	2817983
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-21 17:40:36-07	2817984
/	198.51.100.225	GET	200 OK	2016-07-21 17:39:59-07	2817985
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-21 17:40:35-07	2817986
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-21 17:40:47-07	2817987
/	192.0.2.50	GET	200 OK	2016-07-21 17:40:05-07	2817988
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-21 17:40:54-07	2817989
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 17:40:52-07	2817990
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 17:40:53-07	2817991
/	192.0.2.131	GET	200 OK	2016-07-21 17:40:09-07	2817992
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-21 17:40:35-07	2817993
/	198.51.100.126	GET	200 OK	2016-07-21 17:40:19-07	2817994
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-21 17:40:50-07	2817995
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-21 17:40:48-07	2817996
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-21 17:41:07-07	2817997
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 17:41:13-07	2817998
/	192.0.2.116	GET	200 OK	2016-07-21 17:40:23-07	2817999
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-21 17:40:57-07	2818000
/	198.51.100.160	GET	200 OK	2016-07-21 17:40:26-07	2818001
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-21 17:41:05-07	2818002
/	192.0.2.191	GET	200 OK	2016-07-21 17:40:27-07	2818003
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-21 17:40:54-07	2818004
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-21 17:41:04-07	2818005
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-21 17:41:23-07	2818006
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-21 17:40:43-07	2818007
/	203.0.113.4	GET	200 OK	2016-07-21 17:40:34-07	2818008
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-21 17:41:15-07	2818009
/	192.0.2.117	GET	200 OK	2016-07-21 17:40:42-07	2818010
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-21 17:41:37-07	2818011
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-21 17:41:22-07	2818012
/	198.51.100.214	GET	200 OK	2016-07-21 17:40:46-07	2818013
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-21 17:41:03-07	2818014
/	203.0.113.219	GET	200 OK	2016-07-21 17:40:54-07	2818015
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 17:41:18-07	2818016
/	198.51.100.34	GET	200 OK	2016-07-21 17:41:00-07	2818017
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-21 17:41:20-07	2818018
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-21 17:41:16-07	2818019
/	203.0.113.216	GET	200 OK	2016-07-21 17:41:07-07	2818020
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 17:41:46-07	2818021
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 17:42:03-07	2818022
/	198.51.100.40	GET	200 OK	2016-07-21 17:41:11-07	2818023
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 17:41:53-07	2818024
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-21 17:41:40-07	2818025
/	192.0.2.217	GET	200 OK	2016-07-21 17:41:12-07	2818026
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-21 17:42:11-07	2818027
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 17:41:32-07	2818028
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 17:42:08-07	2818029
/	198.51.100.184	GET	200 OK	2016-07-21 17:41:15-07	2818030
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-21 17:41:58-07	2818031
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 17:42:10-07	2818032
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-21 17:42:06-07	2818033
/	198.51.100.211	GET	200 OK	2016-07-21 17:41:19-07	2818034
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-21 17:42:08-07	2818035
/	192.0.2.42	GET	200 OK	2016-07-21 17:41:23-07	2818036
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-21 17:41:42-07	2818037
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-21 17:42:10-07	2818038
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 17:42:03-07	2818039
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-21 17:41:55-07	2818040
/	203.0.113.57	GET	200 OK	2016-07-21 17:41:31-07	2818041
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-21 17:41:56-07	2818042
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-21 17:41:59-07	2818043
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-21 17:41:52-07	2818044
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-21 17:41:54-07	2818045
/	198.51.100.34	GET	200 OK	2016-07-21 17:41:32-07	2818046
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-21 17:42:18-07	2818047
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 17:42:05-07	2818048
/	203.0.113.104	GET	200 OK	2016-07-21 17:41:41-07	2818049
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 17:42:16-07	2818050
/	192.0.2.239	GET	200 OK	2016-07-21 17:41:44-07	2818051
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 17:42:33-07	2818052
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-21 17:42:24-07	2818053
/	203.0.113.85	GET	200 OK	2016-07-21 17:41:54-07	2818054
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-21 17:42:13-07	2818055
/	203.0.113.68	GET	200 OK	2016-07-21 17:41:59-07	2818056
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-21 17:42:32-07	2818057
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-21 17:42:47-07	2818058
/	203.0.113.188	GET	200 OK	2016-07-21 17:42:03-07	2818059
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 17:42:31-07	2818060
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 17:42:27-07	2818061
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-21 17:42:37-07	2818062
/	198.51.100.207	GET	200 OK	2016-07-21 17:42:07-07	2818063
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 17:42:54-07	2818064
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 17:43:05-07	2818065
/	192.0.2.190	GET	200 OK	2016-07-21 17:42:12-07	2818066
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 17:43:04-07	2818067
/	192.0.2.159	GET	200 OK	2016-07-21 17:42:22-07	2818068
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-21 17:43:10-07	2818069
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-21 17:42:47-07	2818070
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-21 17:43:20-07	2818071
/	198.51.100.231	GET	200 OK	2016-07-21 17:42:26-07	2818072
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-21 17:43:21-07	2818073
/	192.0.2.233	GET	200 OK	2016-07-21 17:42:27-07	2818074
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-21 17:43:04-07	2818075
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-21 17:42:55-07	2818076
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-21 17:43:24-07	2818077
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 17:43:08-07	2818078
/	203.0.113.206	GET	200 OK	2016-07-21 17:42:37-07	2818079
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-21 17:42:55-07	2818080
/	192.0.2.241	GET	200 OK	2016-07-21 17:42:46-07	2818081
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-21 17:43:43-07	2818082
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 17:43:16-07	2818083
/	198.51.100.222	GET	200 OK	2016-07-21 17:42:52-07	2818084
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-21 17:43:10-07	2818085
/	198.51.100.156	GET	200 OK	2016-07-21 17:43:02-07	2818086
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 17:43:19-07	2818087
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 17:43:25-07	2818088
/	203.0.113.186	GET	200 OK	2016-07-21 17:43:07-07	2818089
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 17:44:05-07	2818090
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 17:43:36-07	2818091
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 17:44:04-07	2818092
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 17:43:43-07	2818093
/	198.51.100.124	GET	200 OK	2016-07-21 17:43:17-07	2818094
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-21 17:44:07-07	2818095
/	203.0.113.110	GET	200 OK	2016-07-21 17:43:20-07	2818096
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-21 17:43:56-07	2818097
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-21 17:43:55-07	2818098
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-21 17:44:09-07	2818099
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-21 17:43:37-07	2818100
/	198.51.100.209	GET	200 OK	2016-07-21 17:43:30-07	2818101
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-21 17:44:21-07	2818102
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 17:44:28-07	2818103
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-21 17:43:54-07	2818104
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-21 17:44:20-07	2818105
/	203.0.113.76	GET	200 OK	2016-07-21 17:43:34-07	2818106
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 17:44:30-07	2818107
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 17:44:08-07	2818108
/	192.0.2.14	GET	200 OK	2016-07-21 17:43:36-07	2818109
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-21 17:44:01-07	2818110
/	192.0.2.118	GET	200 OK	2016-07-21 17:43:45-07	2818111
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 17:44:15-07	2818112
/	192.0.2.244	GET	200 OK	2016-07-21 17:43:51-07	2818113
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-21 17:44:28-07	2818114
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-21 17:44:10-07	2818115
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-21 17:44:22-07	2818116
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 17:44:35-07	2818117
/	203.0.113.197	GET	200 OK	2016-07-21 17:43:59-07	2818118
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-21 17:44:45-07	2818119
/	192.0.2.90	GET	200 OK	2016-07-21 17:44:04-07	2818120
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-21 17:44:26-07	2818121
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-21 17:44:57-07	2818122
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 17:44:57-07	2818123
/	192.0.2.84	GET	200 OK	2016-07-21 17:44:05-07	2818124
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-21 17:44:56-07	2818125
/	198.51.100.40	GET	200 OK	2016-07-21 17:44:13-07	2818126
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 17:44:58-07	2818127
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 17:45:12-07	2818128
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-21 17:44:32-07	2818129
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 17:44:48-07	2818130
/	203.0.113.57	GET	200 OK	2016-07-21 17:44:18-07	2818131
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-21 17:44:39-07	2818132
/	198.51.100.177	GET	200 OK	2016-07-21 17:44:23-07	2818133
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-21 17:44:56-07	2818134
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-21 17:45:13-07	2818135
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-21 17:45:12-07	2818136
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-21 17:44:56-07	2818137
/	192.0.2.108	GET	200 OK	2016-07-21 17:44:26-07	2818138
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-21 17:45:15-07	2818139
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-21 17:44:58-07	2818140
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 17:45:09-07	2818141
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 17:45:21-07	2818142
/	203.0.113.8	GET	200 OK	2016-07-21 17:44:27-07	2818143
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-21 17:44:51-07	2818144
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 17:45:09-07	2818145
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-21 17:45:16-07	2818146
/	203.0.113.198	GET	200 OK	2016-07-21 17:44:31-07	2818147
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-21 17:45:17-07	2818148
/	198.51.100.32	GET	200 OK	2016-07-21 17:44:34-07	2818149
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 17:45:19-07	2818150
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 17:45:15-07	2818151
/	203.0.113.5	GET	200 OK	2016-07-21 17:44:40-07	2818152
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 17:45:26-07	2818153
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-21 17:45:28-07	2818154
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-21 17:45:25-07	2818155
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-21 17:45:33-07	2818156
/	192.0.2.251	GET	200 OK	2016-07-21 17:44:43-07	2818157
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-21 17:45:36-07	2818158
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 17:45:36-07	2818159
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-21 17:45:06-07	2818161
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-21 17:45:37-07	2818162
/	198.51.100.19	GET	200 OK	2016-07-21 17:44:56-07	2818163
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-21 17:45:43-07	2818164
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-21 17:45:49-07	2818165
/	198.51.100.182	GET	200 OK	2016-07-21 17:45:02-07	2818166
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-21 17:45:57-07	2818167
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-21 17:45:21-07	2818168
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-21 17:45:56-07	2818169
/	192.0.2.97	GET	200 OK	2016-07-21 17:45:08-07	2818170
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-21 17:46:00-07	2818171
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-21 17:45:46-07	2818172
/	203.0.113.37	GET	200 OK	2016-07-21 17:45:15-07	2818173
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-21 17:45:38-07	2818174
/	192.0.2.153	GET	200 OK	2016-07-21 17:45:24-07	2818175
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 17:45:40-07	2818176
/	198.51.100.95	GET	200 OK	2016-07-21 17:45:34-07	2818177
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-21 17:45:49-07	2818178
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 17:46:20-07	2818179
/	203.0.113.123	GET	200 OK	2016-07-21 17:45:36-07	2818180
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-21 17:46:03-07	2818181
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-21 17:45:54-07	2818182
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 17:46:18-07	2818183
/	198.51.100.199	GET	200 OK	2016-07-21 17:45:37-07	2818184
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-21 17:46:25-07	2818185
/	203.0.113.153	GET	200 OK	2016-07-21 17:45:39-07	2818186
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 17:46:19-07	2818187
/	203.0.113.125	GET	200 OK	2016-07-21 17:45:45-07	2818188
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-21 17:46:17-07	2818189
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-21 17:46:32-07	2818190
/	203.0.113.112	GET	200 OK	2016-07-21 17:45:49-07	2818191
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-21 17:46:32-07	2818192
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 17:46:06-07	2818193
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 17:46:38-07	2818194
/	203.0.113.250	GET	200 OK	2016-07-21 17:45:58-07	2818195
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 17:46:51-07	2818196
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 17:46:14-07	2818197
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-21 17:46:14-07	2818198
/	198.51.100.49	GET	200 OK	2016-07-21 17:46:04-07	2818199
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 17:47:02-07	2818200
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-21 17:46:38-07	2818201
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-21 17:46:34-07	2818202
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-21 17:46:53-07	2818203
/	198.51.100.33	GET	200 OK	2016-07-21 17:46:08-07	2818204
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-21 17:46:25-07	2818205
/	192.0.2.203	GET	200 OK	2016-07-21 17:46:16-07	2818206
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-21 17:47:02-07	2818207
/	203.0.113.1	GET	200 OK	2016-07-21 17:46:18-07	2818208
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 17:46:55-07	2818209
/	198.51.100.116	GET	200 OK	2016-07-21 17:46:26-07	2818210
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 17:46:57-07	2818211
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-21 17:47:10-07	2818212
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-21 17:46:42-07	2818213
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 17:47:23-07	2818214
/	198.51.100.123	GET	200 OK	2016-07-21 17:46:31-07	2818215
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-21 17:47:30-07	2818216
/	203.0.113.83	GET	200 OK	2016-07-21 17:46:34-07	2818217
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-21 17:47:23-07	2818218
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-21 17:47:17-07	2818219
/	203.0.113.48	GET	200 OK	2016-07-21 17:46:35-07	2818220
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 17:47:13-07	2818221
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-21 17:47:09-07	2818222
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 17:47:20-07	2818223
/	198.51.100.1	GET	200 OK	2016-07-21 17:46:43-07	2818224
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-21 17:47:17-07	2818225
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-21 17:47:28-07	2818226
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-21 17:47:18-07	2818227
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-21 17:47:29-07	2818228
/	192.0.2.207	GET	200 OK	2016-07-21 17:46:47-07	2818229
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 17:47:44-07	2818230
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-21 17:47:12-07	2818231
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 17:47:35-07	2818232
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 17:47:29-07	2818233
/	203.0.113.38	GET	200 OK	2016-07-21 17:46:56-07	2818234
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-21 17:47:51-07	2818235
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-21 17:47:43-07	2818236
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-21 17:47:46-07	2818237
/	192.0.2.25	GET	200 OK	2016-07-21 17:47:00-07	2818238
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-21 17:47:29-07	2818239
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-21 17:47:43-07	2818240
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-21 17:47:56-07	2818241
/	203.0.113.44	GET	200 OK	2016-07-21 17:47:03-07	2818242
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 17:47:56-07	2818243
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 17:47:51-07	2818244
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 17:47:59-07	2818245
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-21 17:47:34-07	2818246
/	198.51.100.146	GET	200 OK	2016-07-21 17:47:04-07	2818247
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 17:47:21-07	2818248
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-21 17:47:19-07	2818249
/	203.0.113.65	GET	200 OK	2016-07-21 17:47:05-07	2818250
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-21 17:47:31-07	2818251
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 17:47:55-07	2818252
/	192.0.2.7	GET	200 OK	2016-07-21 17:47:14-07	2818253
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-21 17:47:34-07	2818254
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 17:47:55-07	2818255
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-21 17:47:57-07	2818256
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-21 17:47:49-07	2818257
/	198.51.100.62	GET	200 OK	2016-07-21 17:47:15-07	2818258
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-21 17:47:52-07	2818259
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-21 17:47:43-07	2818260
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-21 17:47:47-07	2818261
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-21 17:47:38-07	2818262
/	203.0.113.30	GET	200 OK	2016-07-21 17:47:25-07	2818263
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 17:47:59-07	2818264
/	192.0.2.183	GET	200 OK	2016-07-21 17:47:35-07	2818265
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-21 17:48:00-07	2818266
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-21 17:48:22-07	2818267
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-21 17:47:59-07	2818268
/	203.0.113.93	GET	200 OK	2016-07-21 17:47:39-07	2818269
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-21 17:48:30-07	2818270
/	198.51.100.52	GET	200 OK	2016-07-21 17:47:44-07	2818271
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 17:48:33-07	2818272
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-21 17:48:18-07	2818273
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-21 17:48:38-07	2818274
/	203.0.113.41	GET	200 OK	2016-07-21 17:47:53-07	2818275
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 17:48:33-07	2818276
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-21 17:48:51-07	2818277
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 17:48:14-07	2818278
/	198.51.100.108	GET	200 OK	2016-07-21 17:48:01-07	2818279
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-21 17:48:52-07	2818280
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-21 17:48:23-07	2818281
/	192.0.2.147	GET	200 OK	2016-07-21 17:48:06-07	2818282
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-21 17:48:55-07	2818283
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-21 17:48:31-07	2818284
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-21 17:48:55-07	2818285
/	203.0.113.165	GET	200 OK	2016-07-21 17:48:07-07	2818286
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-21 17:48:23-07	2818287
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-21 17:48:34-07	2818288
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 17:48:41-07	2818289
/	198.51.100.207	GET	200 OK	2016-07-21 17:48:14-07	2818290
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 17:49:05-07	2818291
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-21 17:48:49-07	2818292
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-21 17:48:34-07	2818293
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 17:48:33-07	2818294
/	198.51.100.42	GET	200 OK	2016-07-21 17:48:17-07	2818295
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-21 17:48:37-07	2818296
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 17:48:37-07	2818297
/	203.0.113.83	GET	200 OK	2016-07-21 17:48:27-07	2818298
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-21 17:49:04-07	2818299
/	192.0.2.12	GET	200 OK	2016-07-21 17:48:36-07	2818300
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 17:49:31-07	2818301
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-21 17:49:19-07	2818302
/	203.0.113.253	GET	200 OK	2016-07-21 17:48:44-07	2818303
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-21 17:49:30-07	2818304
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 17:49:17-07	2818305
/	198.51.100.215	GET	200 OK	2016-07-21 17:48:45-07	2818306
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 17:49:11-07	2818307
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 17:49:13-07	2818308
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 17:49:25-07	2818309
/	203.0.113.205	GET	200 OK	2016-07-21 17:48:55-07	2818310
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-21 17:49:41-07	2818311
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 17:49:30-07	2818312
/	203.0.113.143	GET	200 OK	2016-07-21 17:48:59-07	2818313
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 17:49:52-07	2818314
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-21 17:49:31-07	2818315
/	203.0.113.173	GET	200 OK	2016-07-21 17:49:06-07	2818316
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-21 17:49:34-07	2818317
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-21 17:49:22-07	2818318
/	198.51.100.178	GET	200 OK	2016-07-21 17:49:16-07	2818319
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-21 17:49:42-07	2818320
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-21 17:50:14-07	2818321
/	192.0.2.246	GET	200 OK	2016-07-21 17:49:26-07	2818322
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 17:49:56-07	2818323
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 17:50:07-07	2818324
/	192.0.2.55	GET	200 OK	2016-07-21 17:49:30-07	2818325
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-21 17:50:12-07	2818326
/	198.51.100.250	GET	200 OK	2016-07-21 17:49:40-07	2818327
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 17:50:21-07	2818328
/	192.0.2.164	GET	200 OK	2016-07-21 17:49:46-07	2818329
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-21 17:50:35-07	2818330
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-21 17:50:29-07	2818331
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-21 17:50:27-07	2818332
/	203.0.113.125	GET	200 OK	2016-07-21 17:49:50-07	2818333
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 17:50:22-07	2818334
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-21 17:50:07-07	2818335
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-21 17:50:32-07	2818336
/	203.0.113.55	GET	200 OK	2016-07-21 17:49:52-07	2818337
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-21 17:50:42-07	2818338
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 17:50:14-07	2818339
/	203.0.113.60	GET	200 OK	2016-07-21 17:49:54-07	2818340
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 17:50:49-07	2818341
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 17:50:09-07	2818342
/	198.51.100.235	GET	200 OK	2016-07-21 17:50:03-07	2818343
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-21 17:50:35-07	2818344
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-21 17:50:21-07	2818345
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-21 17:50:36-07	2818346
/	203.0.113.177	GET	200 OK	2016-07-21 17:50:07-07	2818347
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-21 17:50:58-07	2818348
/	203.0.113.64	GET	200 OK	2016-07-21 17:50:17-07	2818349
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-21 17:51:16-07	2818350
/	203.0.113.69	GET	200 OK	2016-07-21 17:50:25-07	2818351
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 17:51:09-07	2818352
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-21 17:51:12-07	2818353
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-21 17:50:54-07	2818354
/	203.0.113.166	GET	200 OK	2016-07-21 17:50:30-07	2818355
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 17:51:11-07	2818356
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 17:50:57-07	2818357
/	198.51.100.117	GET	200 OK	2016-07-21 17:50:36-07	2818358
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 17:51:23-07	2818359
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-21 17:51:10-07	2818360
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-21 17:50:57-07	2818361
/	192.0.2.167	GET	200 OK	2016-07-21 17:50:43-07	2818362
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 17:51:06-07	2818363
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-21 17:51:11-07	2818364
/	198.51.100.211	GET	200 OK	2016-07-21 17:50:46-07	2818365
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-21 17:51:21-07	2818366
/	192.0.2.252	GET	200 OK	2016-07-21 17:50:49-07	2818367
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-21 17:51:07-07	2818368
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-21 17:51:22-07	2818369
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-21 17:51:15-07	2818370
/	203.0.113.23	GET	200 OK	2016-07-21 17:50:57-07	2818371
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-21 17:51:44-07	2818372
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 17:51:14-07	2818373
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 17:51:31-07	2818374
/	192.0.2.219	GET	200 OK	2016-07-21 17:50:59-07	2818375
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-21 17:51:49-07	2818376
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 17:51:24-07	2818377
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-21 17:51:36-07	2818378
/	192.0.2.56	GET	200 OK	2016-07-21 17:51:06-07	2818379
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-21 17:51:36-07	2818380
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-21 17:51:54-07	2818381
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-21 17:51:35-07	2818382
/	198.51.100.168	GET	200 OK	2016-07-21 17:51:08-07	2818383
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-21 17:52:03-07	2818384
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-21 17:52:05-07	2818385
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 17:51:26-07	2818386
/	198.51.100.130	GET	200 OK	2016-07-21 17:51:12-07	2818387
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-21 17:52:03-07	2818388
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-21 17:51:51-07	2818389
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 17:51:48-07	2818390
/	192.0.2.120	GET	200 OK	2016-07-21 17:51:20-07	2818391
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-21 17:52:05-07	2818392
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-21 17:51:36-07	2818393
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-21 17:51:49-07	2818394
/	192.0.2.132	GET	200 OK	2016-07-21 17:51:28-07	2818395
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-21 17:52:18-07	2818396
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-21 17:52:19-07	2818397
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-21 17:51:57-07	2818398
/	192.0.2.118	GET	200 OK	2016-07-21 17:51:38-07	2818399
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-21 17:52:36-07	2818400
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 17:51:54-07	2818401
/	198.51.100.117	GET	200 OK	2016-07-21 17:51:47-07	2818402
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-21 17:52:20-07	2818403
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-21 17:52:18-07	2818404
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 17:52:33-07	2818405
/	192.0.2.227	GET	200 OK	2016-07-21 17:51:55-07	2818406
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-21 17:52:26-07	2818407
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 17:52:41-07	2818408
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-21 17:52:46-07	2818409
/	192.0.2.86	GET	200 OK	2016-07-21 17:51:56-07	2818410
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 17:52:48-07	2818411
/	198.51.100.134	GET	200 OK	2016-07-21 17:51:59-07	2818412
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-21 17:52:27-07	2818413
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-21 17:52:28-07	2818414
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-21 17:52:34-07	2818415
/	203.0.113.106	GET	200 OK	2016-07-21 17:52:03-07	2818416
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-21 17:52:51-07	2818417
/	203.0.113.211	GET	200 OK	2016-07-21 17:52:12-07	2818418
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-21 17:52:55-07	2818419
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-21 17:52:32-07	2818420
/	198.51.100.70	GET	200 OK	2016-07-21 17:52:19-07	2818421
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 17:52:53-07	2818422
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-21 17:52:48-07	2818423
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-21 17:52:34-07	2818424
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-21 17:53:10-07	2818425
/	203.0.113.155	GET	200 OK	2016-07-21 17:52:28-07	2818426
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-21 17:53:03-07	2818427
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-21 17:53:00-07	2818428
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 17:52:47-07	2818429
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 17:53:01-07	2818430
/	203.0.113.115	GET	200 OK	2016-07-21 17:52:30-07	2818431
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-21 17:53:13-07	2818432
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-21 17:53:05-07	2818433
/	192.0.2.16	GET	200 OK	2016-07-21 17:52:37-07	2818434
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-21 17:52:54-07	2818435
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 17:53:01-07	2818436
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 17:53:00-07	2818437
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-21 17:53:08-07	2818438
/	203.0.113.118	GET	200 OK	2016-07-21 17:52:47-07	2818439
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-21 17:53:05-07	2818440
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 17:53:11-07	2818441
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-21 17:53:44-07	2818442
/	192.0.2.80	GET	200 OK	2016-07-21 17:52:51-07	2818443
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-21 17:53:48-07	2818444
/	192.0.2.233	GET	200 OK	2016-07-21 17:52:59-07	2818445
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-21 17:53:58-07	2818446
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-21 17:53:47-07	2818448
/	192.0.2.17	GET	200 OK	2016-07-21 17:53:08-07	2818449
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 17:53:30-07	2818450
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 17:53:34-07	2818451
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-21 17:54:05-07	2818452
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-21 17:53:28-07	2818453
/	198.51.100.242	GET	200 OK	2016-07-21 17:53:12-07	2818454
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-21 17:53:48-07	2818455
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-21 17:53:57-07	2818456
/	192.0.2.241	GET	200 OK	2016-07-21 17:53:20-07	2818457
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-21 17:53:55-07	2818458
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-21 17:53:38-07	2818459
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 17:54:03-07	2818460
/	203.0.113.155	GET	200 OK	2016-07-21 17:53:27-07	2818461
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-21 17:54:04-07	2818462
/	192.0.2.167	GET	200 OK	2016-07-21 17:53:36-07	2818463
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 17:54:21-07	2818464
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 17:54:12-07	2818465
/	203.0.113.131	GET	200 OK	2016-07-21 17:53:40-07	2818466
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 17:53:55-07	2818467
/	203.0.113.115	GET	200 OK	2016-07-21 17:53:44-07	2818468
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 17:54:26-07	2818469
/	198.51.100.171	GET	200 OK	2016-07-21 17:53:51-07	2818470
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-21 17:54:07-07	2818471
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-21 17:54:20-07	2818472
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-21 17:54:33-07	2818473
/	192.0.2.242	GET	200 OK	2016-07-21 17:53:54-07	2818474
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-21 17:54:44-07	2818475
/	198.51.100.196	GET	200 OK	2016-07-21 17:53:56-07	2818476
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-21 17:54:39-07	2818477
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-21 17:54:38-07	2818478
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-21 17:54:32-07	2818479
/	198.51.100.159	GET	200 OK	2016-07-21 17:53:57-07	2818480
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-21 17:54:27-07	2818481
/	192.0.2.245	GET	200 OK	2016-07-21 17:53:59-07	2818482
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 17:54:16-07	2818483
/	192.0.2.235	GET	200 OK	2016-07-21 17:54:04-07	2818484
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-21 17:54:41-07	2818485
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-21 17:54:44-07	2818486
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-21 17:54:27-07	2818487
/	192.0.2.102	GET	200 OK	2016-07-21 17:54:07-07	2818488
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 17:54:52-07	2818489
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 17:54:52-07	2818490
/	203.0.113.94	GET	200 OK	2016-07-21 17:54:09-07	2818491
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-21 17:55:02-07	2818492
/	198.51.100.69	GET	200 OK	2016-07-21 17:54:19-07	2818493
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 17:55:15-07	2818494
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 17:54:53-07	2818495
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 17:55:00-07	2818496
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-21 17:55:08-07	2818497
/	192.0.2.15	GET	200 OK	2016-07-21 17:54:27-07	2818498
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-21 17:54:54-07	2818499
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-21 17:54:47-07	2818500
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-21 17:54:43-07	2818501
/	203.0.113.80	GET	200 OK	2016-07-21 17:54:28-07	2818502
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-21 17:55:09-07	2818503
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 17:55:12-07	2818504
/	192.0.2.108	GET	200 OK	2016-07-21 17:54:34-07	2818505
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-21 17:55:00-07	2818506
/	203.0.113.245	GET	200 OK	2016-07-21 17:54:40-07	2818507
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 17:54:59-07	2818508
/	203.0.113.99	GET	200 OK	2016-07-21 17:54:47-07	2818509
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-21 17:55:22-07	2818510
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-21 17:55:17-07	2818511
/	198.51.100.76	GET	200 OK	2016-07-21 17:54:50-07	2818512
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-21 17:55:35-07	2818513
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-21 17:55:07-07	2818514
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-21 17:55:24-07	2818515
/	192.0.2.129	GET	200 OK	2016-07-21 17:54:52-07	2818516
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-21 17:55:43-07	2818517
/	192.0.2.74	GET	200 OK	2016-07-21 17:55:02-07	2818518
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-21 17:55:51-07	2818519
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-21 17:55:39-07	2818520
/	203.0.113.161	GET	200 OK	2016-07-21 17:55:05-07	2818521
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-21 17:55:54-07	2818522
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 17:56:05-07	2818523
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 17:55:56-07	2818524
/	198.51.100.107	GET	200 OK	2016-07-21 17:55:08-07	2818525
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 17:55:52-07	2818526
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-21 17:55:53-07	2818527
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-21 17:56:03-07	2818528
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-21 17:56:08-07	2818529
/	192.0.2.221	GET	200 OK	2016-07-21 17:55:11-07	2818530
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-21 17:55:57-07	2818531
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-21 17:55:26-07	2818532
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-21 17:56:05-07	2818533
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-21 17:56:07-07	2818534
/	192.0.2.167	GET	200 OK	2016-07-21 17:55:20-07	2818535
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-21 17:55:49-07	2818536
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 17:55:38-07	2818537
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-21 17:56:07-07	2818538
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-21 17:56:04-07	2818539
/	203.0.113.87	GET	200 OK	2016-07-21 17:55:27-07	2818540
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-21 17:55:45-07	2818541
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-21 17:56:09-07	2818542
/	198.51.100.58	GET	200 OK	2016-07-21 17:55:35-07	2818543
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-21 17:56:33-07	2818544
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 17:55:55-07	2818545
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 17:56:22-07	2818546
/	203.0.113.71	GET	200 OK	2016-07-21 17:55:41-07	2818547
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 17:56:13-07	2818548
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-21 17:56:37-07	2818549
/	203.0.113.73	GET	200 OK	2016-07-21 17:55:45-07	2818550
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-21 17:56:19-07	2818551
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 17:56:23-07	2818552
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 17:56:11-07	2818553
/	198.51.100.178	GET	200 OK	2016-07-21 17:55:49-07	2818554
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-21 17:56:33-07	2818555
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-21 17:56:39-07	2818556
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-21 17:56:14-07	2818557
/	203.0.113.52	GET	200 OK	2016-07-21 17:55:51-07	2818558
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-21 17:56:27-07	2818559
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 17:56:20-07	2818560
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-21 17:56:45-07	2818561
/	203.0.113.171	GET	200 OK	2016-07-21 17:55:57-07	2818562
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-21 17:56:24-07	2818563
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-21 17:56:37-07	2818564
/	198.51.100.72	GET	200 OK	2016-07-21 17:56:06-07	2818565
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-21 17:56:58-07	2818566
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-21 17:56:42-07	2818567
/	203.0.113.138	GET	200 OK	2016-07-21 17:56:11-07	2818568
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-21 17:56:41-07	2818569
/	203.0.113.181	GET	200 OK	2016-07-21 17:56:12-07	2818570
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-21 17:56:33-07	2818571
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 17:56:45-07	2818572
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-21 17:56:44-07	2818573
/	192.0.2.227	GET	200 OK	2016-07-21 17:56:13-07	2818574
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 17:57:09-07	2818575
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-21 17:57:06-07	2818576
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-21 17:57:08-07	2818577
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-21 17:56:43-07	2818578
/	192.0.2.35	GET	200 OK	2016-07-21 17:56:14-07	2818579
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-21 17:56:30-07	2818580
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-21 17:56:33-07	2818581
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-21 17:56:46-07	2818582
/	198.51.100.172	GET	200 OK	2016-07-21 17:56:15-07	2818583
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-21 17:56:59-07	2818584
/	192.0.2.53	GET	200 OK	2016-07-21 17:56:19-07	2818585
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-21 17:57:07-07	2818586
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-21 17:57:19-07	2818587
/	203.0.113.237	GET	200 OK	2016-07-21 17:56:28-07	2818588
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-21 17:56:46-07	2818589
/	198.51.100.221	GET	200 OK	2016-07-21 17:56:38-07	2818590
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-21 17:57:21-07	2818591
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-21 17:57:12-07	2818592
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-21 17:56:55-07	2818593
/	203.0.113.13	GET	200 OK	2016-07-21 17:56:46-07	2818594
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 17:57:12-07	2818595
/	203.0.113.230	GET	200 OK	2016-07-21 17:56:47-07	2818596
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 17:57:25-07	2818597
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 17:57:03-07	2818598
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-21 17:57:47-07	2818599
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-21 17:57:29-07	2818600
/	198.51.100.186	GET	200 OK	2016-07-21 17:56:49-07	2818601
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-21 17:57:48-07	2818602
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-21 17:57:47-07	2818603
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-21 17:57:39-07	2818604
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-21 17:57:40-07	2818605
/	192.0.2.139	GET	200 OK	2016-07-21 17:56:59-07	2818606
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-21 17:57:22-07	2818607
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-21 17:57:54-07	2818608
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-21 17:57:23-07	2818609
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-21 17:57:24-07	2818610
/	192.0.2.215	GET	200 OK	2016-07-21 17:57:05-07	2818611
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 17:57:35-07	2818612
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-21 17:57:59-07	2818613
/	198.51.100.72	GET	200 OK	2016-07-21 17:57:15-07	2818614
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-21 17:57:48-07	2818615
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-21 17:58:11-07	2818616
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-21 17:57:57-07	2818617
/	198.51.100.90	GET	200 OK	2016-07-21 17:57:21-07	2818618
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-21 17:58:16-07	2818619
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-21 17:58:16-07	2818620
/	203.0.113.11	GET	200 OK	2016-07-21 17:57:22-07	2818621
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 17:58:11-07	2818622
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-21 17:57:53-07	2818623
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-21 17:57:54-07	2818624
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 17:57:58-07	2818625
/	203.0.113.54	GET	200 OK	2016-07-21 17:57:25-07	2818626
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-21 17:58:02-07	2818627
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-21 17:57:51-07	2818628
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-21 17:58:00-07	2818629
/	203.0.113.141	GET	200 OK	2016-07-21 17:57:27-07	2818630
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-21 17:58:16-07	2818631
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 17:58:12-07	2818632
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-21 17:58:21-07	2818633
/	192.0.2.17	GET	200 OK	2016-07-21 17:57:29-07	2818634
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-21 17:57:56-07	2818635
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 17:58:20-07	2818636
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-21 17:57:47-07	2818637
/	203.0.113.92	GET	200 OK	2016-07-21 17:57:36-07	2818638
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-21 17:58:36-07	2818639
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-21 17:58:23-07	2818640
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-21 17:58:10-07	2818641
/	198.51.100.154	GET	200 OK	2016-07-21 17:57:45-07	2818642
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-21 17:58:33-07	2818643
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-21 17:58:28-07	2818644
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-21 17:58:12-07	2818645
/	198.51.100.194	GET	200 OK	2016-07-21 17:57:48-07	2818646
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-21 17:58:47-07	2818647
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 17:58:16-07	2818648
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-21 17:58:42-07	2818649
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-21 17:58:03-07	2818650
/	198.51.100.180	GET	200 OK	2016-07-21 17:57:50-07	2818651
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 17:58:39-07	2818652
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-21 17:58:14-07	2818653
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 17:58:26-07	2818654
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-21 17:58:20-07	2818655
/	198.51.100.11	GET	200 OK	2016-07-21 17:57:51-07	2818656
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 17:58:49-07	2818657
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-21 17:58:08-07	2818658
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 17:58:38-07	2818659
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-21 17:58:50-07	2818660
/	203.0.113.152	GET	200 OK	2016-07-21 17:57:56-07	2818661
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 17:58:50-07	2818662
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-21 17:58:18-07	2818663
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-21 17:58:37-07	2818664
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 17:58:28-07	2818665
/	192.0.2.135	GET	200 OK	2016-07-21 17:57:58-07	2818666
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 17:58:34-07	2818667
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-21 17:58:34-07	2818668
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-21 17:58:43-07	2818669
/	198.51.100.162	GET	200 OK	2016-07-21 17:58:00-07	2818670
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-21 17:58:32-07	2818671
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-21 17:58:54-07	2818672
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-21 17:58:52-07	2818673
/	192.0.2.225	GET	200 OK	2016-07-21 17:58:02-07	2818674
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-21 17:58:49-07	2818675
/	203.0.113.58	GET	200 OK	2016-07-21 17:58:07-07	2818676
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-21 17:58:44-07	2818677
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-21 17:59:03-07	2818678
/	203.0.113.211	GET	200 OK	2016-07-21 17:58:14-07	2818679
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-21 17:59:04-07	2818680
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-21 17:58:32-07	2818681
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 17:58:44-07	2818682
/	192.0.2.78	GET	200 OK	2016-07-21 17:58:15-07	2818683
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-21 17:59:08-07	2818684
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-21 17:59:03-07	2818685
/	192.0.2.111	GET	200 OK	2016-07-21 17:58:17-07	2818686
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 17:59:10-07	2818687
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-21 17:59:16-07	2818688
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-21 17:59:06-07	2818689
/	192.0.2.170	GET	200 OK	2016-07-21 17:58:21-07	2818690
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-21 17:59:14-07	2818691
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 17:58:53-07	2818692
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 17:58:47-07	2818693
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-21 17:59:07-07	2818694
/	203.0.113.24	GET	200 OK	2016-07-21 17:58:31-07	2818695
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-21 17:59:18-07	2818696
/	203.0.113.161	GET	200 OK	2016-07-21 17:58:35-07	2818697
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-21 17:59:00-07	2818698
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 17:59:04-07	2818699
/	192.0.2.33	GET	200 OK	2016-07-21 17:58:38-07	2818700
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-21 17:59:38-07	2818701
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 17:59:06-07	2818702
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 17:59:20-07	2818703
/	203.0.113.227	GET	200 OK	2016-07-21 17:58:43-07	2818704
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-21 17:59:10-07	2818705
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 17:59:41-07	2818706
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 17:59:38-07	2818707
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-21 17:59:20-07	2818708
/	192.0.2.98	GET	200 OK	2016-07-21 17:58:45-07	2818709
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-21 17:59:14-07	2818710
/	203.0.113.237	GET	200 OK	2016-07-21 17:58:46-07	2818711
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-21 17:59:03-07	2818712
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-21 17:59:03-07	2818713
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 17:59:15-07	2818714
/	203.0.113.32	GET	200 OK	2016-07-21 17:58:48-07	2818715
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 17:59:28-07	2818716
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-21 17:59:21-07	2818717
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-21 17:59:24-07	2818718
/	203.0.113.27	GET	200 OK	2016-07-21 17:58:57-07	2818719
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-21 17:59:47-07	2818720
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-21 17:59:18-07	2818721
/	203.0.113.133	GET	200 OK	2016-07-21 17:59:03-07	2818722
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-21 17:59:45-07	2818723
/	192.0.2.14	GET	200 OK	2016-07-21 17:59:04-07	2818724
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-21 17:59:27-07	2818725
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-21 17:59:30-07	2818726
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-21 18:00:04-07	2818727
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-21 17:59:38-07	2818728
/	192.0.2.194	GET	200 OK	2016-07-21 17:59:11-07	2818729
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 17:59:41-07	2818730
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-21 17:59:49-07	2818731
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-21 17:59:48-07	2818732
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 17:59:44-07	2818733
/	203.0.113.143	GET	200 OK	2016-07-21 17:59:14-07	2818734
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 17:59:42-07	2818735
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 17:59:48-07	2818736
/	203.0.113.33	GET	200 OK	2016-07-21 17:59:22-07	2818737
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-21 17:59:42-07	2818738
/	198.51.100.210	GET	200 OK	2016-07-21 17:59:25-07	2818739
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-21 18:00:16-07	2818740
/	192.0.2.88	GET	200 OK	2016-07-21 17:59:29-07	2818741
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-21 17:59:55-07	2818742
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-21 18:00:21-07	2818743
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-21 18:00:00-07	2818744
/	192.0.2.59	GET	200 OK	2016-07-21 17:59:35-07	2818745
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-21 17:59:54-07	2818746
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-21 18:00:27-07	2818747
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-21 17:59:58-07	2818748
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-21 18:00:00-07	2818749
/	198.51.100.133	GET	200 OK	2016-07-21 17:59:45-07	2818750
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-21 18:00:13-07	2818751
/	198.51.100.46	GET	200 OK	2016-07-21 17:59:51-07	2818752
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-21 18:00:15-07	2818753
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-21 18:00:35-07	2818754
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-21 18:00:49-07	2818755
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-21 18:00:19-07	2818756
/	192.0.2.142	GET	200 OK	2016-07-21 17:59:52-07	2818757
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 18:00:21-07	2818758
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 18:00:30-07	2818759
/	198.51.100.75	GET	200 OK	2016-07-21 18:00:01-07	2818760
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-21 18:00:46-07	2818761
/	203.0.113.183	GET	200 OK	2016-07-21 18:00:04-07	2818762
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 18:00:59-07	2818763
/	203.0.113.96	GET	200 OK	2016-07-21 18:00:08-07	2818764
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-21 18:00:44-07	2818765
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-21 18:00:24-07	2818766
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 18:00:24-07	2818767
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-21 18:00:54-07	2818768
/	198.51.100.49	GET	200 OK	2016-07-21 18:00:12-07	2818769
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-21 18:00:54-07	2818770
/	203.0.113.10	GET	200 OK	2016-07-21 18:00:22-07	2818771
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 18:00:48-07	2818772
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-21 18:00:51-07	2818773
/	203.0.113.150	GET	200 OK	2016-07-21 18:00:31-07	2818774
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-21 18:01:00-07	2818775
/	198.51.100.110	GET	200 OK	2016-07-21 18:00:40-07	2818776
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-21 18:01:19-07	2818777
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-21 18:01:15-07	2818778
/	203.0.113.175	GET	200 OK	2016-07-21 18:00:41-07	2818779
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-21 18:01:05-07	2818780
/	198.51.100.141	GET	200 OK	2016-07-21 18:00:45-07	2818781
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-21 18:01:28-07	2818782
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-21 18:01:41-07	2818783
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-21 18:01:21-07	2818784
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-21 18:01:38-07	2818785
/	198.51.100.44	GET	200 OK	2016-07-21 18:00:54-07	2818786
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 18:01:39-07	2818787
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-21 18:01:40-07	2818788
/	198.51.100.245	GET	200 OK	2016-07-21 18:01:01-07	2818789
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-21 18:01:24-07	2818790
/	198.51.100.145	GET	200 OK	2016-07-21 18:01:04-07	2818791
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-21 18:01:51-07	2818792
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-21 18:01:34-07	2818793
/	203.0.113.4	GET	200 OK	2016-07-21 18:01:08-07	2818794
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-21 18:01:41-07	2818795
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-21 18:02:07-07	2818796
/	192.0.2.237	GET	200 OK	2016-07-21 18:01:17-07	2818797
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-21 18:02:09-07	2818798
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-21 18:02:03-07	2818799
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-21 18:02:05-07	2818800
/	192.0.2.73	GET	200 OK	2016-07-21 18:01:26-07	2818801
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-21 18:02:05-07	2818802
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-21 18:01:48-07	2818803
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-21 18:01:52-07	2818804
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-21 18:01:48-07	2818805
/	203.0.113.132	GET	200 OK	2016-07-21 18:01:33-07	2818806
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-21 18:02:11-07	2818807
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-21 18:02:12-07	2818808
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 18:02:14-07	2818809
/	198.51.100.151	GET	200 OK	2016-07-21 18:01:36-07	2818810
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 18:02:02-07	2818811
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-21 18:02:34-07	2818812
/	192.0.2.79	GET	200 OK	2016-07-21 18:01:42-07	2818813
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 18:02:28-07	2818814
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 18:02:20-07	2818815
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 18:02:30-07	2818816
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-21 18:02:07-07	2818817
/	198.51.100.59	GET	200 OK	2016-07-21 18:01:43-07	2818818
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-21 18:02:21-07	2818819
/	198.51.100.158	GET	200 OK	2016-07-21 18:01:48-07	2818820
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-21 18:02:33-07	2818821
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 18:02:43-07	2818822
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-21 18:02:34-07	2818823
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 18:02:05-07	2818824
/	203.0.113.72	GET	200 OK	2016-07-21 18:01:53-07	2818825
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-21 18:02:19-07	2818826
/	198.51.100.200	GET	200 OK	2016-07-21 18:02:00-07	2818827
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-21 18:02:37-07	2818828
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-21 18:02:59-07	2818829
/	203.0.113.118	GET	200 OK	2016-07-21 18:02:07-07	2818830
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-21 18:02:22-07	2818831
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 18:02:33-07	2818832
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-21 18:02:52-07	2818833
/	198.51.100.221	GET	200 OK	2016-07-21 18:02:16-07	2818834
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-21 18:02:46-07	2818835
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-21 18:03:02-07	2818836
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-21 18:02:54-07	2818837
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-21 18:02:48-07	2818838
/	198.51.100.15	GET	200 OK	2016-07-21 18:02:20-07	2818839
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-21 18:03:14-07	2818840
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-21 18:03:18-07	2818841
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-21 18:02:56-07	2818842
/	203.0.113.37	GET	200 OK	2016-07-21 18:02:28-07	2818843
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-21 18:02:51-07	2818844
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-21 18:03:11-07	2818845
/	203.0.113.246	GET	200 OK	2016-07-21 18:02:38-07	2818846
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-21 18:03:09-07	2818847
/	192.0.2.157	GET	200 OK	2016-07-21 18:02:44-07	2818848
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-21 18:03:34-07	2818849
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 18:03:12-07	2818850
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-21 18:03:09-07	2818851
/	203.0.113.73	GET	200 OK	2016-07-21 18:02:47-07	2818852
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 18:03:10-07	2818853
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-21 18:03:03-07	2818854
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 18:03:15-07	2818855
/	198.51.100.7	GET	200 OK	2016-07-21 18:02:55-07	2818856
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-21 18:03:36-07	2818857
/	198.51.100.155	GET	200 OK	2016-07-21 18:02:58-07	2818858
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-21 18:03:31-07	2818859
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 18:03:46-07	2818860
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-21 18:03:54-07	2818861
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 18:03:43-07	2818862
/	198.51.100.235	GET	200 OK	2016-07-21 18:03:04-07	2818863
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-21 18:03:39-07	2818864
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 18:03:33-07	2818865
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 18:03:56-07	2818866
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-21 18:03:54-07	2818867
/	198.51.100.99	GET	200 OK	2016-07-21 18:03:10-07	2818868
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-21 18:03:31-07	2818869
/	198.51.100.56	GET	200 OK	2016-07-21 18:03:12-07	2818870
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-21 18:03:58-07	2818871
/	192.0.2.149	GET	200 OK	2016-07-21 18:03:13-07	2818872
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-21 18:03:35-07	2818873
/	192.0.2.121	GET	200 OK	2016-07-21 18:03:23-07	2818874
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-21 18:04:09-07	2818875
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-21 18:04:23-07	2818876
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 18:04:03-07	2818877
/	192.0.2.245	GET	200 OK	2016-07-21 18:03:26-07	2818878
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-21 18:03:56-07	2818879
/	203.0.113.213	GET	200 OK	2016-07-21 18:03:32-07	2818880
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 18:04:08-07	2818881
/	198.51.100.215	GET	200 OK	2016-07-21 18:03:35-07	2818882
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-21 18:04:26-07	2818883
/	203.0.113.178	GET	200 OK	2016-07-21 18:03:44-07	2818884
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 18:04:22-07	2818885
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 18:04:00-07	2818886
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-21 18:04:42-07	2818887
/	198.51.100.146	GET	200 OK	2016-07-21 18:03:53-07	2818888
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-21 18:04:14-07	2818889
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 18:04:48-07	2818890
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-21 18:04:16-07	2818891
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 18:04:51-07	2818892
/	203.0.113.129	GET	200 OK	2016-07-21 18:04:02-07	2818893
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 18:04:32-07	2818894
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 18:04:37-07	2818895
/	198.51.100.73	GET	200 OK	2016-07-21 18:04:05-07	2818896
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 18:04:26-07	2818897
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-21 18:04:54-07	2818898
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-21 18:04:28-07	2818899
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-21 18:04:31-07	2818900
/	203.0.113.180	GET	200 OK	2016-07-21 18:04:12-07	2818901
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 18:04:45-07	2818902
/	203.0.113.130	GET	200 OK	2016-07-21 18:04:19-07	2818903
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-21 18:04:35-07	2818904
/	198.51.100.68	GET	200 OK	2016-07-21 18:04:28-07	2818905
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-21 18:04:55-07	2818906
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-21 18:04:59-07	2818907
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-21 18:05:04-07	2818908
/	192.0.2.31	GET	200 OK	2016-07-21 18:04:36-07	2818909
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 18:05:35-07	2818910
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-21 18:04:54-07	2818911
/	203.0.113.221	GET	200 OK	2016-07-21 18:04:44-07	2818912
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 18:05:09-07	2818913
/	203.0.113.82	GET	200 OK	2016-07-21 18:04:45-07	2818914
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-21 18:05:01-07	2818915
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-21 18:05:34-07	2818916
/	203.0.113.215	GET	200 OK	2016-07-21 18:04:50-07	2818917
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 18:05:25-07	2818918
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-21 18:05:14-07	2818919
/article/candidate-is-jerkr	203.0.113.215	GET	404 NOT FOUND	2016-07-21 18:05:21-07	2818920
/	192.0.2.158	GET	200 OK	2016-07-21 18:05:00-07	2818921
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-21 18:05:55-07	2818922
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 18:05:23-07	2818923
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 18:05:45-07	2818924
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-21 18:05:56-07	2818925
/	198.51.100.113	GET	200 OK	2016-07-21 18:05:09-07	2818926
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 18:05:29-07	2818927
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-21 18:05:34-07	2818928
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-21 18:05:58-07	2818929
/	198.51.100.101	GET	200 OK	2016-07-21 18:05:13-07	2818930
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 18:05:59-07	2818931
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-21 18:05:46-07	2818932
/	203.0.113.138	GET	200 OK	2016-07-21 18:05:19-07	2818933
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-21 18:06:15-07	2818934
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-21 18:06:00-07	2818935
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 18:06:13-07	2818936
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 18:06:02-07	2818937
/	203.0.113.206	GET	200 OK	2016-07-21 18:05:27-07	2818938
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-21 18:05:46-07	2818939
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 18:06:02-07	2818940
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 18:06:26-07	2818941
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-21 18:06:03-07	2818942
/	198.51.100.173	GET	200 OK	2016-07-21 18:05:29-07	2818943
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-21 18:05:56-07	2818944
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-21 18:06:12-07	2818945
/	203.0.113.43	GET	200 OK	2016-07-21 18:05:36-07	2818946
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-21 18:06:19-07	2818947
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-21 18:06:05-07	2818948
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-21 18:06:20-07	2818949
/	192.0.2.214	GET	200 OK	2016-07-21 18:05:44-07	2818950
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 18:06:02-07	2818951
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-21 18:06:20-07	2818952
/	198.51.100.123	GET	200 OK	2016-07-21 18:05:50-07	2818953
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-21 18:06:40-07	2818954
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-21 18:06:37-07	2818955
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-21 18:06:31-07	2818956
/	203.0.113.161	GET	200 OK	2016-07-21 18:05:52-07	2818957
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-21 18:06:12-07	2818958
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-21 18:06:39-07	2818959
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-21 18:06:11-07	2818960
/	192.0.2.178	GET	200 OK	2016-07-21 18:05:57-07	2818961
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 18:06:22-07	2818962
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 18:06:47-07	2818963
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 18:06:40-07	2818964
/	198.51.100.139	GET	200 OK	2016-07-21 18:06:06-07	2818965
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-21 18:06:48-07	2818966
/	203.0.113.231	GET	200 OK	2016-07-21 18:06:13-07	2818967
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-21 18:06:39-07	2818968
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-21 18:07:05-07	2818969
/	203.0.113.49	GET	200 OK	2016-07-21 18:06:14-07	2818970
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-21 18:06:42-07	2818971
/article/bears-love-berriesn	203.0.113.49	GET	404 NOT FOUND	2016-07-21 18:06:54-07	2818972
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-21 18:07:00-07	2818973
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-21 18:06:49-07	2818974
/	198.51.100.224	GET	200 OK	2016-07-21 18:06:21-07	2818975
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 18:07:21-07	2818976
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-21 18:06:53-07	2818977
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 18:06:46-07	2818978
/	192.0.2.143	GET	200 OK	2016-07-21 18:06:26-07	2818979
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-21 18:06:54-07	2818980
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-21 18:06:48-07	2818981
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-21 18:07:05-07	2818982
/	203.0.113.203	GET	200 OK	2016-07-21 18:06:32-07	2818983
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-21 18:07:12-07	2818984
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-21 18:07:14-07	2818985
/	192.0.2.4	GET	200 OK	2016-07-21 18:06:39-07	2818986
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-21 18:07:34-07	2818987
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-21 18:07:23-07	2818988
/	203.0.113.247	GET	200 OK	2016-07-21 18:06:44-07	2818989
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-21 18:07:31-07	2818990
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-21 18:07:32-07	2818991
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-21 18:07:19-07	2818992
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 18:07:18-07	2818993
/	198.51.100.204	GET	200 OK	2016-07-21 18:06:47-07	2818994
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 18:07:09-07	2818995
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 18:07:19-07	2818996
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-21 18:07:19-07	2818997
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 18:07:44-07	2818998
/	192.0.2.38	GET	200 OK	2016-07-21 18:06:54-07	2818999
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 18:07:39-07	2819000
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 18:07:42-07	2819001
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 18:07:31-07	2819002
/	203.0.113.180	GET	200 OK	2016-07-21 18:06:55-07	2819003
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-21 18:07:32-07	2819004
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-21 18:07:43-07	2819005
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-21 18:07:31-07	2819006
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 18:07:10-07	2819007
/	198.51.100.1	GET	200 OK	2016-07-21 18:07:04-07	2819008
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-21 18:07:26-07	2819009
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-21 18:07:45-07	2819010
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-21 18:07:44-07	2819011
/	203.0.113.121	GET	200 OK	2016-07-21 18:07:08-07	2819012
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-21 18:07:37-07	2819013
/article/candidate-is-jerkf	203.0.113.121	GET	404 NOT FOUND	2016-07-21 18:08:03-07	2819014
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-21 18:07:33-07	2819015
/	192.0.2.99	GET	200 OK	2016-07-21 18:07:13-07	2819016
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-21 18:07:28-07	2819017
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-21 18:08:12-07	2819018
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-21 18:07:56-07	2819019
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-21 18:08:05-07	2819020
/	198.51.100.94	GET	200 OK	2016-07-21 18:07:16-07	2819021
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-21 18:07:32-07	2819022
/	203.0.113.76	GET	200 OK	2016-07-21 18:07:21-07	2819023
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 18:08:19-07	2819024
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 18:08:19-07	2819025
/	192.0.2.162	GET	200 OK	2016-07-21 18:07:22-07	2819026
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 18:07:40-07	2819027
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-21 18:08:07-07	2819028
/	198.51.100.60	GET	200 OK	2016-07-21 18:07:27-07	2819029
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-21 18:07:52-07	2819030
/	198.51.100.117	GET	200 OK	2016-07-21 18:07:37-07	2819031
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-21 18:08:26-07	2819032
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-21 18:08:26-07	2819033
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-21 18:08:32-07	2819034
/	198.51.100.109	GET	200 OK	2016-07-21 18:07:45-07	2819035
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 18:08:06-07	2819036
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 18:08:05-07	2819037
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 18:08:33-07	2819038
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-21 18:08:28-07	2819039
/	203.0.113.150	GET	200 OK	2016-07-21 18:07:53-07	2819040
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-21 18:08:17-07	2819041
/	192.0.2.21	GET	200 OK	2016-07-21 18:07:57-07	2819042
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 18:08:55-07	2819043
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 18:08:25-07	2819044
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-21 18:08:49-07	2819045
/	192.0.2.70	GET	200 OK	2016-07-21 18:08:03-07	2819046
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-21 18:08:58-07	2819047
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 18:08:54-07	2819048
/	198.51.100.142	GET	200 OK	2016-07-21 18:08:09-07	2819049
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-21 18:09:01-07	2819050
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-21 18:08:41-07	2819051
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-21 18:08:35-07	2819052
/	203.0.113.176	GET	200 OK	2016-07-21 18:08:15-07	2819053
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 18:08:33-07	2819054
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-21 18:08:44-07	2819055
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-21 18:09:04-07	2819056
/	203.0.113.131	GET	200 OK	2016-07-21 18:08:25-07	2819057
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-21 18:09:17-07	2819058
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-21 18:09:03-07	2819059
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-21 18:09:21-07	2819060
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-21 18:09:12-07	2819061
/	203.0.113.8	GET	200 OK	2016-07-21 18:08:32-07	2819062
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-21 18:09:06-07	2819063
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-21 18:08:48-07	2819064
/	192.0.2.192	GET	200 OK	2016-07-21 18:08:35-07	2819065
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 18:09:29-07	2819066
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 18:09:19-07	2819067
/	198.51.100.225	GET	200 OK	2016-07-21 18:08:45-07	2819068
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-21 18:09:33-07	2819069
/	203.0.113.164	GET	200 OK	2016-07-21 18:08:54-07	2819070
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-21 18:09:25-07	2819071
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-21 18:09:18-07	2819072
/	192.0.2.184	GET	200 OK	2016-07-21 18:09:03-07	2819073
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-21 18:09:40-07	2819074
/	198.51.100.15	GET	200 OK	2016-07-21 18:09:12-07	2819075
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-21 18:10:09-07	2819076
/	198.51.100.188	GET	200 OK	2016-07-21 18:09:17-07	2819077
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-21 18:09:42-07	2819078
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-21 18:09:37-07	2819079
/	192.0.2.72	GET	200 OK	2016-07-21 18:09:18-07	2819080
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 18:09:51-07	2819081
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-21 18:10:11-07	2819082
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-21 18:09:40-07	2819083
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 18:09:45-07	2819084
/	192.0.2.178	GET	200 OK	2016-07-21 18:09:20-07	2819085
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-21 18:10:13-07	2819086
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 18:10:05-07	2819087
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-21 18:10:00-07	2819088
/	192.0.2.220	GET	200 OK	2016-07-21 18:09:22-07	2819089
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-21 18:10:18-07	2819090
/	203.0.113.185	GET	200 OK	2016-07-21 18:09:23-07	2819091
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-21 18:10:00-07	2819092
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-21 18:10:08-07	2819093
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-21 18:10:01-07	2819094
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 18:09:45-07	2819095
/	192.0.2.236	GET	200 OK	2016-07-21 18:09:26-07	2819096
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-21 18:09:48-07	2819097
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-21 18:10:10-07	2819098
/	203.0.113.196	GET	200 OK	2016-07-21 18:09:30-07	2819099
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 18:09:51-07	2819100
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-21 18:09:49-07	2819101
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-21 18:10:27-07	2819102
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 18:10:12-07	2819103
/	203.0.113.95	GET	200 OK	2016-07-21 18:09:34-07	2819104
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-21 18:10:20-07	2819105
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-21 18:10:07-07	2819106
/	198.51.100.216	GET	200 OK	2016-07-21 18:09:40-07	2819107
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-21 18:10:16-07	2819108
/	192.0.2.234	GET	200 OK	2016-07-21 18:09:44-07	2819109
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-21 18:10:20-07	2819110
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-21 18:10:12-07	2819111
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-21 18:10:44-07	2819112
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-21 18:10:28-07	2819114
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-21 18:10:08-07	2819115
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 18:10:14-07	2819116
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-21 18:10:50-07	2819117
/	203.0.113.86	GET	200 OK	2016-07-21 18:09:58-07	2819118
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-21 18:10:37-07	2819119
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-21 18:10:29-07	2819120
/	203.0.113.234	GET	200 OK	2016-07-21 18:10:03-07	2819121
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-21 18:10:50-07	2819122
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-21 18:10:54-07	2819123
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-21 18:10:39-07	2819124
/	203.0.113.21	GET	200 OK	2016-07-21 18:10:04-07	2819125
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-21 18:10:21-07	2819126
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-21 18:10:43-07	2819127
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-21 18:10:43-07	2819128
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-21 18:10:23-07	2819129
/	198.51.100.169	GET	200 OK	2016-07-21 18:10:05-07	2819130
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-21 18:10:44-07	2819131
/	192.0.2.248	GET	200 OK	2016-07-21 18:10:12-07	2819132
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-21 18:11:05-07	2819133
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-21 18:10:51-07	2819134
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-21 18:10:27-07	2819135
/	203.0.113.204	GET	200 OK	2016-07-21 18:10:13-07	2819136
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-21 18:10:39-07	2819137
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-21 18:11:11-07	2819138
/	203.0.113.223	GET	200 OK	2016-07-21 18:10:18-07	2819139
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-21 18:10:37-07	2819140
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-21 18:10:56-07	2819141
/	192.0.2.152	GET	200 OK	2016-07-21 18:10:27-07	2819142
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 18:11:12-07	2819143
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-21 18:11:18-07	2819144
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-21 18:11:06-07	2819145
/	203.0.113.123	GET	200 OK	2016-07-21 18:10:32-07	2819146
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-21 18:10:58-07	2819147
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-21 18:10:57-07	2819148
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 18:11:25-07	2819149
/	192.0.2.195	GET	200 OK	2016-07-21 18:10:37-07	2819150
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 18:11:09-07	2819151
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 18:11:08-07	2819152
/	192.0.2.126	GET	200 OK	2016-07-21 18:10:39-07	2819153
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-21 18:11:18-07	2819154
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 18:10:58-07	2819155
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 18:10:55-07	2819156
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-21 18:11:03-07	2819157
/	192.0.2.26	GET	200 OK	2016-07-21 18:10:46-07	2819158
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-21 18:11:40-07	2819159
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-21 18:11:37-07	2819160
/	203.0.113.191	GET	200 OK	2016-07-21 18:10:53-07	2819161
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-21 18:11:40-07	2819162
/	198.51.100.213	GET	200 OK	2016-07-21 18:10:59-07	2819163
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-21 18:11:50-07	2819164
/	203.0.113.65	GET	200 OK	2016-07-21 18:11:05-07	2819165
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 18:11:59-07	2819166
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-21 18:11:43-07	2819167
/	192.0.2.80	GET	200 OK	2016-07-21 18:11:11-07	2819168
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 18:11:28-07	2819169
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 18:11:49-07	2819170
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 18:11:45-07	2819171
/	203.0.113.110	GET	200 OK	2016-07-21 18:11:14-07	2819172
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-21 18:11:35-07	2819173
/	192.0.2.34	GET	200 OK	2016-07-21 18:11:17-07	2819174
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-21 18:11:46-07	2819175
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 18:11:56-07	2819176
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 18:11:56-07	2819177
/	203.0.113.1	GET	200 OK	2016-07-21 18:11:21-07	2819178
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 18:12:20-07	2819179
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-21 18:11:58-07	2819180
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 18:11:36-07	2819181
/	203.0.113.138	GET	200 OK	2016-07-21 18:11:24-07	2819182
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-21 18:12:00-07	2819183
/	198.51.100.108	GET	200 OK	2016-07-21 18:11:33-07	2819184
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-21 18:12:17-07	2819185
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 18:12:21-07	2819186
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 18:12:11-07	2819187
/	192.0.2.97	GET	200 OK	2016-07-21 18:11:34-07	2819188
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-21 18:11:56-07	2819189
/	198.51.100.59	GET	200 OK	2016-07-21 18:11:43-07	2819190
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-21 18:12:15-07	2819191
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-21 18:12:42-07	2819192
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 18:12:32-07	2819193
/	192.0.2.186	GET	200 OK	2016-07-21 18:11:44-07	2819194
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-21 18:12:37-07	2819195
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-21 18:12:17-07	2819196
/	203.0.113.252	GET	200 OK	2016-07-21 18:11:45-07	2819197
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-21 18:12:35-07	2819198
/	198.51.100.142	GET	200 OK	2016-07-21 18:11:52-07	2819199
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 18:12:20-07	2819200
/	192.0.2.209	GET	200 OK	2016-07-21 18:11:56-07	2819201
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-21 18:12:42-07	2819202
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-21 18:12:26-07	2819203
/	192.0.2.124	GET	200 OK	2016-07-21 18:12:03-07	2819204
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-21 18:12:35-07	2819205
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-21 18:12:35-07	2819206
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 18:12:37-07	2819207
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 18:12:34-07	2819208
/	192.0.2.221	GET	200 OK	2016-07-21 18:12:05-07	2819209
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-21 18:12:42-07	2819210
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-21 18:12:49-07	2819211
/	198.51.100.43	GET	200 OK	2016-07-21 18:12:07-07	2819212
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-21 18:12:54-07	2819213
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 18:12:32-07	2819214
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 18:13:06-07	2819215
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-21 18:12:28-07	2819216
/	198.51.100.165	GET	200 OK	2016-07-21 18:12:15-07	2819217
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-21 18:13:15-07	2819218
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-21 18:12:32-07	2819219
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-21 18:12:56-07	2819220
/	198.51.100.198	GET	200 OK	2016-07-21 18:12:22-07	2819221
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-21 18:12:42-07	2819222
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 18:13:07-07	2819223
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 18:12:37-07	2819224
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-21 18:13:10-07	2819225
/	203.0.113.39	GET	200 OK	2016-07-21 18:12:31-07	2819226
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-21 18:13:16-07	2819227
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 18:13:11-07	2819228
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-21 18:13:18-07	2819229
/	198.51.100.63	GET	200 OK	2016-07-21 18:12:36-07	2819230
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-21 18:13:02-07	2819231
/	192.0.2.19	GET	200 OK	2016-07-21 18:12:42-07	2819232
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 18:13:25-07	2819233
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-21 18:13:07-07	2819234
/	198.51.100.157	GET	200 OK	2016-07-21 18:12:49-07	2819235
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-21 18:13:05-07	2819236
/	192.0.2.51	GET	200 OK	2016-07-21 18:12:51-07	2819237
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 18:13:36-07	2819238
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 18:13:27-07	2819239
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 18:13:07-07	2819240
/	192.0.2.191	GET	200 OK	2016-07-21 18:12:52-07	2819241
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-21 18:13:47-07	2819242
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-21 18:13:36-07	2819243
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-21 18:13:38-07	2819244
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-21 18:13:50-07	2819245
/	198.51.100.118	GET	200 OK	2016-07-21 18:12:57-07	2819246
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-21 18:13:13-07	2819247
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-21 18:13:47-07	2819248
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-21 18:13:49-07	2819249
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 18:13:34-07	2819250
/	192.0.2.139	GET	200 OK	2016-07-21 18:13:07-07	2819251
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 18:13:37-07	2819252
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 18:13:26-07	2819253
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-21 18:14:06-07	2819254
/	203.0.113.11	GET	200 OK	2016-07-21 18:13:15-07	2819255
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 18:13:32-07	2819256
/	198.51.100.145	GET	200 OK	2016-07-21 18:13:22-07	2819257
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-21 18:13:53-07	2819258
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-21 18:14:19-07	2819259
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-21 18:13:54-07	2819260
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-21 18:13:54-07	2819261
/	203.0.113.7	GET	200 OK	2016-07-21 18:13:30-07	2819262
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-21 18:13:59-07	2819263
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-21 18:13:53-07	2819264
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-21 18:13:54-07	2819265
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-21 18:14:17-07	2819266
/	192.0.2.157	GET	200 OK	2016-07-21 18:13:38-07	2819267
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 18:14:23-07	2819268
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-21 18:14:08-07	2819269
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-21 18:13:56-07	2819270
/	198.51.100.20	GET	200 OK	2016-07-21 18:13:41-07	2819271
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 18:14:24-07	2819272
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 18:14:20-07	2819273
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-21 18:14:30-07	2819274
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 18:14:29-07	2819275
/	203.0.113.169	GET	200 OK	2016-07-21 18:13:50-07	2819276
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 18:14:29-07	2819277
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 18:14:24-07	2819278
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 18:14:09-07	2819279
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-21 18:14:22-07	2819280
/	192.0.2.38	GET	200 OK	2016-07-21 18:13:56-07	2819281
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 18:14:12-07	2819282
/	198.51.100.31	GET	200 OK	2016-07-21 18:14:01-07	2819283
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-21 18:14:18-07	2819284
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-21 18:14:30-07	2819285
/	203.0.113.111	GET	200 OK	2016-07-21 18:14:02-07	2819286
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 18:14:26-07	2819287
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 18:14:33-07	2819288
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 18:14:23-07	2819289
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 18:14:46-07	2819290
/	198.51.100.223	GET	200 OK	2016-07-21 18:14:04-07	2819291
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-21 18:14:54-07	2819292
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-21 18:14:34-07	2819293
/	192.0.2.227	GET	200 OK	2016-07-21 18:14:12-07	2819294
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 18:14:41-07	2819295
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 18:14:50-07	2819296
/	192.0.2.105	GET	200 OK	2016-07-21 18:14:18-07	2819297
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-21 18:14:53-07	2819298
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-21 18:14:36-07	2819299
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-21 18:15:01-07	2819300
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-21 18:15:08-07	2819301
/	192.0.2.137	GET	200 OK	2016-07-21 18:14:21-07	2819302
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 18:15:08-07	2819303
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-21 18:14:49-07	2819304
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 18:14:39-07	2819305
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 18:14:48-07	2819306
/	198.51.100.140	GET	200 OK	2016-07-21 18:14:25-07	2819307
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-21 18:15:19-07	2819308
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 18:15:22-07	2819309
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-21 18:14:45-07	2819310
/	203.0.113.251	GET	200 OK	2016-07-21 18:14:28-07	2819311
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-21 18:15:28-07	2819312
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 18:14:59-07	2819313
/	198.51.100.84	GET	200 OK	2016-07-21 18:14:37-07	2819314
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-21 18:15:09-07	2819315
/	203.0.113.180	GET	200 OK	2016-07-21 18:14:42-07	2819316
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-21 18:15:06-07	2819317
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 18:15:08-07	2819318
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 18:15:09-07	2819319
/	192.0.2.246	GET	200 OK	2016-07-21 18:14:52-07	2819320
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 18:15:29-07	2819321
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 18:15:18-07	2819322
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 18:15:39-07	2819323
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-21 18:15:32-07	2819324
/	203.0.113.122	GET	200 OK	2016-07-21 18:14:57-07	2819325
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-21 18:15:19-07	2819326
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-21 18:15:41-07	2819327
/	198.51.100.27	GET	200 OK	2016-07-21 18:15:04-07	2819328
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 18:15:57-07	2819329
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-21 18:15:44-07	2819330
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-21 18:15:43-07	2819331
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 18:15:44-07	2819332
/	198.51.100.77	GET	200 OK	2016-07-21 18:15:10-07	2819333
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-21 18:15:56-07	2819334
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 18:16:10-07	2819335
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-21 18:15:51-07	2819336
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-21 18:15:37-07	2819337
/	203.0.113.215	GET	200 OK	2016-07-21 18:15:20-07	2819338
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 18:15:59-07	2819339
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 18:15:58-07	2819340
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-21 18:16:19-07	2819341
/	203.0.113.62	GET	200 OK	2016-07-21 18:15:28-07	2819342
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 18:15:44-07	2819343
/	198.51.100.236	GET	200 OK	2016-07-21 18:15:36-07	2819344
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-21 18:16:26-07	2819345
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-21 18:16:20-07	2819346
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-21 18:16:30-07	2819347
/	203.0.113.177	GET	200 OK	2016-07-21 18:15:41-07	2819348
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-21 18:16:23-07	2819349
/	198.51.100.197	GET	200 OK	2016-07-21 18:15:50-07	2819350
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-21 18:16:39-07	2819351
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-21 18:16:45-07	2819352
/	198.51.100.216	GET	200 OK	2016-07-21 18:15:56-07	2819353
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-21 18:16:25-07	2819354
/	192.0.2.92	GET	200 OK	2016-07-21 18:15:57-07	2819355
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-21 18:16:21-07	2819356
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 18:16:56-07	2819357
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 18:16:29-07	2819358
/	192.0.2.103	GET	200 OK	2016-07-21 18:15:59-07	2819359
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-21 18:16:57-07	2819360
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-21 18:16:54-07	2819361
/	203.0.113.131	GET	200 OK	2016-07-21 18:16:09-07	2819362
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-21 18:16:43-07	2819363
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-21 18:16:51-07	2819364
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-21 18:16:35-07	2819365
/	192.0.2.221	GET	200 OK	2016-07-21 18:16:15-07	2819366
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-21 18:16:39-07	2819367
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-21 18:16:41-07	2819368
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-21 18:16:58-07	2819369
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-21 18:17:04-07	2819370
/	192.0.2.12	GET	200 OK	2016-07-21 18:16:24-07	2819371
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-21 18:17:11-07	2819372
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-21 18:16:57-07	2819373
/	203.0.113.91	GET	200 OK	2016-07-21 18:16:28-07	2819374
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 18:16:52-07	2819375
/	192.0.2.234	GET	200 OK	2016-07-21 18:16:36-07	2819376
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 18:16:58-07	2819377
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-21 18:16:54-07	2819378
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 18:17:10-07	2819379
/	198.51.100.57	GET	200 OK	2016-07-21 18:16:44-07	2819380
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-21 18:17:33-07	2819381
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 18:17:27-07	2819382
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-21 18:17:29-07	2819383
/	203.0.113.99	GET	200 OK	2016-07-21 18:16:48-07	2819384
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 18:17:32-07	2819385
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-21 18:17:29-07	2819386
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-21 18:17:45-07	2819387
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-21 18:17:08-07	2819388
/	203.0.113.132	GET	200 OK	2016-07-21 18:16:49-07	2819389
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-21 18:17:27-07	2819390
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-21 18:17:45-07	2819391
/	203.0.113.70	GET	200 OK	2016-07-21 18:16:50-07	2819392
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-21 18:17:21-07	2819393
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-21 18:17:37-07	2819394
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-21 18:17:20-07	2819395
/	192.0.2.3	GET	200 OK	2016-07-21 18:16:51-07	2819396
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-21 18:17:22-07	2819397
/	203.0.113.146	GET	200 OK	2016-07-21 18:16:54-07	2819398
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 18:17:41-07	2819399
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-21 18:17:10-07	2819400
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-21 18:17:25-07	2819401
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 18:17:45-07	2819402
/	203.0.113.113	GET	200 OK	2016-07-21 18:16:57-07	2819403
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-21 18:17:43-07	2819404
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-21 18:17:47-07	2819405
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-21 18:17:34-07	2819406
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 18:17:44-07	2819407
/	203.0.113.150	GET	200 OK	2016-07-21 18:17:00-07	2819408
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-21 18:17:25-07	2819409
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-21 18:17:53-07	2819410
/	203.0.113.8	GET	200 OK	2016-07-21 18:17:09-07	2819411
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-21 18:17:30-07	2819412
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 18:18:02-07	2819413
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 18:17:33-07	2819414
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 18:17:52-07	2819415
/	203.0.113.17	GET	200 OK	2016-07-21 18:17:18-07	2819416
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-21 18:17:34-07	2819417
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 18:17:36-07	2819418
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-21 18:17:34-07	2819419
/	203.0.113.73	GET	200 OK	2016-07-21 18:17:28-07	2819420
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 18:18:17-07	2819421
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 18:18:08-07	2819422
/	192.0.2.197	GET	200 OK	2016-07-21 18:17:31-07	2819423
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-21 18:18:00-07	2819424
/	192.0.2.22	GET	200 OK	2016-07-21 18:17:37-07	2819425
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-21 18:18:06-07	2819426
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-21 18:18:25-07	2819427
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-21 18:18:35-07	2819428
/	198.51.100.54	GET	200 OK	2016-07-21 18:17:42-07	2819429
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-21 18:18:28-07	2819430
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 18:18:08-07	2819431
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-21 18:18:04-07	2819432
/	203.0.113.44	GET	200 OK	2016-07-21 18:17:51-07	2819433
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 18:18:47-07	2819434
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 18:18:24-07	2819435
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-21 18:18:17-07	2819436
/	203.0.113.127	GET	200 OK	2016-07-21 18:17:52-07	2819437
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-21 18:18:40-07	2819438
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-21 18:18:11-07	2819439
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 18:18:30-07	2819440
/	203.0.113.4	GET	200 OK	2016-07-21 18:17:53-07	2819441
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-21 18:18:15-07	2819442
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-21 18:18:21-07	2819443
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-21 18:18:12-07	2819444
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-21 18:18:36-07	2819445
/	198.51.100.25	GET	200 OK	2016-07-21 18:17:59-07	2819446
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 18:18:32-07	2819447
/	198.51.100.137	GET	200 OK	2016-07-21 18:18:06-07	2819448
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-21 18:18:37-07	2819449
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 18:19:00-07	2819450
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 18:18:34-07	2819451
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-21 18:18:55-07	2819452
/	203.0.113.146	GET	200 OK	2016-07-21 18:18:07-07	2819453
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-21 18:18:35-07	2819454
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-21 18:18:47-07	2819455
/	198.51.100.6	GET	200 OK	2016-07-21 18:18:11-07	2819456
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-21 18:19:03-07	2819457
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-21 18:18:52-07	2819458
/	198.51.100.181	GET	200 OK	2016-07-21 18:18:13-07	2819459
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-21 18:18:38-07	2819460
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-21 18:18:34-07	2819461
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-21 18:19:08-07	2819462
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-21 18:19:04-07	2819463
/	203.0.113.204	GET	200 OK	2016-07-21 18:18:21-07	2819464
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-21 18:18:53-07	2819465
/	203.0.113.143	GET	200 OK	2016-07-21 18:18:24-07	2819466
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 18:19:01-07	2819467
/	203.0.113.137	GET	200 OK	2016-07-21 18:18:27-07	2819468
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 18:19:10-07	2819469
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-21 18:19:02-07	2819470
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 18:19:01-07	2819471
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-21 18:19:12-07	2819472
/	198.51.100.227	GET	200 OK	2016-07-21 18:18:36-07	2819473
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-21 18:19:34-07	2819474
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-21 18:18:51-07	2819475
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-21 18:18:55-07	2819476
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 18:19:32-07	2819477
/	203.0.113.150	GET	200 OK	2016-07-21 18:18:43-07	2819478
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-21 18:19:40-07	2819479
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-21 18:19:21-07	2819480
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-21 18:19:16-07	2819481
/	203.0.113.252	GET	200 OK	2016-07-21 18:18:47-07	2819482
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-21 18:19:10-07	2819483
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 18:19:09-07	2819484
/	203.0.113.17	GET	200 OK	2016-07-21 18:18:48-07	2819485
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-21 18:19:10-07	2819486
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-21 18:19:38-07	2819487
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-21 18:19:14-07	2819488
/	203.0.113.235	GET	200 OK	2016-07-21 18:18:52-07	2819489
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-21 18:19:52-07	2819490
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-21 18:19:21-07	2819491
/	203.0.113.55	GET	200 OK	2016-07-21 18:18:53-07	2819492
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-21 18:19:23-07	2819493
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-21 18:19:30-07	2819494
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 18:19:12-07	2819495
/	192.0.2.126	GET	200 OK	2016-07-21 18:19:02-07	2819496
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-21 18:19:49-07	2819497
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-21 18:19:31-07	2819498
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-21 18:20:02-07	2819499
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 18:19:54-07	2819500
/	198.51.100.20	GET	200 OK	2016-07-21 18:19:05-07	2819501
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 18:19:22-07	2819502
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-21 18:19:48-07	2819503
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 18:19:52-07	2819504
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 18:19:23-07	2819505
/	203.0.113.221	GET	200 OK	2016-07-21 18:19:10-07	2819506
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-21 18:19:25-07	2819507
/	198.51.100.177	GET	200 OK	2016-07-21 18:19:15-07	2819508
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-21 18:20:11-07	2819509
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-21 18:19:31-07	2819510
/	203.0.113.123	GET	200 OK	2016-07-21 18:19:22-07	2819511
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 18:19:47-07	2819512
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-21 18:20:16-07	2819513
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 18:20:16-07	2819514
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-21 18:19:54-07	2819515
/	198.51.100.199	GET	200 OK	2016-07-21 18:19:25-07	2819516
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-21 18:20:02-07	2819517
/	198.51.100.66	GET	200 OK	2016-07-21 18:19:29-07	2819518
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-21 18:20:25-07	2819519
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-21 18:19:44-07	2819520
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-21 18:20:13-07	2819521
/	203.0.113.242	GET	200 OK	2016-07-21 18:19:37-07	2819522
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 18:20:31-07	2819523
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-21 18:20:06-07	2819524
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 18:20:04-07	2819525
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-21 18:19:57-07	2819526
/	203.0.113.118	GET	200 OK	2016-07-21 18:19:38-07	2819527
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 18:19:58-07	2819528
/	203.0.113.99	GET	200 OK	2016-07-21 18:19:40-07	2819529
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-21 18:19:59-07	2819530
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 18:20:09-07	2819531
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-21 18:20:20-07	2819532
/	192.0.2.94	GET	200 OK	2016-07-21 18:19:47-07	2819533
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-21 18:20:23-07	2819534
/	192.0.2.89	GET	200 OK	2016-07-21 18:19:50-07	2819535
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-21 18:20:45-07	2819536
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-21 18:20:40-07	2819537
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-21 18:20:44-07	2819538
/	198.51.100.208	GET	200 OK	2016-07-21 18:19:59-07	2819539
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 18:20:23-07	2819540
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-21 18:20:36-07	2819541
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 18:20:55-07	2819542
/	203.0.113.162	GET	200 OK	2016-07-21 18:20:01-07	2819543
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-21 18:20:59-07	2819544
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 18:20:23-07	2819545
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 18:20:32-07	2819546
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 18:20:58-07	2819547
/	192.0.2.56	GET	200 OK	2016-07-21 18:20:04-07	2819548
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-21 18:20:50-07	2819549
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-21 18:20:21-07	2819550
/	203.0.113.79	GET	200 OK	2016-07-21 18:20:10-07	2819551
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 18:21:01-07	2819552
/	198.51.100.179	GET	200 OK	2016-07-21 18:20:20-07	2819553
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 18:20:50-07	2819554
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-21 18:20:52-07	2819555
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-21 18:21:04-07	2819556
/	203.0.113.246	GET	200 OK	2016-07-21 18:20:29-07	2819557
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-21 18:20:57-07	2819558
/	192.0.2.123	GET	200 OK	2016-07-21 18:20:35-07	2819559
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 18:21:18-07	2819560
/	198.51.100.153	GET	200 OK	2016-07-21 18:20:42-07	2819561
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-21 18:21:35-07	2819562
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-21 18:21:33-07	2819563
/	198.51.100.82	GET	200 OK	2016-07-21 18:20:49-07	2819564
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-21 18:21:11-07	2819565
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-21 18:21:42-07	2819566
/	198.51.100.205	GET	200 OK	2016-07-21 18:20:57-07	2819567
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-21 18:21:39-07	2819568
/	203.0.113.53	GET	200 OK	2016-07-21 18:21:04-07	2819569
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-21 18:21:40-07	2819570
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-21 18:21:38-07	2819571
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-21 18:21:48-07	2819572
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-21 18:21:26-07	2819573
/	203.0.113.156	GET	200 OK	2016-07-21 18:21:08-07	2819574
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-21 18:21:23-07	2819575
/	198.51.100.163	GET	200 OK	2016-07-21 18:21:10-07	2819576
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-21 18:21:46-07	2819577
/	198.51.100.80	GET	200 OK	2016-07-21 18:21:14-07	2819578
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 18:21:47-07	2819579
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 18:21:39-07	2819580
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-21 18:21:51-07	2819581
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 18:22:09-07	2819582
/	192.0.2.87	GET	200 OK	2016-07-21 18:21:21-07	2819583
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-21 18:22:05-07	2819584
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-21 18:22:01-07	2819585
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-21 18:22:00-07	2819586
/	192.0.2.80	GET	200 OK	2016-07-21 18:21:28-07	2819587
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-21 18:21:51-07	2819588
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-21 18:21:58-07	2819590
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 18:22:08-07	2819591
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-21 18:22:02-07	2819592
/	198.51.100.199	GET	200 OK	2016-07-21 18:21:33-07	2819593
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-21 18:21:50-07	2819594
/	203.0.113.205	GET	200 OK	2016-07-21 18:21:34-07	2819595
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-21 18:22:04-07	2819596
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-21 18:22:01-07	2819597
/	192.0.2.135	GET	200 OK	2016-07-21 18:21:41-07	2819598
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-21 18:22:37-07	2819599
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-21 18:22:31-07	2819600
/	198.51.100.204	GET	200 OK	2016-07-21 18:21:43-07	2819601
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-21 18:22:07-07	2819602
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 18:22:21-07	2819603
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-21 18:22:13-07	2819604
/	198.51.100.119	GET	200 OK	2016-07-21 18:21:46-07	2819605
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-21 18:22:44-07	2819606
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-21 18:22:20-07	2819607
/	203.0.113.171	GET	200 OK	2016-07-21 18:21:54-07	2819608
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-21 18:22:24-07	2819609
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-21 18:22:54-07	2819610
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-21 18:22:33-07	2819611
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-21 18:22:32-07	2819612
/	203.0.113.188	GET	200 OK	2016-07-21 18:22:04-07	2819613
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 18:22:20-07	2819614
/	192.0.2.230	GET	200 OK	2016-07-21 18:22:08-07	2819615
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 18:22:43-07	2819616
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-21 18:22:35-07	2819617
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-21 18:23:02-07	2819618
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-21 18:22:59-07	2819619
/	198.51.100.210	GET	200 OK	2016-07-21 18:22:14-07	2819620
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-21 18:22:40-07	2819621
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-21 18:22:46-07	2819622
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-21 18:22:50-07	2819623
/	203.0.113.88	GET	200 OK	2016-07-21 18:22:19-07	2819624
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-21 18:23:17-07	2819625
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-21 18:23:08-07	2819626
/	192.0.2.11	GET	200 OK	2016-07-21 18:22:27-07	2819627
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-21 18:23:15-07	2819628
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-21 18:22:47-07	2819629
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-21 18:22:57-07	2819630
/	198.51.100.15	GET	200 OK	2016-07-21 18:22:36-07	2819631
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-21 18:23:15-07	2819632
/	192.0.2.245	GET	200 OK	2016-07-21 18:22:38-07	2819633
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-21 18:23:12-07	2819634
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-21 18:23:23-07	2819635
/	203.0.113.89	GET	200 OK	2016-07-21 18:22:45-07	2819636
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-21 18:23:15-07	2819637
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-21 18:23:21-07	2819638
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-21 18:23:43-07	2819639
/	203.0.113.112	GET	200 OK	2016-07-21 18:22:55-07	2819640
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 18:23:13-07	2819641
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 18:23:50-07	2819642
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-21 18:23:25-07	2819643
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 18:23:21-07	2819644
/	203.0.113.79	GET	200 OK	2016-07-21 18:22:58-07	2819645
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-21 18:23:47-07	2819646
/	192.0.2.92	GET	200 OK	2016-07-21 18:23:06-07	2819647
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-21 18:24:06-07	2819648
/	203.0.113.88	GET	200 OK	2016-07-21 18:23:16-07	2819649
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 18:23:42-07	2819650
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 18:23:41-07	2819651
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-21 18:23:47-07	2819652
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 18:23:59-07	2819653
/	192.0.2.2	GET	200 OK	2016-07-21 18:23:25-07	2819654
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-21 18:24:15-07	2819655
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-21 18:23:42-07	2819656
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-21 18:24:12-07	2819657
/	198.51.100.2	GET	200 OK	2016-07-21 18:23:31-07	2819658
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 18:23:46-07	2819659
/	192.0.2.158	GET	200 OK	2016-07-21 18:23:36-07	2819660
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 18:24:05-07	2819661
/article/candidate-is-jerky	192.0.2.158	GET	404 NOT FOUND	2016-07-21 18:24:09-07	2819662
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 18:24:11-07	2819663
/	192.0.2.38	GET	200 OK	2016-07-21 18:23:44-07	2819664
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-21 18:24:21-07	2819665
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-21 18:24:02-07	2819666
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-21 18:24:41-07	2819667
/	198.51.100.155	GET	200 OK	2016-07-21 18:23:53-07	2819668
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-21 18:24:10-07	2819669
/	198.51.100.49	GET	200 OK	2016-07-21 18:23:55-07	2819670
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-21 18:24:45-07	2819671
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 18:24:15-07	2819672
/	203.0.113.132	GET	200 OK	2016-07-21 18:24:01-07	2819673
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-21 18:24:25-07	2819674
/	203.0.113.3	GET	200 OK	2016-07-21 18:24:10-07	2819675
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-21 18:24:31-07	2819676
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-21 18:24:31-07	2819677
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-21 18:24:43-07	2819678
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-21 18:24:58-07	2819679
/	203.0.113.237	GET	200 OK	2016-07-21 18:24:17-07	2819680
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-21 18:25:13-07	2819681
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-21 18:24:38-07	2819682
/	192.0.2.241	GET	200 OK	2016-07-21 18:24:21-07	2819683
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 18:24:51-07	2819684
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 18:25:01-07	2819685
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 18:24:38-07	2819686
/	203.0.113.227	GET	200 OK	2016-07-21 18:24:24-07	2819687
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 18:25:15-07	2819688
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 18:24:57-07	2819689
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 18:25:18-07	2819690
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-21 18:25:07-07	2819691
/	203.0.113.247	GET	200 OK	2016-07-21 18:24:29-07	2819692
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-21 18:24:52-07	2819693
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-21 18:25:07-07	2819694
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 18:25:19-07	2819695
/article/bad-things-gonen	203.0.113.247	GET	404 NOT FOUND	2016-07-21 18:24:45-07	2819696
/	203.0.113.226	GET	200 OK	2016-07-21 18:24:30-07	2819697
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 18:24:48-07	2819698
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-21 18:24:51-07	2819699
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 18:25:05-07	2819700
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-21 18:24:57-07	2819701
/	192.0.2.21	GET	200 OK	2016-07-21 18:24:36-07	2819702
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 18:25:00-07	2819703
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 18:25:31-07	2819704
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 18:25:21-07	2819705
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 18:25:28-07	2819706
/	203.0.113.178	GET	200 OK	2016-07-21 18:24:40-07	2819707
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-21 18:25:09-07	2819708
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-21 18:25:04-07	2819709
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-21 18:25:25-07	2819710
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-21 18:25:10-07	2819711
/	198.51.100.228	GET	200 OK	2016-07-21 18:24:42-07	2819712
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 18:25:03-07	2819713
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 18:25:34-07	2819714
/	198.51.100.27	GET	200 OK	2016-07-21 18:24:47-07	2819715
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 18:25:47-07	2819716
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 18:25:22-07	2819717
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 18:25:04-07	2819718
/	203.0.113.106	GET	200 OK	2016-07-21 18:24:53-07	2819719
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-21 18:25:11-07	2819720
/	198.51.100.102	GET	200 OK	2016-07-21 18:24:58-07	2819721
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 18:25:57-07	2819722
/	203.0.113.77	GET	200 OK	2016-07-21 18:25:06-07	2819723
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 18:25:48-07	2819724
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 18:25:50-07	2819725
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 18:25:32-07	2819726
/	203.0.113.151	GET	200 OK	2016-07-21 18:25:10-07	2819727
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-21 18:25:38-07	2819728
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 18:25:40-07	2819729
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-21 18:25:26-07	2819730
/	198.51.100.37	GET	200 OK	2016-07-21 18:25:19-07	2819731
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 18:26:04-07	2819732
/	192.0.2.208	GET	200 OK	2016-07-21 18:25:27-07	2819733
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-21 18:25:55-07	2819734
/	203.0.113.171	GET	200 OK	2016-07-21 18:25:28-07	2819735
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-21 18:25:46-07	2819736
/	192.0.2.224	GET	200 OK	2016-07-21 18:25:36-07	2819737
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-21 18:26:12-07	2819738
/	192.0.2.42	GET	200 OK	2016-07-21 18:25:42-07	2819739
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 18:26:04-07	2819740
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-21 18:25:57-07	2819741
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 18:26:04-07	2819742
/	192.0.2.96	GET	200 OK	2016-07-21 18:25:49-07	2819743
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 18:26:34-07	2819744
/	198.51.100.77	GET	200 OK	2016-07-21 18:25:50-07	2819745
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 18:26:21-07	2819746
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-21 18:26:23-07	2819747
/	198.51.100.126	GET	200 OK	2016-07-21 18:25:57-07	2819748
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-21 18:26:37-07	2819749
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-21 18:26:25-07	2819750
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-21 18:26:33-07	2819751
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-21 18:26:45-07	2819752
/	198.51.100.89	GET	200 OK	2016-07-21 18:26:03-07	2819753
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-21 18:26:33-07	2819754
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 18:26:31-07	2819755
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-21 18:26:38-07	2819756
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 18:26:34-07	2819757
/	198.51.100.126	GET	200 OK	2016-07-21 18:26:10-07	2819758
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-21 18:26:56-07	2819759
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-21 18:26:45-07	2819760
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 18:27:07-07	2819761
/	192.0.2.116	GET	200 OK	2016-07-21 18:26:17-07	2819762
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-21 18:27:03-07	2819763
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-21 18:27:00-07	2819764
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-21 18:26:50-07	2819765
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 18:26:32-07	2819766
/	203.0.113.25	GET	200 OK	2016-07-21 18:26:24-07	2819767
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-21 18:26:42-07	2819768
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-21 18:26:57-07	2819769
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 18:26:59-07	2819770
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-21 18:27:05-07	2819771
/	192.0.2.132	GET	200 OK	2016-07-21 18:26:32-07	2819772
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 18:27:00-07	2819773
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-21 18:27:25-07	2819774
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-21 18:26:48-07	2819775
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 18:27:09-07	2819776
/	192.0.2.166	GET	200 OK	2016-07-21 18:26:34-07	2819777
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-21 18:27:02-07	2819778
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-21 18:27:09-07	2819779
/	198.51.100.98	GET	200 OK	2016-07-21 18:26:37-07	2819780
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 18:27:09-07	2819781
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-21 18:27:23-07	2819782
/	203.0.113.2	GET	200 OK	2016-07-21 18:26:47-07	2819783
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 18:27:03-07	2819784
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 18:27:22-07	2819785
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 18:27:40-07	2819786
/	192.0.2.124	GET	200 OK	2016-07-21 18:26:52-07	2819787
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-21 18:27:09-07	2819788
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 18:27:19-07	2819789
/	203.0.113.130	GET	200 OK	2016-07-21 18:26:56-07	2819790
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-21 18:27:38-07	2819791
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-21 18:27:11-07	2819792
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-21 18:27:35-07	2819793
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-21 18:27:21-07	2819794
/	192.0.2.168	GET	200 OK	2016-07-21 18:26:57-07	2819795
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-21 18:27:50-07	2819796
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-21 18:27:18-07	2819797
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-21 18:27:17-07	2819798
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-21 18:27:53-07	2819799
/	198.51.100.22	GET	200 OK	2016-07-21 18:26:59-07	2819800
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-21 18:27:26-07	2819801
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-21 18:27:31-07	2819802
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-21 18:27:48-07	2819803
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 18:27:40-07	2819804
/	198.51.100.231	GET	200 OK	2016-07-21 18:27:02-07	2819805
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 18:28:01-07	2819806
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-21 18:27:55-07	2819807
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-21 18:27:20-07	2819808
/	192.0.2.220	GET	200 OK	2016-07-21 18:27:11-07	2819809
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-21 18:27:26-07	2819810
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-21 18:27:38-07	2819811
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-21 18:28:04-07	2819812
/	203.0.113.249	GET	200 OK	2016-07-21 18:27:15-07	2819813
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-21 18:28:01-07	2819814
/	198.51.100.22	GET	200 OK	2016-07-21 18:27:17-07	2819815
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 18:28:02-07	2819816
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 18:27:35-07	2819817
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-21 18:27:59-07	2819818
/	192.0.2.68	GET	200 OK	2016-07-21 18:27:27-07	2819819
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-21 18:28:03-07	2819820
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 18:28:19-07	2819821
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 18:27:57-07	2819822
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-21 18:28:17-07	2819823
/	203.0.113.114	GET	200 OK	2016-07-21 18:27:32-07	2819824
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-21 18:27:59-07	2819825
/	198.51.100.236	GET	200 OK	2016-07-21 18:27:41-07	2819826
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-21 18:28:17-07	2819827
/	203.0.113.137	GET	200 OK	2016-07-21 18:27:48-07	2819828
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 18:28:41-07	2819829
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 18:28:17-07	2819830
/	198.51.100.217	GET	200 OK	2016-07-21 18:27:53-07	2819831
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-21 18:28:09-07	2819832
/	198.51.100.196	GET	200 OK	2016-07-21 18:27:58-07	2819833
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-21 18:28:57-07	2819834
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-21 18:28:50-07	2819835
/	192.0.2.158	GET	200 OK	2016-07-21 18:28:05-07	2819836
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-21 18:28:55-07	2819837
/	198.51.100.73	GET	200 OK	2016-07-21 18:28:10-07	2819838
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 18:28:50-07	2819839
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-21 18:29:04-07	2819840
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-21 18:29:01-07	2819841
/	203.0.113.71	GET	200 OK	2016-07-21 18:28:15-07	2819842
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 18:28:41-07	2819843
/	203.0.113.153	GET	200 OK	2016-07-21 18:28:16-07	2819844
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 18:28:58-07	2819845
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-21 18:28:36-07	2819846
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 18:28:35-07	2819847
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 18:29:00-07	2819848
/	198.51.100.105	GET	200 OK	2016-07-21 18:28:20-07	2819849
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-21 18:28:42-07	2819850
/	203.0.113.225	GET	200 OK	2016-07-21 18:28:26-07	2819851
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-21 18:29:03-07	2819852
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-21 18:29:22-07	2819853
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-21 18:28:45-07	2819854
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 18:29:15-07	2819855
/	192.0.2.51	GET	200 OK	2016-07-21 18:28:35-07	2819856
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-21 18:29:21-07	2819857
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-21 18:29:30-07	2819858
/	198.51.100.235	GET	200 OK	2016-07-21 18:28:44-07	2819859
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 18:29:32-07	2819860
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 18:29:44-07	2819861
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-21 18:29:25-07	2819862
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-21 18:29:42-07	2819863
/	198.51.100.157	GET	200 OK	2016-07-21 18:28:49-07	2819864
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-21 18:29:07-07	2819865
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-21 18:29:49-07	2819866
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-21 18:29:10-07	2819867
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-21 18:29:32-07	2819868
/	198.51.100.43	GET	200 OK	2016-07-21 18:28:55-07	2819869
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 18:29:11-07	2819870
/	203.0.113.31	GET	200 OK	2016-07-21 18:28:56-07	2819871
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-21 18:29:35-07	2819872
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-21 18:29:34-07	2819873
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-21 18:29:42-07	2819874
/	203.0.113.183	GET	200 OK	2016-07-21 18:28:57-07	2819875
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-21 18:29:16-07	2819876
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-21 18:29:28-07	2819877
/	198.51.100.221	GET	200 OK	2016-07-21 18:28:59-07	2819878
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-21 18:29:32-07	2819879
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-21 18:29:22-07	2819880
/	198.51.100.60	GET	200 OK	2016-07-21 18:29:04-07	2819881
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-21 18:29:43-07	2819882
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-21 18:29:39-07	2819883
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-21 18:29:19-07	2819884
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-21 18:29:26-07	2819885
/	198.51.100.179	GET	200 OK	2016-07-21 18:29:07-07	2819886
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-21 18:29:45-07	2819887
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-21 18:29:52-07	2819888
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 18:29:33-07	2819889
/	192.0.2.203	GET	200 OK	2016-07-21 18:29:15-07	2819890
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-21 18:29:56-07	2819891
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-21 18:29:38-07	2819892
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-21 18:30:04-07	2819893
/	203.0.113.30	GET	200 OK	2016-07-21 18:29:17-07	2819894
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 18:29:37-07	2819895
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-21 18:30:06-07	2819896
/	192.0.2.162	GET	200 OK	2016-07-21 18:29:25-07	2819897
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-21 18:29:51-07	2819898
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-21 18:30:07-07	2819899
/	192.0.2.184	GET	200 OK	2016-07-21 18:29:33-07	2819900
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-21 18:30:26-07	2819901
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-21 18:30:05-07	2819902
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-21 18:30:11-07	2819903
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-21 18:30:16-07	2819904
/	203.0.113.243	GET	200 OK	2016-07-21 18:29:39-07	2819905
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-21 18:30:14-07	2819906
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 18:30:15-07	2819907
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-21 18:30:20-07	2819908
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-21 18:29:55-07	2819909
/	198.51.100.48	GET	200 OK	2016-07-21 18:29:49-07	2819910
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-21 18:30:38-07	2819911
/	203.0.113.203	GET	200 OK	2016-07-21 18:29:50-07	2819912
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-21 18:30:30-07	2819913
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 18:30:28-07	2819914
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-21 18:30:28-07	2819915
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-21 18:30:19-07	2819916
/	203.0.113.253	GET	200 OK	2016-07-21 18:29:53-07	2819917
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-21 18:30:20-07	2819918
/	192.0.2.68	GET	200 OK	2016-07-21 18:30:00-07	2819919
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-21 18:30:19-07	2819920
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-21 18:30:15-07	2819921
/	203.0.113.171	GET	200 OK	2016-07-21 18:30:01-07	2819922
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-21 18:30:28-07	2819923
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-21 18:30:24-07	2819924
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-21 18:30:55-07	2819925
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-21 18:30:41-07	2819926
/	198.51.100.197	GET	200 OK	2016-07-21 18:30:03-07	2819927
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-21 18:30:26-07	2819928
/	203.0.113.90	GET	200 OK	2016-07-21 18:30:10-07	2819929
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-21 18:30:48-07	2819930
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 18:30:42-07	2819931
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-21 18:30:30-07	2819932
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 18:30:45-07	2819933
/	198.51.100.184	GET	200 OK	2016-07-21 18:30:11-07	2819934
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-21 18:30:43-07	2819935
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-21 18:30:57-07	2819936
/	203.0.113.30	GET	200 OK	2016-07-21 18:30:13-07	2819937
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 18:30:47-07	2819938
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 18:30:45-07	2819939
/article/bad-things-gonem	203.0.113.30	GET	404 NOT FOUND	2016-07-21 18:30:29-07	2819940
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 18:31:02-07	2819941
/	192.0.2.221	GET	200 OK	2016-07-21 18:30:23-07	2819942
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-21 18:30:55-07	2819943
/	192.0.2.184	GET	200 OK	2016-07-21 18:30:29-07	2819944
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 18:31:05-07	2819945
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-21 18:31:28-07	2819946
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-21 18:30:53-07	2819947
/	192.0.2.217	GET	200 OK	2016-07-21 18:30:32-07	2819948
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 18:30:48-07	2819949
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 18:31:08-07	2819950
/	192.0.2.211	GET	200 OK	2016-07-21 18:30:34-07	2819951
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 18:31:20-07	2819952
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-21 18:31:06-07	2819953
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-21 18:31:02-07	2819954
/	203.0.113.17	GET	200 OK	2016-07-21 18:30:37-07	2819955
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 18:31:20-07	2819956
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 18:31:05-07	2819957
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 18:30:54-07	2819958
/	198.51.100.250	GET	200 OK	2016-07-21 18:30:41-07	2819959
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-21 18:31:21-07	2819960
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 18:31:22-07	2819961
/	203.0.113.96	GET	200 OK	2016-07-21 18:30:51-07	2819962
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-21 18:31:51-07	2819963
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 18:31:12-07	2819964
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-21 18:31:49-07	2819965
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-21 18:31:07-07	2819966
/	192.0.2.9	GET	200 OK	2016-07-21 18:30:55-07	2819967
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 18:31:51-07	2819968
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 18:31:18-07	2819969
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-21 18:31:41-07	2819970
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-21 18:31:44-07	2819971
/	192.0.2.129	GET	200 OK	2016-07-21 18:30:59-07	2819972
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-21 18:31:52-07	2819973
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-21 18:31:48-07	2819974
/	198.51.100.87	GET	200 OK	2016-07-21 18:31:00-07	2819975
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-21 18:31:21-07	2819976
/	203.0.113.120	GET	200 OK	2016-07-21 18:31:05-07	2819977
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-21 18:31:58-07	2819978
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-21 18:31:33-07	2819979
/	192.0.2.163	GET	200 OK	2016-07-21 18:31:15-07	2819980
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-21 18:31:30-07	2819981
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-21 18:32:03-07	2819982
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-21 18:31:30-07	2819983
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-21 18:32:14-07	2819984
/	198.51.100.53	GET	200 OK	2016-07-21 18:31:18-07	2819985
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-21 18:31:57-07	2819986
/	192.0.2.25	GET	200 OK	2016-07-21 18:31:25-07	2819987
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-21 18:31:41-07	2819988
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-21 18:32:07-07	2819989
/	203.0.113.177	GET	200 OK	2016-07-21 18:31:34-07	2819990
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-21 18:31:49-07	2819991
/	192.0.2.195	GET	200 OK	2016-07-21 18:31:43-07	2819992
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 18:32:19-07	2819993
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 18:32:15-07	2819994
/	203.0.113.85	GET	200 OK	2016-07-21 18:31:46-07	2819995
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-21 18:32:18-07	2819996
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-21 18:32:26-07	2819997
/	192.0.2.174	GET	200 OK	2016-07-21 18:31:53-07	2819998
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-21 18:32:39-07	2819999
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-21 18:32:21-07	2820000
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-21 18:32:27-07	2820001
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-21 18:32:30-07	2820002
/	192.0.2.94	GET	200 OK	2016-07-21 18:32:02-07	2820003
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-21 18:32:27-07	2820004
/	203.0.113.60	GET	200 OK	2016-07-21 18:32:09-07	2820005
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 18:32:55-07	2820006
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 18:32:59-07	2820007
/	203.0.113.236	GET	200 OK	2016-07-21 18:32:19-07	2820008
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-21 18:32:39-07	2820009
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-21 18:32:55-07	2820010
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-21 18:33:05-07	2820011
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-21 18:32:58-07	2820012
/	192.0.2.61	GET	200 OK	2016-07-21 18:32:21-07	2820013
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 18:33:04-07	2820014
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 18:33:00-07	2820015
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-21 18:33:14-07	2820016
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 18:32:43-07	2820017
/	192.0.2.182	GET	200 OK	2016-07-21 18:32:25-07	2820018
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 18:32:53-07	2820019
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-21 18:33:08-07	2820020
/	203.0.113.200	GET	200 OK	2016-07-21 18:32:26-07	2820021
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-21 18:33:04-07	2820022
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 18:32:59-07	2820023
/	192.0.2.139	GET	200 OK	2016-07-21 18:32:33-07	2820024
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-21 18:33:08-07	2820025
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-21 18:33:04-07	2820026
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 18:32:56-07	2820027
/	192.0.2.184	GET	200 OK	2016-07-21 18:32:39-07	2820028
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-21 18:33:01-07	2820029
/	203.0.113.96	GET	200 OK	2016-07-21 18:32:48-07	2820030
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-21 18:33:08-07	2820031
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 18:33:11-07	2820032
/	192.0.2.106	GET	200 OK	2016-07-21 18:32:50-07	2820033
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-21 18:33:27-07	2820034
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-21 18:33:33-07	2820035
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 18:33:34-07	2820036
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-21 18:33:40-07	2820037
/	203.0.113.224	GET	200 OK	2016-07-21 18:32:56-07	2820038
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 18:33:38-07	2820039
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 18:33:40-07	2820040
/	203.0.113.152	GET	200 OK	2016-07-21 18:33:00-07	2820041
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-21 18:33:19-07	2820042
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-21 18:33:24-07	2820043
/	192.0.2.141	GET	200 OK	2016-07-21 18:33:10-07	2820044
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-21 18:33:27-07	2820045
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-21 18:33:32-07	2820046
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-21 18:34:10-07	2820047
/	203.0.113.104	GET	200 OK	2016-07-21 18:33:19-07	2820048
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-21 18:34:18-07	2820049
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 18:34:01-07	2820050
/	198.51.100.140	GET	200 OK	2016-07-21 18:33:23-07	2820051
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-21 18:34:20-07	2820052
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 18:33:57-07	2820053
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-21 18:33:38-07	2820054
/	198.51.100.16	GET	200 OK	2016-07-21 18:33:26-07	2820055
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 18:34:06-07	2820056
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-21 18:33:58-07	2820057
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-21 18:34:17-07	2820058
/	198.51.100.1	GET	200 OK	2016-07-21 18:33:28-07	2820059
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-21 18:33:48-07	2820060
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-21 18:34:13-07	2820061
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-21 18:33:58-07	2820062
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-21 18:34:20-07	2820063
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-21 18:33:48-07	2820065
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-21 18:34:22-07	2820066
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-21 18:34:05-07	2820067
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-21 18:33:54-07	2820068
/	192.0.2.205	GET	200 OK	2016-07-21 18:33:35-07	2820069
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-21 18:34:18-07	2820070
/	198.51.100.236	GET	200 OK	2016-07-21 18:33:43-07	2820071
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-21 18:34:23-07	2820072
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-21 18:34:11-07	2820073
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-21 18:34:36-07	2820074
/	203.0.113.245	GET	200 OK	2016-07-21 18:33:48-07	2820075
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 18:34:39-07	2820076
/	198.51.100.7	GET	200 OK	2016-07-21 18:33:50-07	2820077
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-21 18:34:47-07	2820078
/	198.51.100.73	GET	200 OK	2016-07-21 18:33:55-07	2820079
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 18:34:24-07	2820080
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 18:34:36-07	2820081
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-21 18:34:42-07	2820082
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-21 18:34:25-07	2820083
/	192.0.2.66	GET	200 OK	2016-07-21 18:34:00-07	2820084
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-21 18:35:00-07	2820085
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-21 18:34:50-07	2820086
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-21 18:34:41-07	2820087
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-21 18:34:31-07	2820088
/	192.0.2.217	GET	200 OK	2016-07-21 18:34:08-07	2820089
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 18:34:53-07	2820090
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-21 18:34:57-07	2820091
/	192.0.2.250	GET	200 OK	2016-07-21 18:34:16-07	2820092
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-21 18:34:34-07	2820093
/	198.51.100.1	GET	200 OK	2016-07-21 18:34:23-07	2820094
/article/trouble-for-troubledp	198.51.100.1	GET	404 NOT FOUND	2016-07-21 18:34:41-07	2820095
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-21 18:34:47-07	2820096
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-21 18:35:14-07	2820097
/	203.0.113.17	GET	200 OK	2016-07-21 18:34:28-07	2820098
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-21 18:34:47-07	2820099
/	192.0.2.225	GET	200 OK	2016-07-21 18:34:33-07	2820100
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-21 18:35:27-07	2820101
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-21 18:35:01-07	2820102
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-21 18:35:21-07	2820103
/	203.0.113.39	GET	200 OK	2016-07-21 18:34:34-07	2820104
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-21 18:35:14-07	2820105
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 18:35:08-07	2820106
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 18:35:15-07	2820107
/	192.0.2.5	GET	200 OK	2016-07-21 18:34:35-07	2820108
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 18:35:23-07	2820109
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-21 18:34:56-07	2820110
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-21 18:35:04-07	2820111
/	198.51.100.242	GET	200 OK	2016-07-21 18:34:42-07	2820112
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-21 18:35:21-07	2820113
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-21 18:35:11-07	2820114
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-21 18:35:36-07	2820115
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-21 18:35:15-07	2820116
/	203.0.113.109	GET	200 OK	2016-07-21 18:34:51-07	2820117
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 18:35:26-07	2820118
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 18:35:33-07	2820119
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-21 18:35:27-07	2820120
/	198.51.100.114	GET	200 OK	2016-07-21 18:34:55-07	2820121
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-21 18:35:35-07	2820122
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-21 18:35:40-07	2820123
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-21 18:35:15-07	2820124
/	192.0.2.197	GET	200 OK	2016-07-21 18:35:01-07	2820125
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-21 18:35:50-07	2820126
/	192.0.2.71	GET	200 OK	2016-07-21 18:35:07-07	2820127
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 18:35:32-07	2820128
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 18:35:55-07	2820129
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 18:35:29-07	2820130
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-21 18:35:35-07	2820131
/	203.0.113.7	GET	200 OK	2016-07-21 18:35:08-07	2820132
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-21 18:35:54-07	2820133
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-21 18:35:39-07	2820134
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-21 18:35:53-07	2820135
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 18:35:48-07	2820136
/	192.0.2.118	GET	200 OK	2016-07-21 18:35:18-07	2820137
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 18:36:08-07	2820138
/	203.0.113.90	GET	200 OK	2016-07-21 18:35:22-07	2820139
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 18:36:00-07	2820140
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 18:36:17-07	2820141
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 18:36:18-07	2820142
/	192.0.2.227	GET	200 OK	2016-07-21 18:35:29-07	2820143
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-21 18:35:45-07	2820144
/	198.51.100.55	GET	200 OK	2016-07-21 18:35:34-07	2820145
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 18:36:14-07	2820146
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 18:36:01-07	2820147
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 18:35:53-07	2820148
/	203.0.113.251	GET	200 OK	2016-07-21 18:35:40-07	2820149
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-21 18:36:24-07	2820150
/	203.0.113.95	GET	200 OK	2016-07-21 18:35:49-07	2820151
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-21 18:36:25-07	2820152
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-21 18:36:20-07	2820153
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-21 18:36:04-07	2820154
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-21 18:36:49-07	2820155
/	203.0.113.114	GET	200 OK	2016-07-21 18:35:53-07	2820156
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-21 18:36:28-07	2820157
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-21 18:36:14-07	2820158
/	192.0.2.160	GET	200 OK	2016-07-21 18:35:57-07	2820159
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-21 18:36:31-07	2820160
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-21 18:36:50-07	2820161
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-21 18:36:46-07	2820162
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 18:36:53-07	2820163
/	198.51.100.211	GET	200 OK	2016-07-21 18:36:02-07	2820164
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-21 18:36:43-07	2820165
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-21 18:36:46-07	2820166
/	203.0.113.20	GET	200 OK	2016-07-21 18:36:05-07	2820167
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-21 18:36:58-07	2820168
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 18:36:28-07	2820169
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-21 18:36:47-07	2820170
/	198.51.100.222	GET	200 OK	2016-07-21 18:36:12-07	2820171
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-21 18:36:41-07	2820172
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 18:36:52-07	2820173
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-21 18:36:59-07	2820174
/	198.51.100.254	GET	200 OK	2016-07-21 18:36:16-07	2820175
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 18:36:48-07	2820176
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-21 18:36:46-07	2820177
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 18:37:00-07	2820178
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-21 18:36:57-07	2820179
/	198.51.100.24	GET	200 OK	2016-07-21 18:36:24-07	2820180
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 18:36:44-07	2820181
/	198.51.100.215	GET	200 OK	2016-07-21 18:36:28-07	2820182
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 18:37:22-07	2820183
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 18:37:07-07	2820184
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 18:37:20-07	2820185
/	192.0.2.30	GET	200 OK	2016-07-21 18:36:35-07	2820186
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-21 18:37:09-07	2820187
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-21 18:37:20-07	2820188
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-21 18:37:08-07	2820189
/	192.0.2.168	GET	200 OK	2016-07-21 18:36:38-07	2820190
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-21 18:37:33-07	2820191
/	192.0.2.187	GET	200 OK	2016-07-21 18:36:47-07	2820192
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 18:37:08-07	2820193
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 18:37:17-07	2820194
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 18:37:33-07	2820195
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-21 18:37:22-07	2820196
/	203.0.113.201	GET	200 OK	2016-07-21 18:36:51-07	2820197
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-21 18:37:14-07	2820198
/	192.0.2.229	GET	200 OK	2016-07-21 18:36:56-07	2820199
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-21 18:37:50-07	2820200
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 18:37:34-07	2820201
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 18:37:27-07	2820202
/	198.51.100.30	GET	200 OK	2016-07-21 18:37:03-07	2820203
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-21 18:37:37-07	2820204
/	198.51.100.89	GET	200 OK	2016-07-21 18:37:10-07	2820205
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-21 18:37:28-07	2820206
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 18:37:52-07	2820207
/article/bad-things-gonew	198.51.100.89	GET	404 NOT FOUND	2016-07-21 18:37:36-07	2820208
/	203.0.113.95	GET	200 OK	2016-07-21 18:37:15-07	2820209
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-21 18:37:59-07	2820210
/	203.0.113.31	GET	200 OK	2016-07-21 18:37:24-07	2820211
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-21 18:37:40-07	2820212
/	192.0.2.156	GET	200 OK	2016-07-21 18:37:25-07	2820213
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-21 18:37:48-07	2820214
/	192.0.2.3	GET	200 OK	2016-07-21 18:37:34-07	2820215
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-21 18:37:53-07	2820216
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-21 18:38:01-07	2820217
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-21 18:38:33-07	2820218
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-21 18:38:24-07	2820219
/	203.0.113.251	GET	200 OK	2016-07-21 18:37:36-07	2820220
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-21 18:38:31-07	2820221
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-21 18:38:08-07	2820222
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-21 18:38:34-07	2820223
/	192.0.2.229	GET	200 OK	2016-07-21 18:37:41-07	2820224
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 18:38:41-07	2820225
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 18:38:01-07	2820226
/	192.0.2.139	GET	200 OK	2016-07-21 18:37:42-07	2820227
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-21 18:38:33-07	2820228
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 18:38:14-07	2820229
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 18:38:08-07	2820230
/	192.0.2.138	GET	200 OK	2016-07-21 18:37:46-07	2820231
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 18:38:23-07	2820232
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 18:38:44-07	2820233
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-21 18:38:15-07	2820234
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-21 18:38:15-07	2820235
/	192.0.2.188	GET	200 OK	2016-07-21 18:37:54-07	2820236
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-21 18:38:43-07	2820237
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-21 18:38:27-07	2820238
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-21 18:38:38-07	2820239
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-21 18:38:46-07	2820240
/	198.51.100.233	GET	200 OK	2016-07-21 18:37:58-07	2820241
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-21 18:38:18-07	2820242
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-21 18:38:21-07	2820243
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-21 18:38:21-07	2820244
/	203.0.113.46	GET	200 OK	2016-07-21 18:38:08-07	2820245
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-21 18:39:01-07	2820246
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 18:39:04-07	2820247
/	203.0.113.217	GET	200 OK	2016-07-21 18:38:13-07	2820248
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-21 18:38:35-07	2820249
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-21 18:38:58-07	2820250
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-21 18:38:43-07	2820251
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-21 18:39:12-07	2820252
/	203.0.113.252	GET	200 OK	2016-07-21 18:38:22-07	2820253
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 18:38:39-07	2820254
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 18:38:49-07	2820255
/	192.0.2.241	GET	200 OK	2016-07-21 18:38:30-07	2820256
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-21 18:39:14-07	2820257
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 18:39:25-07	2820258
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-21 18:39:05-07	2820259
/	198.51.100.17	GET	200 OK	2016-07-21 18:38:32-07	2820260
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 18:39:15-07	2820261
/	192.0.2.183	GET	200 OK	2016-07-21 18:38:38-07	2820262
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-21 18:38:56-07	2820263
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-21 18:38:54-07	2820264
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-21 18:39:22-07	2820265
/	203.0.113.218	GET	200 OK	2016-07-21 18:38:43-07	2820266
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 18:39:32-07	2820267
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 18:39:06-07	2820268
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-21 18:39:06-07	2820269
/	192.0.2.23	GET	200 OK	2016-07-21 18:38:49-07	2820270
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 18:39:38-07	2820271
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-21 18:39:15-07	2820272
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-21 18:39:39-07	2820273
/	203.0.113.238	GET	200 OK	2016-07-21 18:38:53-07	2820274
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-21 18:39:10-07	2820275
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 18:39:12-07	2820276
/	198.51.100.140	GET	200 OK	2016-07-21 18:39:03-07	2820277
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-21 18:39:50-07	2820278
/	198.51.100.91	GET	200 OK	2016-07-21 18:39:10-07	2820279
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-21 18:40:04-07	2820280
/	192.0.2.122	GET	200 OK	2016-07-21 18:39:16-07	2820281
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-21 18:39:55-07	2820282
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-21 18:39:49-07	2820283
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 18:40:08-07	2820284
/	198.51.100.32	GET	200 OK	2016-07-21 18:39:24-07	2820285
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-21 18:39:56-07	2820286
/	203.0.113.234	GET	200 OK	2016-07-21 18:39:29-07	2820287
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-21 18:40:22-07	2820288
/	198.51.100.129	GET	200 OK	2016-07-21 18:39:34-07	2820289
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-21 18:40:16-07	2820290
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-21 18:40:23-07	2820291
/	203.0.113.98	GET	200 OK	2016-07-21 18:39:40-07	2820292
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 18:40:21-07	2820293
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 18:39:55-07	2820294
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 18:40:03-07	2820295
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 18:40:28-07	2820296
/	203.0.113.90	GET	200 OK	2016-07-21 18:39:48-07	2820297
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-21 18:40:31-07	2820298
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-21 18:40:39-07	2820299
/	198.51.100.189	GET	200 OK	2016-07-21 18:39:58-07	2820300
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-21 18:40:16-07	2820301
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-21 18:40:44-07	2820302
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-21 18:40:16-07	2820303
/	203.0.113.101	GET	200 OK	2016-07-21 18:40:04-07	2820304
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-21 18:40:24-07	2820305
/	203.0.113.195	GET	200 OK	2016-07-21 18:40:14-07	2820306
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 18:40:50-07	2820307
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 18:40:54-07	2820308
/	192.0.2.215	GET	200 OK	2016-07-21 18:40:22-07	2820309
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 18:40:41-07	2820310
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-21 18:40:55-07	2820311
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-21 18:40:46-07	2820312
/	192.0.2.230	GET	200 OK	2016-07-21 18:40:28-07	2820313
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 18:41:28-07	2820314
/	192.0.2.195	GET	200 OK	2016-07-21 18:40:33-07	2820315
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-21 18:41:17-07	2820316
/	192.0.2.187	GET	200 OK	2016-07-21 18:40:39-07	2820317
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-21 18:41:26-07	2820318
/	203.0.113.245	GET	200 OK	2016-07-21 18:40:44-07	2820319
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-21 18:41:05-07	2820320
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-21 18:41:18-07	2820321
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-21 18:41:25-07	2820322
/	198.51.100.179	GET	200 OK	2016-07-21 18:40:49-07	2820323
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-21 18:41:33-07	2820324
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 18:41:43-07	2820325
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-21 18:41:40-07	2820326
/	192.0.2.175	GET	200 OK	2016-07-21 18:40:55-07	2820327
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 18:41:42-07	2820328
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 18:41:31-07	2820329
/	192.0.2.164	GET	200 OK	2016-07-21 18:40:59-07	2820330
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 18:41:41-07	2820331
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 18:41:59-07	2820332
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-21 18:41:42-07	2820333
/	203.0.113.220	GET	200 OK	2016-07-21 18:41:09-07	2820334
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-21 18:41:54-07	2820335
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-21 18:41:38-07	2820336
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-21 18:42:02-07	2820337
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-21 18:41:51-07	2820338
/	192.0.2.118	GET	200 OK	2016-07-21 18:41:18-07	2820339
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 18:41:44-07	2820340
/	192.0.2.238	GET	200 OK	2016-07-21 18:41:20-07	2820341
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 18:42:06-07	2820342
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 18:41:42-07	2820343
/	192.0.2.150	GET	200 OK	2016-07-21 18:41:23-07	2820344
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 18:41:47-07	2820345
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-21 18:42:18-07	2820346
/	198.51.100.228	GET	200 OK	2016-07-21 18:41:31-07	2820347
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 18:42:20-07	2820348
/article/candidate-is-jerkj	198.51.100.228	GET	404 NOT FOUND	2016-07-21 18:42:26-07	2820349
/	198.51.100.3	GET	200 OK	2016-07-21 18:41:33-07	2820350
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-21 18:42:30-07	2820351
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-21 18:42:14-07	2820352
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-21 18:42:03-07	2820353
/	203.0.113.224	GET	200 OK	2016-07-21 18:41:35-07	2820354
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 18:42:28-07	2820355
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-21 18:42:00-07	2820356
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-21 18:42:25-07	2820357
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 18:42:02-07	2820358
/	203.0.113.169	GET	200 OK	2016-07-21 18:41:39-07	2820359
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-21 18:42:02-07	2820360
/	198.51.100.112	GET	200 OK	2016-07-21 18:41:48-07	2820361
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-21 18:42:31-07	2820362
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-21 18:42:22-07	2820363
/	203.0.113.34	GET	200 OK	2016-07-21 18:41:53-07	2820364
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-21 18:42:39-07	2820365
/	203.0.113.224	GET	200 OK	2016-07-21 18:41:58-07	2820366
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 18:42:24-07	2820367
/	198.51.100.33	GET	200 OK	2016-07-21 18:42:03-07	2820368
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-21 18:42:26-07	2820369
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-21 18:42:44-07	2820370
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-21 18:42:26-07	2820371
/	192.0.2.46	GET	200 OK	2016-07-21 18:42:06-07	2820372
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-21 18:42:46-07	2820373
/	203.0.113.132	GET	200 OK	2016-07-21 18:42:15-07	2820374
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-21 18:43:04-07	2820375
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-21 18:42:48-07	2820376
/article/bears-love-berriesb	203.0.113.132	GET	404 NOT FOUND	2016-07-21 18:42:39-07	2820377
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 18:42:43-07	2820378
/	198.51.100.163	GET	200 OK	2016-07-21 18:42:19-07	2820379
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-21 18:42:35-07	2820380
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-21 18:43:06-07	2820381
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-21 18:43:19-07	2820382
/	203.0.113.219	GET	200 OK	2016-07-21 18:42:26-07	2820383
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 18:43:21-07	2820384
/	203.0.113.8	GET	200 OK	2016-07-21 18:42:27-07	2820385
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-21 18:42:54-07	2820386
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-21 18:43:02-07	2820387
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 18:42:53-07	2820388
/	203.0.113.91	GET	200 OK	2016-07-21 18:42:37-07	2820389
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-21 18:43:10-07	2820390
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 18:43:15-07	2820391
/	203.0.113.160	GET	200 OK	2016-07-21 18:42:38-07	2820392
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-21 18:42:54-07	2820393
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-21 18:43:36-07	2820394
/	198.51.100.19	GET	200 OK	2016-07-21 18:42:47-07	2820395
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-21 18:43:13-07	2820396
/	203.0.113.172	GET	200 OK	2016-07-21 18:42:51-07	2820397
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-21 18:43:17-07	2820398
/	203.0.113.215	GET	200 OK	2016-07-21 18:43:00-07	2820399
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-21 18:43:56-07	2820400
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 18:43:31-07	2820401
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-21 18:43:48-07	2820402
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-21 18:43:52-07	2820403
/	203.0.113.133	GET	200 OK	2016-07-21 18:43:02-07	2820404
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-21 18:43:37-07	2820405
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-21 18:43:44-07	2820406
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-21 18:43:28-07	2820407
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-21 18:43:51-07	2820408
/	203.0.113.230	GET	200 OK	2016-07-21 18:43:05-07	2820409
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 18:43:33-07	2820410
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-21 18:43:21-07	2820411
/	203.0.113.151	GET	200 OK	2016-07-21 18:43:13-07	2820412
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-21 18:44:00-07	2820413
/	198.51.100.7	GET	200 OK	2016-07-21 18:43:22-07	2820414
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-21 18:43:39-07	2820415
/	198.51.100.21	GET	200 OK	2016-07-21 18:43:24-07	2820416
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-21 18:43:49-07	2820417
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 18:43:49-07	2820418
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-21 18:44:19-07	2820419
/	203.0.113.94	GET	200 OK	2016-07-21 18:43:32-07	2820420
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-21 18:44:06-07	2820421
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 18:44:32-07	2820422
/	198.51.100.28	GET	200 OK	2016-07-21 18:43:41-07	2820423
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 18:44:16-07	2820424
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-21 18:44:24-07	2820425
/	192.0.2.187	GET	200 OK	2016-07-21 18:43:44-07	2820426
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 18:44:03-07	2820427
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 18:44:04-07	2820428
/	192.0.2.3	GET	200 OK	2016-07-21 18:43:53-07	2820429
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 18:44:15-07	2820430
/	198.51.100.191	GET	200 OK	2016-07-21 18:44:00-07	2820431
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-21 18:44:50-07	2820432
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-21 18:44:30-07	2820433
/	198.51.100.220	GET	200 OK	2016-07-21 18:44:08-07	2820434
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 18:44:51-07	2820435
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-21 18:44:38-07	2820436
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 18:44:44-07	2820437
/	198.51.100.33	GET	200 OK	2016-07-21 18:44:17-07	2820438
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-21 18:44:45-07	2820439
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-21 18:44:43-07	2820440
/	198.51.100.86	GET	200 OK	2016-07-21 18:44:21-07	2820441
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-21 18:44:55-07	2820442
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-21 18:44:50-07	2820443
/article/bad-things-gonem	198.51.100.86	GET	404 NOT FOUND	2016-07-21 18:44:39-07	2820444
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-21 18:44:58-07	2820445
/	203.0.113.136	GET	200 OK	2016-07-21 18:44:27-07	2820446
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 18:44:49-07	2820447
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 18:45:26-07	2820448
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 18:44:44-07	2820449
/	203.0.113.233	GET	200 OK	2016-07-21 18:44:30-07	2820450
/article/bears-love-berriesg	203.0.113.233	GET	404 NOT FOUND	2016-07-21 18:44:57-07	2820451
/	203.0.113.240	GET	200 OK	2016-07-21 18:44:40-07	2820452
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-21 18:45:02-07	2820453
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 18:44:57-07	2820454
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-21 18:45:08-07	2820455
/	192.0.2.251	GET	200 OK	2016-07-21 18:44:49-07	2820456
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 18:45:23-07	2820457
/	198.51.100.93	GET	200 OK	2016-07-21 18:44:54-07	2820458
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-21 18:45:32-07	2820459
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-21 18:45:50-07	2820460
/	198.51.100.173	GET	200 OK	2016-07-21 18:45:00-07	2820461
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-21 18:45:36-07	2820462
/	198.51.100.102	GET	200 OK	2016-07-21 18:45:07-07	2820463
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-21 18:45:40-07	2820464
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 18:46:01-07	2820465
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-21 18:45:31-07	2820466
/	203.0.113.99	GET	200 OK	2016-07-21 18:45:08-07	2820467
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-21 18:45:56-07	2820468
/	203.0.113.28	GET	200 OK	2016-07-21 18:45:14-07	2820469
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-21 18:45:33-07	2820470
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-21 18:45:55-07	2820471
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-21 18:45:29-07	2820472
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-21 18:45:42-07	2820473
/	203.0.113.225	GET	200 OK	2016-07-21 18:45:23-07	2820474
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-21 18:45:54-07	2820475
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 18:46:07-07	2820476
/	192.0.2.214	GET	200 OK	2016-07-21 18:45:24-07	2820477
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 18:46:14-07	2820478
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 18:46:24-07	2820479
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 18:46:06-07	2820480
/	203.0.113.141	GET	200 OK	2016-07-21 18:45:27-07	2820481
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 18:46:07-07	2820482
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-21 18:45:47-07	2820483
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-21 18:45:49-07	2820484
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 18:46:24-07	2820485
/	203.0.113.200	GET	200 OK	2016-07-21 18:45:35-07	2820486
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 18:46:03-07	2820487
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 18:45:57-07	2820488
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 18:46:30-07	2820489
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 18:46:24-07	2820490
/	203.0.113.31	GET	200 OK	2016-07-21 18:45:41-07	2820491
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-21 18:45:57-07	2820492
/article/goats-eat-googless	203.0.113.31	GET	404 NOT FOUND	2016-07-21 18:46:26-07	2820493
/	198.51.100.96	GET	200 OK	2016-07-21 18:45:45-07	2820494
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-21 18:46:30-07	2820495
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 18:46:40-07	2820496
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 18:46:43-07	2820497
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 18:46:24-07	2820498
/	203.0.113.32	GET	200 OK	2016-07-21 18:45:47-07	2820499
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-21 18:46:19-07	2820500
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 18:46:42-07	2820501
/	198.51.100.41	GET	200 OK	2016-07-21 18:45:52-07	2820502
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-21 18:46:37-07	2820503
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-21 18:46:50-07	2820504
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-21 18:46:26-07	2820505
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-21 18:46:08-07	2820506
/	198.51.100.91	GET	200 OK	2016-07-21 18:45:58-07	2820507
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-21 18:46:13-07	2820508
/	198.51.100.21	GET	200 OK	2016-07-21 18:46:01-07	2820509
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-21 18:47:01-07	2820510
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 18:46:29-07	2820511
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 18:46:50-07	2820512
/	192.0.2.213	GET	200 OK	2016-07-21 18:46:05-07	2820513
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-21 18:46:37-07	2820514
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-21 18:47:04-07	2820515
/	192.0.2.146	GET	200 OK	2016-07-21 18:46:14-07	2820516
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-21 18:46:54-07	2820517
/	198.51.100.30	GET	200 OK	2016-07-21 18:46:16-07	2820518
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 18:46:57-07	2820519
/	203.0.113.165	GET	200 OK	2016-07-21 18:46:21-07	2820520
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 18:47:11-07	2820521
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-21 18:46:39-07	2820522
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-21 18:47:19-07	2820523
/	192.0.2.95	GET	200 OK	2016-07-21 18:46:28-07	2820524
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-21 18:46:43-07	2820525
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 18:47:24-07	2820526
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-21 18:47:22-07	2820527
/	198.51.100.16	GET	200 OK	2016-07-21 18:46:33-07	2820528
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-21 18:47:24-07	2820529
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-21 18:47:08-07	2820530
/	203.0.113.139	GET	200 OK	2016-07-21 18:46:35-07	2820531
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-21 18:47:32-07	2820532
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-21 18:46:51-07	2820533
/	192.0.2.72	GET	200 OK	2016-07-21 18:46:36-07	2820534
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 18:46:57-07	2820535
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 18:47:03-07	2820536
/	203.0.113.92	GET	200 OK	2016-07-21 18:46:40-07	2820537
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-21 18:47:22-07	2820538
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-21 18:47:23-07	2820539
/	192.0.2.151	GET	200 OK	2016-07-21 18:46:49-07	2820540
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-21 18:47:04-07	2820541
/	198.51.100.93	GET	200 OK	2016-07-21 18:46:51-07	2820542
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 18:47:42-07	2820543
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 18:47:43-07	2820544
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 18:47:21-07	2820545
/	192.0.2.95	GET	200 OK	2016-07-21 18:46:54-07	2820546
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-21 18:47:13-07	2820547
/	203.0.113.39	GET	200 OK	2016-07-21 18:46:57-07	2820548
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-21 18:47:42-07	2820549
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-21 18:47:43-07	2820550
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 18:47:23-07	2820551
/	198.51.100.158	GET	200 OK	2016-07-21 18:46:59-07	2820552
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 18:47:36-07	2820553
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 18:47:29-07	2820554
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-21 18:47:49-07	2820555
/	198.51.100.197	GET	200 OK	2016-07-21 18:47:04-07	2820556
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 18:47:54-07	2820557
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-21 18:47:54-07	2820558
/	192.0.2.221	GET	200 OK	2016-07-21 18:47:13-07	2820559
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-21 18:47:58-07	2820560
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-21 18:47:30-07	2820561
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-21 18:47:46-07	2820562
/	203.0.113.93	GET	200 OK	2016-07-21 18:47:22-07	2820563
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-21 18:47:42-07	2820564
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-21 18:47:42-07	2820565
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-21 18:48:19-07	2820566
/	192.0.2.137	GET	200 OK	2016-07-21 18:47:23-07	2820567
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 18:48:03-07	2820568
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-21 18:47:49-07	2820569
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 18:47:43-07	2820570
/	198.51.100.218	GET	200 OK	2016-07-21 18:47:26-07	2820571
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-21 18:47:42-07	2820572
/	192.0.2.86	GET	200 OK	2016-07-21 18:47:35-07	2820573
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 18:47:52-07	2820574
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-21 18:48:08-07	2820575
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-21 18:48:33-07	2820576
/	198.51.100.151	GET	200 OK	2016-07-21 18:47:38-07	2820577
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 18:48:37-07	2820578
/	192.0.2.66	GET	200 OK	2016-07-21 18:47:46-07	2820579
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-21 18:48:06-07	2820580
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-21 18:48:22-07	2820581
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-21 18:48:21-07	2820582
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-21 18:48:12-07	2820583
/	192.0.2.84	GET	200 OK	2016-07-21 18:47:51-07	2820584
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-21 18:48:46-07	2820585
/	203.0.113.197	GET	200 OK	2016-07-21 18:47:56-07	2820586
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 18:48:55-07	2820587
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 18:48:32-07	2820588
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-21 18:48:29-07	2820589
/	203.0.113.125	GET	200 OK	2016-07-21 18:47:58-07	2820590
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 18:48:44-07	2820591
/	198.51.100.199	GET	200 OK	2016-07-21 18:47:59-07	2820592
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 18:48:54-07	2820593
/	192.0.2.66	GET	200 OK	2016-07-21 18:48:08-07	2820594
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-21 18:48:36-07	2820595
/	198.51.100.178	GET	200 OK	2016-07-21 18:48:13-07	2820596
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-21 18:48:50-07	2820597
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-21 18:48:57-07	2820598
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-21 18:48:50-07	2820599
/	198.51.100.22	GET	200 OK	2016-07-21 18:48:21-07	2820600
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-21 18:48:59-07	2820601
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-21 18:48:37-07	2820602
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-21 18:49:12-07	2820603
/	198.51.100.129	GET	200 OK	2016-07-21 18:48:23-07	2820604
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-21 18:48:55-07	2820605
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-21 18:49:08-07	2820606
/	198.51.100.90	GET	200 OK	2016-07-21 18:48:26-07	2820607
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 18:48:47-07	2820608
/	192.0.2.157	GET	200 OK	2016-07-21 18:48:27-07	2820609
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-21 18:48:45-07	2820610
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-21 18:48:42-07	2820611
/	203.0.113.12	GET	200 OK	2016-07-21 18:48:36-07	2820612
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-21 18:48:52-07	2820613
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-21 18:49:23-07	2820614
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-21 18:48:59-07	2820615
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-21 18:48:55-07	2820616
/	203.0.113.20	GET	200 OK	2016-07-21 18:48:45-07	2820617
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 18:49:40-07	2820618
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-21 18:49:42-07	2820619
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-21 18:49:28-07	2820620
/	192.0.2.127	GET	200 OK	2016-07-21 18:48:53-07	2820621
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-21 18:49:21-07	2820622
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-21 18:49:46-07	2820623
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-21 18:49:41-07	2820624
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 18:49:35-07	2820625
/	198.51.100.46	GET	200 OK	2016-07-21 18:48:58-07	2820626
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-21 18:49:53-07	2820627
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-21 18:49:30-07	2820628
/	198.51.100.165	GET	200 OK	2016-07-21 18:49:02-07	2820629
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-21 18:49:24-07	2820630
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-21 18:49:38-07	2820631
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-21 18:49:39-07	2820632
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-21 18:49:36-07	2820633
/	203.0.113.185	GET	200 OK	2016-07-21 18:49:03-07	2820634
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 18:49:37-07	2820635
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 18:49:32-07	2820636
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-21 18:50:01-07	2820637
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-21 18:50:06-07	2820639
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-21 18:49:34-07	2820640
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-21 18:49:33-07	2820641
/	192.0.2.231	GET	200 OK	2016-07-21 18:49:10-07	2820642
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-21 18:49:30-07	2820643
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 18:49:53-07	2820644
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 18:50:08-07	2820645
/	198.51.100.25	GET	200 OK	2016-07-21 18:49:14-07	2820646
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-21 18:49:33-07	2820647
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 18:49:37-07	2820648
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 18:49:39-07	2820649
/	192.0.2.51	GET	200 OK	2016-07-21 18:49:18-07	2820650
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-21 18:49:53-07	2820651
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-21 18:50:01-07	2820652
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-21 18:49:43-07	2820653
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-21 18:50:02-07	2820654
/	198.51.100.234	GET	200 OK	2016-07-21 18:49:24-07	2820655
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-21 18:49:50-07	2820656
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-21 18:50:14-07	2820657
/	192.0.2.225	GET	200 OK	2016-07-21 18:49:26-07	2820658
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-21 18:49:42-07	2820659
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-21 18:50:16-07	2820660
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-21 18:50:10-07	2820661
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-21 18:49:49-07	2820662
/	203.0.113.201	GET	200 OK	2016-07-21 18:49:27-07	2820663
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-21 18:49:47-07	2820664
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-21 18:49:54-07	2820665
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-21 18:50:23-07	2820666
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-21 18:49:57-07	2820667
/	192.0.2.172	GET	200 OK	2016-07-21 18:49:34-07	2820668
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-21 18:50:25-07	2820669
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-21 18:49:56-07	2820670
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-21 18:50:10-07	2820671
/	203.0.113.17	GET	200 OK	2016-07-21 18:49:35-07	2820672
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-21 18:50:33-07	2820673
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-21 18:50:01-07	2820674
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-21 18:50:17-07	2820675
/	203.0.113.130	GET	200 OK	2016-07-21 18:49:38-07	2820676
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 18:50:16-07	2820677
/	198.51.100.166	GET	200 OK	2016-07-21 18:49:47-07	2820678
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-21 18:50:26-07	2820679
/	203.0.113.169	GET	200 OK	2016-07-21 18:49:51-07	2820680
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 18:50:16-07	2820681
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 18:50:36-07	2820682
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-21 18:50:44-07	2820683
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 18:50:30-07	2820684
/	203.0.113.117	GET	200 OK	2016-07-21 18:49:59-07	2820685
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-21 18:50:52-07	2820686
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-21 18:50:50-07	2820687
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-21 18:50:42-07	2820688
/	203.0.113.75	GET	200 OK	2016-07-21 18:50:06-07	2820689
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-21 18:50:26-07	2820690
/	192.0.2.123	GET	200 OK	2016-07-21 18:50:11-07	2820691
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-21 18:50:32-07	2820692
/	192.0.2.82	GET	200 OK	2016-07-21 18:50:14-07	2820693
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-21 18:50:53-07	2820694
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 18:51:06-07	2820695
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 18:50:43-07	2820696
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 18:51:03-07	2820697
/	203.0.113.95	GET	200 OK	2016-07-21 18:50:16-07	2820698
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-21 18:50:54-07	2820699
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-21 18:50:35-07	2820700
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-21 18:50:50-07	2820701
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-21 18:51:08-07	2820702
/	198.51.100.110	GET	200 OK	2016-07-21 18:50:26-07	2820703
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-21 18:51:22-07	2820704
/	203.0.113.39	GET	200 OK	2016-07-21 18:50:32-07	2820705
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-21 18:51:12-07	2820706
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 18:50:55-07	2820707
/	203.0.113.253	GET	200 OK	2016-07-21 18:50:34-07	2820708
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-21 18:51:02-07	2820709
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 18:51:23-07	2820710
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-21 18:50:53-07	2820711
/	192.0.2.245	GET	200 OK	2016-07-21 18:50:42-07	2820712
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-21 18:51:40-07	2820713
/	192.0.2.219	GET	200 OK	2016-07-21 18:50:44-07	2820714
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-21 18:51:18-07	2820715
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 18:51:42-07	2820716
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-21 18:51:25-07	2820717
/	198.51.100.224	GET	200 OK	2016-07-21 18:50:54-07	2820718
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-21 18:51:13-07	2820719
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-21 18:51:31-07	2820720
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 18:51:14-07	2820721
/	203.0.113.182	GET	200 OK	2016-07-21 18:51:04-07	2820722
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-21 18:51:56-07	2820723
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-21 18:51:24-07	2820724
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-21 18:51:33-07	2820725
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-21 18:51:57-07	2820726
/	192.0.2.185	GET	200 OK	2016-07-21 18:51:12-07	2820727
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-21 18:51:28-07	2820728
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-21 18:52:08-07	2820729
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 18:52:08-07	2820730
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-21 18:52:03-07	2820731
/	192.0.2.151	GET	200 OK	2016-07-21 18:51:15-07	2820732
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-21 18:52:12-07	2820733
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-21 18:51:38-07	2820735
/	203.0.113.66	GET	200 OK	2016-07-21 18:51:28-07	2820736
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-21 18:51:49-07	2820737
/	198.51.100.8	GET	200 OK	2016-07-21 18:51:38-07	2820738
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-21 18:52:13-07	2820739
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-21 18:51:56-07	2820740
/	203.0.113.19	GET	200 OK	2016-07-21 18:51:39-07	2820741
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-21 18:52:34-07	2820742
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-21 18:52:12-07	2820743
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-21 18:52:06-07	2820744
/	198.51.100.149	GET	200 OK	2016-07-21 18:51:44-07	2820745
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 18:52:03-07	2820746
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 18:52:16-07	2820747
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-21 18:52:28-07	2820748
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 18:52:36-07	2820749
/	203.0.113.17	GET	200 OK	2016-07-21 18:51:51-07	2820750
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-21 18:52:21-07	2820751
/	198.51.100.146	GET	200 OK	2016-07-21 18:51:54-07	2820752
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 18:52:10-07	2820753
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-21 18:52:10-07	2820754
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 18:52:42-07	2820755
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-21 18:52:24-07	2820756
/	203.0.113.26	GET	200 OK	2016-07-21 18:51:55-07	2820757
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-21 18:52:16-07	2820758
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 18:52:17-07	2820759
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-21 18:52:39-07	2820760
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 18:52:34-07	2820761
/	192.0.2.5	GET	200 OK	2016-07-21 18:51:56-07	2820762
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-21 18:52:30-07	2820763
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-21 18:52:11-07	2820764
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-21 18:52:44-07	2820765
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-21 18:52:44-07	2820766
/	192.0.2.39	GET	200 OK	2016-07-21 18:52:05-07	2820767
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-21 18:52:40-07	2820768
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-21 18:52:34-07	2820769
/	198.51.100.52	GET	200 OK	2016-07-21 18:52:11-07	2820770
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 18:53:04-07	2820771
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-21 18:52:38-07	2820772
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-21 18:52:45-07	2820773
/	198.51.100.26	GET	200 OK	2016-07-21 18:52:17-07	2820774
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-21 18:53:17-07	2820775
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-21 18:52:45-07	2820776
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-21 18:53:05-07	2820777
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-21 18:52:48-07	2820778
/	192.0.2.131	GET	200 OK	2016-07-21 18:52:20-07	2820779
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-21 18:53:19-07	2820780
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 18:52:39-07	2820781
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-21 18:53:13-07	2820782
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-21 18:52:38-07	2820783
/	198.51.100.193	GET	200 OK	2016-07-21 18:52:25-07	2820784
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-21 18:53:23-07	2820785
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-21 18:52:52-07	2820786
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-21 18:52:55-07	2820787
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 18:53:17-07	2820788
/	203.0.113.252	GET	200 OK	2016-07-21 18:52:29-07	2820789
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-21 18:53:14-07	2820790
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-21 18:53:14-07	2820791
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 18:52:52-07	2820792
/	203.0.113.143	GET	200 OK	2016-07-21 18:52:36-07	2820793
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 18:53:06-07	2820794
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 18:53:14-07	2820795
/	203.0.113.164	GET	200 OK	2016-07-21 18:52:38-07	2820796
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-21 18:53:36-07	2820797
/	203.0.113.107	GET	200 OK	2016-07-21 18:52:47-07	2820798
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 18:53:34-07	2820799
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 18:53:11-07	2820800
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-21 18:53:05-07	2820801
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-21 18:53:20-07	2820802
/	192.0.2.61	GET	200 OK	2016-07-21 18:52:53-07	2820803
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-21 18:53:28-07	2820804
/	198.51.100.100	GET	200 OK	2016-07-21 18:52:55-07	2820805
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 18:53:30-07	2820806
/	192.0.2.113	GET	200 OK	2016-07-21 18:52:58-07	2820807
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 18:53:45-07	2820808
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-21 18:53:27-07	2820809
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-21 18:53:41-07	2820810
/	198.51.100.108	GET	200 OK	2016-07-21 18:53:05-07	2820811
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-21 18:53:35-07	2820812
/	203.0.113.76	GET	200 OK	2016-07-21 18:53:09-07	2820813
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-21 18:53:56-07	2820814
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 18:53:37-07	2820815
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 18:53:32-07	2820816
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-21 18:53:42-07	2820817
/	198.51.100.184	GET	200 OK	2016-07-21 18:53:14-07	2820818
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-21 18:53:32-07	2820819
/	198.51.100.196	GET	200 OK	2016-07-21 18:53:20-07	2820820
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-21 18:53:46-07	2820821
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-21 18:53:56-07	2820822
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-21 18:54:02-07	2820823
/	203.0.113.129	GET	200 OK	2016-07-21 18:53:25-07	2820824
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 18:53:48-07	2820825
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 18:53:48-07	2820826
/	198.51.100.216	GET	200 OK	2016-07-21 18:53:30-07	2820827
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-21 18:54:27-07	2820828
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-21 18:53:48-07	2820829
/	198.51.100.166	GET	200 OK	2016-07-21 18:53:39-07	2820830
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-21 18:53:57-07	2820831
/	192.0.2.50	GET	200 OK	2016-07-21 18:53:40-07	2820832
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-21 18:54:24-07	2820833
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 18:54:35-07	2820834
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-21 18:53:58-07	2820835
/	192.0.2.184	GET	200 OK	2016-07-21 18:53:46-07	2820836
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-21 18:54:40-07	2820837
/	192.0.2.81	GET	200 OK	2016-07-21 18:53:47-07	2820838
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-21 18:54:25-07	2820839
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-21 18:54:17-07	2820840
/	192.0.2.240	GET	200 OK	2016-07-21 18:53:57-07	2820841
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-21 18:54:42-07	2820842
/	192.0.2.171	GET	200 OK	2016-07-21 18:53:59-07	2820843
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-21 18:54:35-07	2820844
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-21 18:54:30-07	2820845
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 18:54:43-07	2820846
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-21 18:54:36-07	2820847
/	192.0.2.237	GET	200 OK	2016-07-21 18:54:03-07	2820848
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-21 18:54:19-07	2820849
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-21 18:54:22-07	2820850
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-21 18:54:24-07	2820851
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-21 18:54:49-07	2820852
/	198.51.100.240	GET	200 OK	2016-07-21 18:54:07-07	2820853
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-21 18:55:00-07	2820854
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-21 18:55:03-07	2820855
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-21 18:55:00-07	2820856
/	192.0.2.27	GET	200 OK	2016-07-21 18:54:17-07	2820857
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 18:54:57-07	2820858
/	198.51.100.108	GET	200 OK	2016-07-21 18:54:19-07	2820859
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 18:55:18-07	2820860
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-21 18:54:40-07	2820861
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-21 18:55:12-07	2820862
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 18:55:10-07	2820863
/	203.0.113.113	GET	200 OK	2016-07-21 18:54:21-07	2820864
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 18:55:10-07	2820865
/	203.0.113.56	GET	200 OK	2016-07-21 18:54:25-07	2820866
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-21 18:55:00-07	2820867
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 18:55:24-07	2820868
/	198.51.100.249	GET	200 OK	2016-07-21 18:54:29-07	2820869
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-21 18:54:51-07	2820870
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-21 18:55:24-07	2820871
/	198.51.100.232	GET	200 OK	2016-07-21 18:54:33-07	2820872
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 18:55:05-07	2820873
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-21 18:55:06-07	2820874
/	198.51.100.107	GET	200 OK	2016-07-21 18:54:43-07	2820875
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-21 18:55:34-07	2820876
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-21 18:54:59-07	2820877
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 18:55:40-07	2820878
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 18:55:35-07	2820879
/	192.0.2.91	GET	200 OK	2016-07-21 18:54:51-07	2820880
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-21 18:55:17-07	2820881
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-21 18:55:42-07	2820882
/	192.0.2.34	GET	200 OK	2016-07-21 18:54:53-07	2820883
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-21 18:55:36-07	2820884
/	198.51.100.145	GET	200 OK	2016-07-21 18:55:01-07	2820885
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-21 18:55:30-07	2820886
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-21 18:55:55-07	2820887
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-21 18:55:43-07	2820888
/	192.0.2.67	GET	200 OK	2016-07-21 18:55:03-07	2820889
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 18:55:45-07	2820890
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-21 18:55:53-07	2820891
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-21 18:55:57-07	2820892
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 18:55:27-07	2820893
/	192.0.2.173	GET	200 OK	2016-07-21 18:55:06-07	2820894
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-21 18:55:33-07	2820895
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-21 18:55:45-07	2820896
/	203.0.113.138	GET	200 OK	2016-07-21 18:55:11-07	2820897
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-21 18:56:09-07	2820898
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-21 18:55:50-07	2820899
/	198.51.100.30	GET	200 OK	2016-07-21 18:55:13-07	2820900
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 18:55:36-07	2820901
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 18:56:01-07	2820902
/	198.51.100.84	GET	200 OK	2016-07-21 18:55:23-07	2820903
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 18:55:52-07	2820904
/	198.51.100.113	GET	200 OK	2016-07-21 18:55:26-07	2820905
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-21 18:55:58-07	2820906
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-21 18:55:55-07	2820907
/	198.51.100.146	GET	200 OK	2016-07-21 18:55:32-07	2820908
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-21 18:56:05-07	2820909
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 18:56:24-07	2820910
/	198.51.100.9	GET	200 OK	2016-07-21 18:55:41-07	2820911
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-21 18:56:05-07	2820912
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-21 18:56:01-07	2820913
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-21 18:56:25-07	2820914
/	192.0.2.2	GET	200 OK	2016-07-21 18:55:45-07	2820915
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-21 18:56:26-07	2820916
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-21 18:56:11-07	2820917
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-21 18:56:11-07	2820918
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-21 18:56:35-07	2820919
/	192.0.2.147	GET	200 OK	2016-07-21 18:55:50-07	2820920
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-21 18:56:14-07	2820921
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-21 18:56:18-07	2820922
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-21 18:56:46-07	2820923
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-21 18:56:52-07	2820925
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-21 18:56:40-07	2820926
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-21 18:56:24-07	2820927
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-21 18:56:48-07	2820928
/	203.0.113.232	GET	200 OK	2016-07-21 18:55:59-07	2820929
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-21 18:56:54-07	2820930
/	198.51.100.147	GET	200 OK	2016-07-21 18:56:04-07	2820931
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-21 18:56:58-07	2820932
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-21 18:56:22-07	2820933
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-21 18:56:54-07	2820934
/	198.51.100.171	GET	200 OK	2016-07-21 18:56:05-07	2820935
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-21 18:56:58-07	2820936
/	203.0.113.156	GET	200 OK	2016-07-21 18:56:07-07	2820937
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-21 18:56:52-07	2820938
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-21 18:56:24-07	2820939
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-21 18:56:45-07	2820940
/	192.0.2.161	GET	200 OK	2016-07-21 18:56:16-07	2820941
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-21 18:56:47-07	2820942
/	198.51.100.223	GET	200 OK	2016-07-21 18:56:25-07	2820943
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 18:56:41-07	2820944
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 18:57:00-07	2820945
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 18:57:21-07	2820946
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 18:57:01-07	2820947
/	198.51.100.218	GET	200 OK	2016-07-21 18:56:35-07	2820948
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-21 18:57:23-07	2820949
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 18:57:09-07	2820950
/	203.0.113.230	GET	200 OK	2016-07-21 18:56:44-07	2820951
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 18:57:18-07	2820952
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 18:57:07-07	2820953
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-21 18:57:35-07	2820954
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-21 18:57:33-07	2820955
/	198.51.100.141	GET	200 OK	2016-07-21 18:56:53-07	2820956
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-21 18:57:47-07	2820957
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-21 18:57:09-07	2820958
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 18:57:39-07	2820959
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-21 18:57:16-07	2820960
/	203.0.113.139	GET	200 OK	2016-07-21 18:56:59-07	2820961
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-21 18:57:28-07	2820962
/	203.0.113.165	GET	200 OK	2016-07-21 18:57:09-07	2820963
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 18:57:28-07	2820964
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-21 18:57:37-07	2820965
/	192.0.2.213	GET	200 OK	2016-07-21 18:57:16-07	2820966
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-21 18:57:39-07	2820967
/	192.0.2.80	GET	200 OK	2016-07-21 18:57:24-07	2820968
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 18:58:09-07	2820969
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-21 18:58:06-07	2820970
/	192.0.2.108	GET	200 OK	2016-07-21 18:57:25-07	2820971
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-21 18:58:22-07	2820972
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-21 18:57:45-07	2820973
/	192.0.2.246	GET	200 OK	2016-07-21 18:57:34-07	2820974
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 18:58:04-07	2820975
/	203.0.113.176	GET	200 OK	2016-07-21 18:57:41-07	2820976
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 18:58:14-07	2820977
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 18:58:36-07	2820978
/	192.0.2.61	GET	200 OK	2016-07-21 18:57:43-07	2820979
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 18:58:14-07	2820980
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 18:58:28-07	2820981
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 18:58:26-07	2820982
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 18:58:28-07	2820983
/	203.0.113.183	GET	200 OK	2016-07-21 18:57:49-07	2820984
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-21 18:58:39-07	2820985
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-21 18:58:38-07	2820986
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 18:58:35-07	2820987
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-21 18:58:14-07	2820988
/	203.0.113.250	GET	200 OK	2016-07-21 18:57:59-07	2820989
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 18:58:19-07	2820990
/	192.0.2.150	GET	200 OK	2016-07-21 18:58:07-07	2820991
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-21 18:58:45-07	2820992
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-21 18:58:51-07	2820993
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-21 18:59:07-07	2820994
/	198.51.100.36	GET	200 OK	2016-07-21 18:58:17-07	2820995
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-21 18:58:53-07	2820996
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-21 18:58:33-07	2820997
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-21 18:58:56-07	2820998
/	203.0.113.214	GET	200 OK	2016-07-21 18:58:25-07	2820999
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 18:59:17-07	2821000
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-21 18:59:04-07	2821001
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-21 18:58:59-07	2821002
/	203.0.113.203	GET	200 OK	2016-07-21 18:58:30-07	2821003
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 18:59:29-07	2821004
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-21 18:59:20-07	2821005
/	198.51.100.152	GET	200 OK	2016-07-21 18:58:37-07	2821006
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 18:59:28-07	2821007
/	192.0.2.245	GET	200 OK	2016-07-21 18:58:39-07	2821008
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-21 18:59:19-07	2821009
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-21 18:59:21-07	2821010
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 18:59:10-07	2821011
/	198.51.100.253	GET	200 OK	2016-07-21 18:58:45-07	2821012
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 18:59:10-07	2821013
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 18:59:17-07	2821014
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-21 18:59:32-07	2821015
/	198.51.100.230	GET	200 OK	2016-07-21 18:58:50-07	2821016
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-21 18:59:12-07	2821017
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 18:59:06-07	2821018
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 18:59:48-07	2821019
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-21 18:59:48-07	2821021
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-21 18:59:20-07	2821022
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 18:59:11-07	2821023
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-21 18:59:41-07	2821024
/	198.51.100.176	GET	200 OK	2016-07-21 18:58:57-07	2821025
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-21 18:59:16-07	2821026
/	198.51.100.220	GET	200 OK	2016-07-21 18:58:59-07	2821027
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-21 18:59:38-07	2821028
/	198.51.100.218	GET	200 OK	2016-07-21 18:59:08-07	2821029
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 18:59:27-07	2821030
/	192.0.2.78	GET	200 OK	2016-07-21 18:59:15-07	2821031
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-21 18:59:33-07	2821032
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-21 19:00:09-07	2821033
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 18:59:43-07	2821034
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 19:00:07-07	2821035
/	198.51.100.157	GET	200 OK	2016-07-21 18:59:16-07	2821036
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-21 18:59:40-07	2821037
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-21 19:00:03-07	2821038
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-21 19:00:12-07	2821039
/	192.0.2.113	GET	200 OK	2016-07-21 18:59:19-07	2821040
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 18:59:53-07	2821041
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-21 19:00:12-07	2821042
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 19:00:13-07	2821043
/	203.0.113.12	GET	200 OK	2016-07-21 18:59:24-07	2821044
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-21 18:59:57-07	2821045
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-21 19:00:07-07	2821046
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-21 18:59:41-07	2821047
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-21 18:59:51-07	2821048
/	203.0.113.38	GET	200 OK	2016-07-21 18:59:30-07	2821049
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-21 18:59:54-07	2821050
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-21 18:59:46-07	2821051
/	203.0.113.201	GET	200 OK	2016-07-21 18:59:34-07	2821052
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-21 19:00:21-07	2821053
/	192.0.2.66	GET	200 OK	2016-07-21 18:59:38-07	2821054
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-21 18:59:53-07	2821055
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-21 18:59:56-07	2821056
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-21 19:00:27-07	2821057
/	203.0.113.25	GET	200 OK	2016-07-21 18:59:45-07	2821058
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-21 19:00:36-07	2821059
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 19:00:22-07	2821060
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-21 19:00:02-07	2821061
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 19:00:16-07	2821062
/	198.51.100.64	GET	200 OK	2016-07-21 18:59:46-07	2821063
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-21 19:00:20-07	2821064
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-21 19:00:09-07	2821065
/	192.0.2.108	GET	200 OK	2016-07-21 18:59:55-07	2821066
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-21 19:00:16-07	2821067
/	203.0.113.57	GET	200 OK	2016-07-21 18:59:56-07	2821068
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-21 19:00:28-07	2821069
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-21 19:00:51-07	2821070
/	203.0.113.138	GET	200 OK	2016-07-21 18:59:59-07	2821071
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-21 19:00:35-07	2821072
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-21 19:00:30-07	2821073
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-21 19:00:51-07	2821074
/	198.51.100.42	GET	200 OK	2016-07-21 19:00:02-07	2821075
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-21 19:00:44-07	2821076
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-21 19:00:21-07	2821077
/	198.51.100.193	GET	200 OK	2016-07-21 19:00:03-07	2821078
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-21 19:00:48-07	2821079
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 19:00:27-07	2821080
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-21 19:00:50-07	2821081
/	198.51.100.200	GET	200 OK	2016-07-21 19:00:08-07	2821082
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-21 19:00:23-07	2821083
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-21 19:00:49-07	2821084
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-21 19:00:23-07	2821085
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 19:00:56-07	2821086
/	192.0.2.95	GET	200 OK	2016-07-21 19:00:10-07	2821087
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 19:00:37-07	2821088
/	192.0.2.217	GET	200 OK	2016-07-21 19:00:20-07	2821089
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 19:00:48-07	2821090
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 19:00:57-07	2821091
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-21 19:01:11-07	2821092
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 19:01:16-07	2821093
/	203.0.113.235	GET	200 OK	2016-07-21 19:00:21-07	2821094
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-21 19:01:21-07	2821095
/	198.51.100.248	GET	200 OK	2016-07-21 19:00:29-07	2821096
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 19:01:19-07	2821097
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-21 19:01:18-07	2821098
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-21 19:01:19-07	2821099
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-21 19:00:45-07	2821100
/	192.0.2.69	GET	200 OK	2016-07-21 19:00:37-07	2821101
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 19:01:13-07	2821102
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 19:01:08-07	2821103
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-21 19:01:18-07	2821104
/	198.51.100.22	GET	200 OK	2016-07-21 19:00:44-07	2821105
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-21 19:01:18-07	2821106
/	198.51.100.168	GET	200 OK	2016-07-21 19:00:54-07	2821107
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-21 19:01:14-07	2821108
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-21 19:01:25-07	2821109
/	203.0.113.129	GET	200 OK	2016-07-21 19:00:57-07	2821110
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 19:01:22-07	2821111
/	198.51.100.221	GET	200 OK	2016-07-21 19:01:07-07	2821112
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-21 19:01:27-07	2821113
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-21 19:01:58-07	2821114
/	198.51.100.204	GET	200 OK	2016-07-21 19:01:16-07	2821115
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-21 19:01:45-07	2821116
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-21 19:02:13-07	2821117
/	198.51.100.60	GET	200 OK	2016-07-21 19:01:20-07	2821118
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 19:02:05-07	2821119
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-21 19:01:37-07	2821120
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 19:01:35-07	2821121
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-21 19:01:57-07	2821122
/	198.51.100.211	GET	200 OK	2016-07-21 19:01:29-07	2821123
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 19:01:45-07	2821124
/	203.0.113.119	GET	200 OK	2016-07-21 19:01:33-07	2821125
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 19:02:16-07	2821126
/	198.51.100.12	GET	200 OK	2016-07-21 19:01:39-07	2821127
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 19:01:55-07	2821128
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-21 19:02:03-07	2821129
/	192.0.2.114	GET	200 OK	2016-07-21 19:01:46-07	2821130
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 19:02:03-07	2821131
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-21 19:02:05-07	2821132
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-21 19:02:36-07	2821133
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-21 19:02:15-07	2821134
/	203.0.113.176	GET	200 OK	2016-07-21 19:01:51-07	2821135
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 19:02:39-07	2821136
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-21 19:02:18-07	2821137
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-21 19:02:33-07	2821138
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 19:02:45-07	2821139
/	203.0.113.204	GET	200 OK	2016-07-21 19:01:52-07	2821140
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-21 19:02:25-07	2821141
/	198.51.100.85	GET	200 OK	2016-07-21 19:02:01-07	2821142
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-21 19:02:52-07	2821143
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-21 19:02:52-07	2821144
/	198.51.100.94	GET	200 OK	2016-07-21 19:02:02-07	2821145
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-21 19:02:47-07	2821146
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-21 19:02:58-07	2821147
/	198.51.100.40	GET	200 OK	2016-07-21 19:02:07-07	2821148
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 19:02:59-07	2821149
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 19:02:34-07	2821150
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-21 19:02:47-07	2821151
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-21 19:02:22-07	2821152
/	192.0.2.51	GET	200 OK	2016-07-21 19:02:16-07	2821153
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 19:02:34-07	2821154
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-21 19:03:03-07	2821155
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 19:03:14-07	2821156
/	198.51.100.23	GET	200 OK	2016-07-21 19:02:19-07	2821157
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 19:02:52-07	2821158
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-21 19:02:54-07	2821159
/	192.0.2.47	GET	200 OK	2016-07-21 19:02:26-07	2821160
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 19:02:45-07	2821161
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-21 19:02:49-07	2821162
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-21 19:03:10-07	2821163
/	192.0.2.38	GET	200 OK	2016-07-21 19:02:34-07	2821164
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-21 19:02:51-07	2821165
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-21 19:02:51-07	2821166
/	192.0.2.150	GET	200 OK	2016-07-21 19:02:42-07	2821167
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 19:03:04-07	2821168
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 19:03:18-07	2821169
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-21 19:03:04-07	2821170
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 19:03:20-07	2821171
/	192.0.2.218	GET	200 OK	2016-07-21 19:02:48-07	2821172
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 19:03:48-07	2821173
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 19:03:04-07	2821174
/	203.0.113.65	GET	200 OK	2016-07-21 19:02:58-07	2821175
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 19:03:55-07	2821176
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-21 19:03:26-07	2821177
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 19:03:58-07	2821178
/	203.0.113.214	GET	200 OK	2016-07-21 19:03:07-07	2821179
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-21 19:03:23-07	2821180
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-21 19:03:59-07	2821181
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-21 19:04:03-07	2821182
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-21 19:03:56-07	2821183
/	203.0.113.169	GET	200 OK	2016-07-21 19:03:13-07	2821184
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 19:03:41-07	2821185
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-21 19:03:30-07	2821186
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-21 19:04:00-07	2821187
/	198.51.100.219	GET	200 OK	2016-07-21 19:03:14-07	2821188
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 19:04:03-07	2821189
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-21 19:04:03-07	2821190
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 19:03:35-07	2821191
/	198.51.100.48	GET	200 OK	2016-07-21 19:03:20-07	2821192
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-21 19:03:49-07	2821193
/	203.0.113.37	GET	200 OK	2016-07-21 19:03:24-07	2821194
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-21 19:04:07-07	2821195
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-21 19:03:40-07	2821196
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-21 19:03:59-07	2821197
/	192.0.2.25	GET	200 OK	2016-07-21 19:03:32-07	2821198
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 19:04:25-07	2821199
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 19:03:47-07	2821200
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 19:03:52-07	2821201
/	198.51.100.117	GET	200 OK	2016-07-21 19:03:35-07	2821202
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-21 19:04:21-07	2821203
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 19:04:14-07	2821204
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-21 19:04:11-07	2821205
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 19:04:32-07	2821206
/	203.0.113.242	GET	200 OK	2016-07-21 19:03:38-07	2821207
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-21 19:04:03-07	2821208
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-21 19:04:34-07	2821209
/	198.51.100.18	GET	200 OK	2016-07-21 19:03:48-07	2821210
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 19:04:23-07	2821211
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-21 19:04:39-07	2821212
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-21 19:04:07-07	2821213
/	198.51.100.239	GET	200 OK	2016-07-21 19:03:56-07	2821214
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-21 19:04:51-07	2821215
/	192.0.2.152	GET	200 OK	2016-07-21 19:04:02-07	2821216
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-21 19:04:33-07	2821217
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-21 19:04:41-07	2821218
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 19:04:36-07	2821219
/	192.0.2.31	GET	200 OK	2016-07-21 19:04:10-07	2821220
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 19:05:05-07	2821221
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-21 19:04:34-07	2821222
/	203.0.113.8	GET	200 OK	2016-07-21 19:04:18-07	2821223
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-21 19:04:38-07	2821224
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 19:04:59-07	2821225
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-21 19:04:46-07	2821226
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-21 19:04:57-07	2821227
/	203.0.113.149	GET	200 OK	2016-07-21 19:04:28-07	2821228
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-21 19:04:50-07	2821229
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 19:05:21-07	2821230
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-21 19:05:04-07	2821231
/	203.0.113.146	GET	200 OK	2016-07-21 19:04:29-07	2821232
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 19:05:28-07	2821233
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-21 19:04:53-07	2821234
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-21 19:05:04-07	2821235
/	192.0.2.49	GET	200 OK	2016-07-21 19:04:36-07	2821236
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-21 19:05:27-07	2821237
/article/candidate-is-jerkb	192.0.2.49	GET	404 NOT FOUND	2016-07-21 19:05:15-07	2821238
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 19:05:18-07	2821239
/	198.51.100.52	GET	200 OK	2016-07-21 19:04:43-07	2821240
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-21 19:05:09-07	2821241
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-21 19:05:01-07	2821242
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 19:05:05-07	2821243
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-21 19:05:33-07	2821244
/	192.0.2.2	GET	200 OK	2016-07-21 19:04:44-07	2821245
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-21 19:05:36-07	2821246
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-21 19:05:35-07	2821247
/	203.0.113.9	GET	200 OK	2016-07-21 19:04:48-07	2821248
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 19:05:21-07	2821249
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 19:05:12-07	2821250
/	198.51.100.52	GET	200 OK	2016-07-21 19:04:52-07	2821251
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-21 19:05:25-07	2821252
/	192.0.2.98	GET	200 OK	2016-07-21 19:04:57-07	2821253
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-21 19:05:17-07	2821254
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-21 19:05:34-07	2821255
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-21 19:05:35-07	2821256
/	203.0.113.164	GET	200 OK	2016-07-21 19:05:07-07	2821257
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-21 19:05:43-07	2821258
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-21 19:05:58-07	2821259
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-21 19:05:23-07	2821260
/	203.0.113.26	GET	200 OK	2016-07-21 19:05:15-07	2821261
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-21 19:06:03-07	2821262
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 19:05:47-07	2821263
/	203.0.113.56	GET	200 OK	2016-07-21 19:05:23-07	2821264
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-21 19:05:46-07	2821265
/	192.0.2.223	GET	200 OK	2016-07-21 19:05:32-07	2821266
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-21 19:06:13-07	2821267
/	203.0.113.184	GET	200 OK	2016-07-21 19:05:40-07	2821268
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-21 19:06:12-07	2821269
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 19:06:30-07	2821270
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-21 19:06:08-07	2821271
/	192.0.2.42	GET	200 OK	2016-07-21 19:05:43-07	2821272
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 19:06:27-07	2821273
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 19:06:41-07	2821274
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 19:06:36-07	2821275
/	198.51.100.5	GET	200 OK	2016-07-21 19:05:52-07	2821276
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-21 19:06:39-07	2821277
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-21 19:06:29-07	2821278
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-21 19:06:19-07	2821279
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-21 19:06:39-07	2821280
/	192.0.2.244	GET	200 OK	2016-07-21 19:05:53-07	2821281
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-21 19:06:37-07	2821282
/	192.0.2.114	GET	200 OK	2016-07-21 19:06:03-07	2821283
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-21 19:06:33-07	2821284
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-21 19:06:22-07	2821285
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-21 19:06:49-07	2821286
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 19:06:49-07	2821287
/	192.0.2.47	GET	200 OK	2016-07-21 19:06:05-07	2821288
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-21 19:06:46-07	2821289
/	192.0.2.38	GET	200 OK	2016-07-21 19:06:15-07	2821290
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 19:06:51-07	2821291
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 19:06:52-07	2821292
/	198.51.100.185	GET	200 OK	2016-07-21 19:06:25-07	2821293
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-21 19:06:48-07	2821294
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-21 19:06:50-07	2821295
/	198.51.100.115	GET	200 OK	2016-07-21 19:06:28-07	2821296
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-21 19:06:55-07	2821297
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-21 19:07:24-07	2821298
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-21 19:07:06-07	2821299
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-21 19:06:54-07	2821300
/	203.0.113.115	GET	200 OK	2016-07-21 19:06:36-07	2821301
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-21 19:06:58-07	2821302
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 19:07:20-07	2821303
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 19:07:21-07	2821304
/	192.0.2.144	GET	200 OK	2016-07-21 19:06:46-07	2821305
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-21 19:07:45-07	2821306
/	203.0.113.115	GET	200 OK	2016-07-21 19:06:49-07	2821307
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 19:07:36-07	2821308
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 19:07:34-07	2821309
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-21 19:07:43-07	2821310
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 19:07:08-07	2821311
/	203.0.113.107	GET	200 OK	2016-07-21 19:06:57-07	2821312
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-21 19:07:43-07	2821313
/	198.51.100.24	GET	200 OK	2016-07-21 19:07:00-07	2821314
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 19:07:15-07	2821315
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-21 19:07:28-07	2821316
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 19:07:20-07	2821317
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 19:07:51-07	2821318
/	198.51.100.60	GET	200 OK	2016-07-21 19:07:09-07	2821319
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 19:08:02-07	2821320
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-21 19:07:57-07	2821321
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-21 19:07:38-07	2821322
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-21 19:07:59-07	2821323
/	203.0.113.34	GET	200 OK	2016-07-21 19:07:19-07	2821324
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-21 19:08:15-07	2821325
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-21 19:08:12-07	2821326
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-21 19:07:43-07	2821327
/	203.0.113.244	GET	200 OK	2016-07-21 19:07:22-07	2821328
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-21 19:08:13-07	2821329
/	203.0.113.183	GET	200 OK	2016-07-21 19:07:24-07	2821330
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-21 19:08:22-07	2821331
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 19:08:20-07	2821332
/	198.51.100.175	GET	200 OK	2016-07-21 19:07:28-07	2821333
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 19:08:27-07	2821334
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-21 19:08:17-07	2821335
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-21 19:07:48-07	2821336
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-21 19:08:22-07	2821337
/	203.0.113.48	GET	200 OK	2016-07-21 19:07:36-07	2821338
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-21 19:08:25-07	2821339
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 19:08:33-07	2821340
/	203.0.113.75	GET	200 OK	2016-07-21 19:07:41-07	2821341
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-21 19:08:06-07	2821342
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 19:08:37-07	2821343
/	198.51.100.72	GET	200 OK	2016-07-21 19:07:50-07	2821344
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-21 19:08:12-07	2821345
/	198.51.100.29	GET	200 OK	2016-07-21 19:08:00-07	2821346
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-21 19:08:43-07	2821347
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 19:08:56-07	2821348
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 19:08:49-07	2821349
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-21 19:08:18-07	2821350
/	203.0.113.23	GET	200 OK	2016-07-21 19:08:09-07	2821351
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 19:09:04-07	2821352
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 19:08:58-07	2821353
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-21 19:08:33-07	2821354
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 19:08:35-07	2821355
/	203.0.113.70	GET	200 OK	2016-07-21 19:08:13-07	2821356
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 19:08:37-07	2821357
/	198.51.100.208	GET	200 OK	2016-07-21 19:08:15-07	2821358
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-21 19:08:32-07	2821359
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-21 19:08:31-07	2821360
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-21 19:08:31-07	2821361
/	192.0.2.165	GET	200 OK	2016-07-21 19:08:23-07	2821362
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-21 19:08:40-07	2821363
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 19:09:11-07	2821364
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-21 19:09:04-07	2821365
/	192.0.2.79	GET	200 OK	2016-07-21 19:08:25-07	2821366
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-21 19:09:06-07	2821367
/	198.51.100.5	GET	200 OK	2016-07-21 19:08:27-07	2821368
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-21 19:09:24-07	2821369
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-21 19:09:09-07	2821370
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-21 19:09:10-07	2821371
/	198.51.100.103	GET	200 OK	2016-07-21 19:08:29-07	2821372
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-21 19:09:20-07	2821373
/	203.0.113.167	GET	200 OK	2016-07-21 19:08:31-07	2821374
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-21 19:09:28-07	2821375
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 19:08:49-07	2821376
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 19:08:54-07	2821377
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 19:09:21-07	2821378
/	192.0.2.140	GET	200 OK	2016-07-21 19:08:34-07	2821379
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 19:09:22-07	2821380
/	198.51.100.90	GET	200 OK	2016-07-21 19:08:37-07	2821381
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-21 19:09:00-07	2821382
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-21 19:09:12-07	2821383
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 19:09:27-07	2821384
/	198.51.100.34	GET	200 OK	2016-07-21 19:08:40-07	2821385
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-21 19:09:32-07	2821386
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-21 19:09:27-07	2821387
/	198.51.100.24	GET	200 OK	2016-07-21 19:08:50-07	2821388
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 19:09:25-07	2821389
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-21 19:09:12-07	2821390
/	203.0.113.136	GET	200 OK	2016-07-21 19:08:56-07	2821391
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-21 19:09:51-07	2821392
/	198.51.100.86	GET	200 OK	2016-07-21 19:09:01-07	2821393
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-21 19:09:29-07	2821394
/	192.0.2.59	GET	200 OK	2016-07-21 19:09:02-07	2821395
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-21 19:09:26-07	2821396
/	192.0.2.95	GET	200 OK	2016-07-21 19:09:06-07	2821397
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-21 19:10:01-07	2821398
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-21 19:09:21-07	2821399
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 19:09:54-07	2821400
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-21 19:09:24-07	2821401
/	198.51.100.37	GET	200 OK	2016-07-21 19:09:09-07	2821402
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 19:10:02-07	2821403
/	203.0.113.254	GET	200 OK	2016-07-21 19:09:14-07	2821404
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-21 19:09:48-07	2821405
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-21 19:10:12-07	2821406
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-21 19:09:32-07	2821407
/	192.0.2.144	GET	200 OK	2016-07-21 19:09:22-07	2821408
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-21 19:10:13-07	2821409
/	203.0.113.107	GET	200 OK	2016-07-21 19:09:28-07	2821410
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 19:09:48-07	2821411
/	192.0.2.50	GET	200 OK	2016-07-21 19:09:37-07	2821412
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-21 19:10:35-07	2821413
/	192.0.2.92	GET	200 OK	2016-07-21 19:09:40-07	2821414
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 19:10:31-07	2821415
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-21 19:10:37-07	2821416
/	198.51.100.146	GET	200 OK	2016-07-21 19:09:45-07	2821417
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 19:10:20-07	2821418
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 19:10:00-07	2821419
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-21 19:10:06-07	2821420
/	198.51.100.47	GET	200 OK	2016-07-21 19:09:53-07	2821421
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-21 19:10:19-07	2821422
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-21 19:10:24-07	2821423
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-21 19:10:16-07	2821424
/	192.0.2.103	GET	200 OK	2016-07-21 19:09:54-07	2821425
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-21 19:10:37-07	2821426
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-21 19:10:39-07	2821427
/	203.0.113.99	GET	200 OK	2016-07-21 19:09:57-07	2821428
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 19:10:12-07	2821429
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-21 19:10:13-07	2821430
/	203.0.113.21	GET	200 OK	2016-07-21 19:09:58-07	2821431
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-21 19:10:30-07	2821432
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-21 19:10:20-07	2821433
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-21 19:10:23-07	2821434
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-21 19:10:37-07	2821435
/	192.0.2.140	GET	200 OK	2016-07-21 19:10:05-07	2821436
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-21 19:10:50-07	2821437
/	192.0.2.94	GET	200 OK	2016-07-21 19:10:09-07	2821438
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-21 19:10:29-07	2821439
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-21 19:11:06-07	2821440
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-21 19:10:57-07	2821441
/	192.0.2.57	GET	200 OK	2016-07-21 19:10:13-07	2821442
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-21 19:10:28-07	2821443
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-21 19:10:33-07	2821444
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-21 19:10:40-07	2821445
/	203.0.113.70	GET	200 OK	2016-07-21 19:10:19-07	2821446
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 19:10:47-07	2821447
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 19:10:53-07	2821448
/	192.0.2.41	GET	200 OK	2016-07-21 19:10:26-07	2821449
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 19:10:48-07	2821450
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-21 19:10:43-07	2821451
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-21 19:11:18-07	2821452
/	203.0.113.10	GET	200 OK	2016-07-21 19:10:28-07	2821453
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 19:10:58-07	2821454
/	192.0.2.154	GET	200 OK	2016-07-21 19:10:32-07	2821455
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 19:11:28-07	2821456
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-21 19:11:05-07	2821457
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-21 19:11:23-07	2821458
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-21 19:10:54-07	2821459
/	203.0.113.15	GET	200 OK	2016-07-21 19:10:33-07	2821460
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-21 19:10:59-07	2821461
/	203.0.113.29	GET	200 OK	2016-07-21 19:10:39-07	2821462
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-21 19:11:35-07	2821463
/	198.51.100.150	GET	200 OK	2016-07-21 19:10:47-07	2821464
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-21 19:11:23-07	2821465
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-21 19:11:28-07	2821466
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-21 19:11:09-07	2821467
/	192.0.2.75	GET	200 OK	2016-07-21 19:10:48-07	2821468
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 19:11:48-07	2821469
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-21 19:11:30-07	2821470
/	203.0.113.122	GET	200 OK	2016-07-21 19:10:57-07	2821471
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-21 19:11:26-07	2821472
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 19:11:17-07	2821473
/	203.0.113.65	GET	200 OK	2016-07-21 19:11:07-07	2821474
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 19:11:31-07	2821475
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 19:11:59-07	2821476
/	192.0.2.177	GET	200 OK	2016-07-21 19:11:08-07	2821477
/article/so-many-bearsx	192.0.2.177	GET	404 NOT FOUND	2016-07-21 19:11:45-07	2821478
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-21 19:11:29-07	2821479
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-21 19:12:07-07	2821480
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 19:11:55-07	2821481
/	198.51.100.28	GET	200 OK	2016-07-21 19:11:11-07	2821482
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-21 19:11:56-07	2821483
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 19:11:57-07	2821484
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-21 19:11:37-07	2821485
/	198.51.100.128	GET	200 OK	2016-07-21 19:11:14-07	2821486
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-21 19:12:08-07	2821487
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-21 19:11:32-07	2821488
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-21 19:11:44-07	2821489
/	192.0.2.60	GET	200 OK	2016-07-21 19:11:18-07	2821490
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-21 19:11:34-07	2821491
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 19:11:40-07	2821492
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 19:11:43-07	2821493
/article/trouble-for-troubledy	192.0.2.60	GET	404 NOT FOUND	2016-07-21 19:12:18-07	2821494
/	203.0.113.209	GET	200 OK	2016-07-21 19:11:26-07	2821495
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-21 19:11:59-07	2821496
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-21 19:12:14-07	2821497
/	203.0.113.188	GET	200 OK	2016-07-21 19:11:32-07	2821498
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-21 19:12:22-07	2821499
/	192.0.2.224	GET	200 OK	2016-07-21 19:11:41-07	2821500
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-21 19:12:35-07	2821501
/	198.51.100.76	GET	200 OK	2016-07-21 19:11:42-07	2821502
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-21 19:12:26-07	2821503
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-21 19:12:23-07	2821504
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 19:12:42-07	2821505
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-21 19:12:02-07	2821506
/	203.0.113.138	GET	200 OK	2016-07-21 19:11:50-07	2821507
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 19:12:25-07	2821508
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-21 19:12:16-07	2821509
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-21 19:12:40-07	2821510
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 19:12:28-07	2821511
/	203.0.113.116	GET	200 OK	2016-07-21 19:11:56-07	2821512
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-21 19:12:14-07	2821513
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-21 19:12:21-07	2821514
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-21 19:12:35-07	2821515
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-21 19:12:54-07	2821516
/	198.51.100.238	GET	200 OK	2016-07-21 19:12:05-07	2821517
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 19:12:21-07	2821518
/	203.0.113.93	GET	200 OK	2016-07-21 19:12:13-07	2821519
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 19:13:11-07	2821520
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-21 19:12:44-07	2821521
/	203.0.113.137	GET	200 OK	2016-07-21 19:12:19-07	2821522
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-21 19:12:40-07	2821523
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 19:12:47-07	2821524
/	192.0.2.155	GET	200 OK	2016-07-21 19:12:20-07	2821525
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-21 19:12:44-07	2821526
/	203.0.113.249	GET	200 OK	2016-07-21 19:12:25-07	2821527
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-21 19:13:09-07	2821528
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-21 19:13:00-07	2821529
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-21 19:13:01-07	2821530
/	198.51.100.93	GET	200 OK	2016-07-21 19:12:28-07	2821531
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 19:13:02-07	2821532
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 19:13:02-07	2821533
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 19:13:00-07	2821534
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 19:13:00-07	2821535
/	192.0.2.37	GET	200 OK	2016-07-21 19:12:35-07	2821536
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-21 19:13:21-07	2821537
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 19:13:25-07	2821538
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 19:13:17-07	2821539
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 19:13:18-07	2821540
/	192.0.2.10	GET	200 OK	2016-07-21 19:12:36-07	2821541
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-21 19:12:52-07	2821542
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-21 19:12:57-07	2821543
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-21 19:12:54-07	2821544
/	192.0.2.170	GET	200 OK	2016-07-21 19:12:42-07	2821545
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 19:13:10-07	2821546
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-21 19:13:37-07	2821547
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-21 19:13:00-07	2821548
/	198.51.100.55	GET	200 OK	2016-07-21 19:12:48-07	2821549
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-21 19:13:25-07	2821550
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-21 19:13:30-07	2821551
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 19:13:08-07	2821552
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-21 19:13:42-07	2821553
/	203.0.113.13	GET	200 OK	2016-07-21 19:12:51-07	2821554
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 19:13:38-07	2821555
/	203.0.113.38	GET	200 OK	2016-07-21 19:13:01-07	2821556
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-21 19:13:27-07	2821557
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 19:13:19-07	2821558
/	198.51.100.150	GET	200 OK	2016-07-21 19:13:06-07	2821559
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-21 19:13:35-07	2821560
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 19:13:38-07	2821561
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 19:13:25-07	2821562
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-21 19:13:43-07	2821563
/	203.0.113.34	GET	200 OK	2016-07-21 19:13:15-07	2821564
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-21 19:14:10-07	2821565
/	192.0.2.155	GET	200 OK	2016-07-21 19:13:20-07	2821566
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-21 19:14:17-07	2821567
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-21 19:13:36-07	2821568
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-21 19:14:04-07	2821569
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-21 19:13:46-07	2821570
/	192.0.2.79	GET	200 OK	2016-07-21 19:13:29-07	2821571
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 19:13:58-07	2821572
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-21 19:13:55-07	2821573
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-21 19:13:56-07	2821574
/	192.0.2.240	GET	200 OK	2016-07-21 19:13:37-07	2821575
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-21 19:14:12-07	2821576
/	203.0.113.15	GET	200 OK	2016-07-21 19:13:40-07	2821577
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 19:14:40-07	2821578
/	192.0.2.86	GET	200 OK	2016-07-21 19:13:43-07	2821579
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-21 19:14:36-07	2821580
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 19:14:28-07	2821581
/	192.0.2.222	GET	200 OK	2016-07-21 19:13:48-07	2821582
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-21 19:14:42-07	2821583
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-21 19:14:29-07	2821584
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-21 19:14:39-07	2821585
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-21 19:14:30-07	2821586
/	192.0.2.206	GET	200 OK	2016-07-21 19:13:50-07	2821587
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 19:14:20-07	2821588
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 19:14:23-07	2821589
/	198.51.100.30	GET	200 OK	2016-07-21 19:13:58-07	2821590
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 19:14:13-07	2821591
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 19:14:17-07	2821592
/	192.0.2.222	GET	200 OK	2016-07-21 19:14:05-07	2821593
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-21 19:14:44-07	2821594
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-21 19:14:47-07	2821595
/	198.51.100.77	GET	200 OK	2016-07-21 19:14:11-07	2821596
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-21 19:14:26-07	2821597
/article/goats-eat-googlesy	198.51.100.77	GET	404 NOT FOUND	2016-07-21 19:14:42-07	2821598
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-21 19:14:30-07	2821599
/	198.51.100.113	GET	200 OK	2016-07-21 19:14:12-07	2821600
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-21 19:14:42-07	2821601
/	203.0.113.97	GET	200 OK	2016-07-21 19:14:20-07	2821602
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-21 19:14:46-07	2821603
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-21 19:15:07-07	2821604
/	198.51.100.180	GET	200 OK	2016-07-21 19:14:27-07	2821605
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-21 19:15:14-07	2821606
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 19:14:57-07	2821607
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-21 19:14:58-07	2821608
/	192.0.2.180	GET	200 OK	2016-07-21 19:14:36-07	2821609
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-21 19:15:07-07	2821610
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-21 19:15:18-07	2821611
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-21 19:15:01-07	2821612
/	192.0.2.35	GET	200 OK	2016-07-21 19:14:39-07	2821613
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-21 19:15:13-07	2821614
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-21 19:15:20-07	2821615
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-21 19:15:24-07	2821616
/	198.51.100.150	GET	200 OK	2016-07-21 19:14:44-07	2821617
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-21 19:15:02-07	2821618
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-21 19:15:39-07	2821619
/	198.51.100.80	GET	200 OK	2016-07-21 19:14:46-07	2821620
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-21 19:15:26-07	2821621
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-21 19:15:45-07	2821622
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 19:15:23-07	2821623
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 19:15:17-07	2821624
/	192.0.2.180	GET	200 OK	2016-07-21 19:14:55-07	2821625
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-21 19:15:23-07	2821626
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-21 19:15:50-07	2821627
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 19:15:18-07	2821628
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-21 19:15:51-07	2821629
/	192.0.2.77	GET	200 OK	2016-07-21 19:14:59-07	2821630
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-21 19:15:24-07	2821631
/	203.0.113.217	GET	200 OK	2016-07-21 19:15:03-07	2821632
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 19:15:43-07	2821633
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-21 19:15:43-07	2821634
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 19:16:02-07	2821635
/	198.51.100.231	GET	200 OK	2016-07-21 19:15:11-07	2821636
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 19:15:36-07	2821637
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-21 19:15:32-07	2821638
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-21 19:16:00-07	2821639
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-21 19:16:04-07	2821640
/	203.0.113.94	GET	200 OK	2016-07-21 19:15:18-07	2821641
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-21 19:15:38-07	2821642
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 19:15:36-07	2821643
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-21 19:16:18-07	2821644
/	198.51.100.251	GET	200 OK	2016-07-21 19:15:26-07	2821645
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 19:15:51-07	2821646
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-21 19:16:21-07	2821647
/	198.51.100.40	GET	200 OK	2016-07-21 19:15:27-07	2821648
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 19:16:17-07	2821649
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 19:15:51-07	2821650
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 19:15:47-07	2821651
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-21 19:15:55-07	2821652
/	198.51.100.51	GET	200 OK	2016-07-21 19:15:28-07	2821653
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-21 19:15:51-07	2821654
/	198.51.100.179	GET	200 OK	2016-07-21 19:15:37-07	2821655
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-21 19:16:04-07	2821656
/	198.51.100.131	GET	200 OK	2016-07-21 19:15:42-07	2821657
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-21 19:16:16-07	2821658
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-21 19:16:31-07	2821659
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-21 19:16:14-07	2821660
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-21 19:16:24-07	2821661
/	198.51.100.67	GET	200 OK	2016-07-21 19:15:52-07	2821662
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 19:16:51-07	2821663
/	192.0.2.33	GET	200 OK	2016-07-21 19:15:58-07	2821664
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 19:16:32-07	2821665
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-21 19:16:30-07	2821666
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-21 19:16:56-07	2821667
/	198.51.100.85	GET	200 OK	2016-07-21 19:16:05-07	2821668
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-21 19:16:44-07	2821669
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-21 19:17:01-07	2821670
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-21 19:17:03-07	2821671
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-21 19:16:27-07	2821672
/	192.0.2.249	GET	200 OK	2016-07-21 19:16:10-07	2821673
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-21 19:16:47-07	2821674
/	192.0.2.3	GET	200 OK	2016-07-21 19:16:13-07	2821675
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 19:16:44-07	2821676
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 19:16:34-07	2821677
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-21 19:16:56-07	2821678
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-21 19:16:28-07	2821679
/	203.0.113.51	GET	200 OK	2016-07-21 19:16:17-07	2821680
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-21 19:16:39-07	2821681
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-21 19:16:46-07	2821682
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-21 19:16:44-07	2821683
/	198.51.100.157	GET	200 OK	2016-07-21 19:16:26-07	2821684
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-21 19:17:12-07	2821685
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-21 19:16:41-07	2821686
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-21 19:17:15-07	2821688
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-21 19:17:05-07	2821689
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-21 19:17:07-07	2821690
/	198.51.100.223	GET	200 OK	2016-07-21 19:16:37-07	2821691
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 19:17:18-07	2821692
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 19:17:14-07	2821693
/	192.0.2.164	GET	200 OK	2016-07-21 19:16:46-07	2821694
/article/bears-love-berriesa	192.0.2.164	GET	404 NOT FOUND	2016-07-21 19:17:33-07	2821695
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-21 19:17:28-07	2821696
/article/media-obsessed-with-bearsx	192.0.2.164	GET	404 NOT FOUND	2016-07-21 19:17:17-07	2821697
/	198.51.100.142	GET	200 OK	2016-07-21 19:16:49-07	2821698
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 19:17:22-07	2821699
/	203.0.113.153	GET	200 OK	2016-07-21 19:16:55-07	2821700
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-21 19:17:18-07	2821701
/	203.0.113.14	GET	200 OK	2016-07-21 19:16:58-07	2821702
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-21 19:17:36-07	2821703
/	192.0.2.62	GET	200 OK	2016-07-21 19:17:03-07	2821704
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-21 19:17:54-07	2821705
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-21 19:18:02-07	2821706
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-21 19:17:35-07	2821707
/	198.51.100.87	GET	200 OK	2016-07-21 19:17:04-07	2821708
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-21 19:17:29-07	2821709
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 19:17:55-07	2821710
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 19:17:44-07	2821711
/	192.0.2.195	GET	200 OK	2016-07-21 19:17:14-07	2821712
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 19:18:03-07	2821713
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 19:17:45-07	2821714
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-21 19:17:37-07	2821715
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 19:17:36-07	2821716
/	203.0.113.80	GET	200 OK	2016-07-21 19:17:17-07	2821717
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-21 19:17:32-07	2821718
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-21 19:17:43-07	2821719
/	192.0.2.233	GET	200 OK	2016-07-21 19:17:26-07	2821720
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 19:18:26-07	2821721
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-21 19:17:57-07	2821722
/	192.0.2.53	GET	200 OK	2016-07-21 19:17:34-07	2821723
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-21 19:18:09-07	2821724
/	192.0.2.118	GET	200 OK	2016-07-21 19:17:41-07	2821725
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-21 19:18:16-07	2821726
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 19:18:14-07	2821727
/	192.0.2.169	GET	200 OK	2016-07-21 19:17:49-07	2821728
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-21 19:18:06-07	2821729
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-21 19:18:31-07	2821730
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-21 19:18:13-07	2821731
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-21 19:18:18-07	2821732
/	192.0.2.165	GET	200 OK	2016-07-21 19:17:56-07	2821733
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-21 19:18:35-07	2821734
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-21 19:18:32-07	2821735
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 19:18:32-07	2821736
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 19:18:30-07	2821737
/	203.0.113.67	GET	200 OK	2016-07-21 19:18:02-07	2821738
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-21 19:19:01-07	2821739
/	198.51.100.107	GET	200 OK	2016-07-21 19:18:09-07	2821740
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-21 19:18:57-07	2821741
/	192.0.2.122	GET	200 OK	2016-07-21 19:18:19-07	2821742
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-21 19:19:07-07	2821743
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 19:18:57-07	2821744
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 19:18:43-07	2821745
/	203.0.113.123	GET	200 OK	2016-07-21 19:18:24-07	2821746
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 19:18:43-07	2821747
/	203.0.113.219	GET	200 OK	2016-07-21 19:18:30-07	2821748
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 19:19:10-07	2821749
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-21 19:18:50-07	2821750
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-21 19:19:25-07	2821751
/	198.51.100.165	GET	200 OK	2016-07-21 19:18:31-07	2821752
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 19:19:13-07	2821753
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 19:19:28-07	2821754
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 19:19:20-07	2821755
/	203.0.113.46	GET	200 OK	2016-07-21 19:18:38-07	2821756
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 19:19:31-07	2821757
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-21 19:19:01-07	2821758
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-21 19:19:18-07	2821759
/	203.0.113.164	GET	200 OK	2016-07-21 19:18:42-07	2821760
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-21 19:19:38-07	2821761
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-21 19:19:01-07	2821762
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-21 19:19:17-07	2821763
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-21 19:19:10-07	2821764
/	198.51.100.111	GET	200 OK	2016-07-21 19:18:49-07	2821765
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 19:19:37-07	2821766
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-21 19:19:11-07	2821767
/	192.0.2.143	GET	200 OK	2016-07-21 19:18:51-07	2821768
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-21 19:19:51-07	2821769
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-21 19:19:43-07	2821770
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-21 19:19:13-07	2821771
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-21 19:19:37-07	2821772
/	198.51.100.50	GET	200 OK	2016-07-21 19:18:53-07	2821773
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-21 19:19:11-07	2821774
/	203.0.113.233	GET	200 OK	2016-07-21 19:18:57-07	2821775
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-21 19:19:51-07	2821776
/	192.0.2.139	GET	200 OK	2016-07-21 19:19:05-07	2821777
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-21 19:19:52-07	2821778
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-21 19:19:53-07	2821779
/	192.0.2.196	GET	200 OK	2016-07-21 19:19:06-07	2821780
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-21 19:19:32-07	2821781
/	198.51.100.205	GET	200 OK	2016-07-21 19:19:13-07	2821782
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-21 19:20:03-07	2821783
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-21 19:20:03-07	2821784
/	198.51.100.163	GET	200 OK	2016-07-21 19:19:17-07	2821785
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-21 19:19:41-07	2821786
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-21 19:20:04-07	2821787
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-21 19:20:09-07	2821788
/	192.0.2.166	GET	200 OK	2016-07-21 19:19:27-07	2821789
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-21 19:20:16-07	2821790
/	192.0.2.237	GET	200 OK	2016-07-21 19:19:34-07	2821791
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-21 19:19:49-07	2821792
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-21 19:20:28-07	2821793
/	198.51.100.24	GET	200 OK	2016-07-21 19:19:36-07	2821794
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-21 19:20:04-07	2821795
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 19:20:19-07	2821796
/	198.51.100.116	GET	200 OK	2016-07-21 19:19:38-07	2821797
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 19:20:10-07	2821798
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-21 19:19:59-07	2821799
/	198.51.100.199	GET	200 OK	2016-07-21 19:19:47-07	2821800
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-21 19:20:37-07	2821801
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-21 19:20:12-07	2821802
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 19:20:06-07	2821803
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-21 19:20:22-07	2821804
/	198.51.100.77	GET	200 OK	2016-07-21 19:19:50-07	2821805
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-21 19:20:38-07	2821806
/	192.0.2.87	GET	200 OK	2016-07-21 19:19:54-07	2821807
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 19:20:37-07	2821808
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 19:20:10-07	2821809
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 19:20:45-07	2821810
/	192.0.2.16	GET	200 OK	2016-07-21 19:19:58-07	2821811
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 19:20:28-07	2821812
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-21 19:20:37-07	2821813
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-21 19:20:35-07	2821814
/	203.0.113.99	GET	200 OK	2016-07-21 19:20:04-07	2821815
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-21 19:20:38-07	2821816
/	192.0.2.188	GET	200 OK	2016-07-21 19:20:07-07	2821817
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-21 19:20:41-07	2821818
/	203.0.113.60	GET	200 OK	2016-07-21 19:20:14-07	2821819
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 19:20:58-07	2821820
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 19:21:06-07	2821821
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 19:20:33-07	2821822
/	198.51.100.79	GET	200 OK	2016-07-21 19:20:23-07	2821823
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-21 19:21:08-07	2821824
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-21 19:21:08-07	2821825
/	198.51.100.132	GET	200 OK	2016-07-21 19:20:30-07	2821826
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 19:20:48-07	2821827
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-21 19:21:09-07	2821828
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 19:21:09-07	2821829
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 19:21:21-07	2821830
/	203.0.113.212	GET	200 OK	2016-07-21 19:20:37-07	2821831
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-21 19:21:10-07	2821832
/	198.51.100.28	GET	200 OK	2016-07-21 19:20:44-07	2821833
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-21 19:21:28-07	2821834
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-21 19:21:09-07	2821835
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-21 19:21:44-07	2821836
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-21 19:21:09-07	2821837
/	192.0.2.87	GET	200 OK	2016-07-21 19:20:48-07	2821838
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 19:21:43-07	2821839
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-21 19:21:13-07	2821840
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-21 19:21:29-07	2821841
/	203.0.113.165	GET	200 OK	2016-07-21 19:20:56-07	2821842
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-21 19:21:12-07	2821843
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-21 19:21:54-07	2821844
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-21 19:21:18-07	2821845
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-21 19:21:23-07	2821846
/	203.0.113.54	GET	200 OK	2016-07-21 19:20:57-07	2821847
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-21 19:21:48-07	2821848
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-21 19:21:47-07	2821849
/	192.0.2.103	GET	200 OK	2016-07-21 19:21:02-07	2821850
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-21 19:21:25-07	2821851
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 19:22:02-07	2821852
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-21 19:21:42-07	2821853
/	203.0.113.148	GET	200 OK	2016-07-21 19:21:09-07	2821854
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-21 19:21:46-07	2821855
/	203.0.113.130	GET	200 OK	2016-07-21 19:21:19-07	2821856
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-21 19:21:34-07	2821857
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-21 19:22:19-07	2821858
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 19:21:57-07	2821859
/	198.51.100.10	GET	200 OK	2016-07-21 19:21:20-07	2821860
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-21 19:21:36-07	2821861
/	192.0.2.183	GET	200 OK	2016-07-21 19:21:22-07	2821862
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-21 19:22:03-07	2821863
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-21 19:21:43-07	2821864
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-21 19:22:10-07	2821865
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-21 19:21:44-07	2821866
/	203.0.113.91	GET	200 OK	2016-07-21 19:21:29-07	2821867
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-21 19:21:49-07	2821868
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-21 19:22:14-07	2821869
/	192.0.2.91	GET	200 OK	2016-07-21 19:21:32-07	2821870
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-21 19:22:09-07	2821871
/article/goats-eat-googlesy	192.0.2.91	GET	404 NOT FOUND	2016-07-21 19:22:20-07	2821872
/	198.51.100.226	GET	200 OK	2016-07-21 19:21:40-07	2821873
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-21 19:22:09-07	2821874
/	198.51.100.46	GET	200 OK	2016-07-21 19:21:41-07	2821875
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-21 19:22:18-07	2821876
/	192.0.2.229	GET	200 OK	2016-07-21 19:21:50-07	2821877
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 19:22:40-07	2821878
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-21 19:22:08-07	2821879
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-21 19:22:44-07	2821880
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 19:22:26-07	2821881
/	192.0.2.146	GET	200 OK	2016-07-21 19:21:51-07	2821882
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-21 19:22:22-07	2821883
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-21 19:22:39-07	2821884
/	198.51.100.133	GET	200 OK	2016-07-21 19:22:01-07	2821885
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-21 19:22:33-07	2821886
/	203.0.113.13	GET	200 OK	2016-07-21 19:22:06-07	2821887
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-21 19:22:59-07	2821888
/	198.51.100.200	GET	200 OK	2016-07-21 19:22:16-07	2821889
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-21 19:23:01-07	2821890
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 19:22:53-07	2821891
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-21 19:22:59-07	2821892
/	203.0.113.125	GET	200 OK	2016-07-21 19:22:24-07	2821893
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-21 19:23:16-07	2821894
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-21 19:22:42-07	2821895
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 19:23:14-07	2821896
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-21 19:23:22-07	2821897
/	198.51.100.9	GET	200 OK	2016-07-21 19:22:30-07	2821898
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-21 19:23:29-07	2821899
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-21 19:23:25-07	2821900
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-21 19:23:29-07	2821901
/	203.0.113.158	GET	200 OK	2016-07-21 19:22:32-07	2821902
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-21 19:22:57-07	2821903
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 19:22:52-07	2821904
/	192.0.2.46	GET	200 OK	2016-07-21 19:22:41-07	2821905
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-21 19:23:19-07	2821906
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-21 19:22:56-07	2821907
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-21 19:23:33-07	2821908
/	192.0.2.249	GET	200 OK	2016-07-21 19:22:42-07	2821909
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-21 19:23:09-07	2821910
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-21 19:22:57-07	2821911
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 19:23:17-07	2821912
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 19:23:25-07	2821913
/	192.0.2.175	GET	200 OK	2016-07-21 19:22:44-07	2821914
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-21 19:23:17-07	2821915
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-21 19:23:08-07	2821916
/	198.51.100.254	GET	200 OK	2016-07-21 19:22:52-07	2821917
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-21 19:23:39-07	2821918
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-21 19:23:29-07	2821919
/	192.0.2.41	GET	200 OK	2016-07-21 19:23:02-07	2821920
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-21 19:23:20-07	2821921
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-21 19:23:29-07	2821922
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-21 19:23:22-07	2821923
/	198.51.100.235	GET	200 OK	2016-07-21 19:23:11-07	2821924
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-21 19:23:59-07	2821925
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-21 19:23:53-07	2821926
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-21 19:23:53-07	2821927
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-21 19:23:46-07	2821928
/	198.51.100.200	GET	200 OK	2016-07-21 19:23:16-07	2821929
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-21 19:23:42-07	2821930
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-21 19:23:39-07	2821931
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-21 19:23:32-07	2821932
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-21 19:24:03-07	2821933
/	203.0.113.132	GET	200 OK	2016-07-21 19:23:22-07	2821934
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 19:24:19-07	2821935
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-21 19:23:44-07	2821936
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 19:23:50-07	2821937
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-21 19:23:46-07	2821938
/	198.51.100.75	GET	200 OK	2016-07-21 19:23:23-07	2821939
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-21 19:23:46-07	2821940
/	192.0.2.212	GET	200 OK	2016-07-21 19:23:27-07	2821941
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-21 19:24:02-07	2821942
/	192.0.2.25	GET	200 OK	2016-07-21 19:23:28-07	2821943
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 19:24:15-07	2821944
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 19:24:03-07	2821945
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-21 19:24:20-07	2821946
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-21 19:24:13-07	2821947
/	198.51.100.169	GET	200 OK	2016-07-21 19:23:30-07	2821948
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-21 19:24:03-07	2821949
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-21 19:23:48-07	2821950
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-21 19:24:05-07	2821951
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-21 19:24:30-07	2821952
/	203.0.113.58	GET	200 OK	2016-07-21 19:23:34-07	2821953
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-21 19:24:33-07	2821954
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-21 19:24:15-07	2821955
/	192.0.2.223	GET	200 OK	2016-07-21 19:23:42-07	2821956
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-21 19:24:35-07	2821957
/	198.51.100.57	GET	200 OK	2016-07-21 19:23:51-07	2821958
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-21 19:24:37-07	2821959
/	203.0.113.137	GET	200 OK	2016-07-21 19:23:56-07	2821960
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-21 19:24:41-07	2821961
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 19:24:25-07	2821962
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-21 19:24:31-07	2821963
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 19:24:15-07	2821964
/	198.51.100.238	GET	200 OK	2016-07-21 19:24:00-07	2821965
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-21 19:24:23-07	2821966
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-21 19:24:48-07	2821967
/	203.0.113.110	GET	200 OK	2016-07-21 19:24:06-07	2821968
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-21 19:24:50-07	2821969
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-21 19:24:42-07	2821970
/	203.0.113.124	GET	200 OK	2016-07-21 19:24:09-07	2821971
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-21 19:24:49-07	2821972
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-21 19:24:35-07	2821973
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-21 19:24:51-07	2821974
/	192.0.2.178	GET	200 OK	2016-07-21 19:24:18-07	2821975
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 19:24:51-07	2821976
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 19:24:33-07	2821977
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 19:24:36-07	2821978
/	192.0.2.11	GET	200 OK	2016-07-21 19:24:24-07	2821979
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 19:25:16-07	2821980
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 19:24:39-07	2821981
/	198.51.100.54	GET	200 OK	2016-07-21 19:24:33-07	2821982
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 19:25:10-07	2821983
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 19:24:56-07	2821984
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 19:25:16-07	2821985
/	192.0.2.224	GET	200 OK	2016-07-21 19:24:38-07	2821986
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 19:25:38-07	2821987
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 19:25:06-07	2821988
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 19:24:58-07	2821989
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-21 19:24:57-07	2821990
/	198.51.100.208	GET	200 OK	2016-07-21 19:24:44-07	2821991
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 19:24:59-07	2821992
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-21 19:25:29-07	2821993
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-21 19:25:30-07	2821994
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-21 19:25:25-07	2821995
/	203.0.113.97	GET	200 OK	2016-07-21 19:24:45-07	2821996
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-21 19:25:41-07	2821997
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-21 19:25:18-07	2821998
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-21 19:25:23-07	2821999
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-21 19:25:15-07	2822000
/	192.0.2.133	GET	200 OK	2016-07-21 19:24:53-07	2822001
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-21 19:25:08-07	2822002
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-21 19:25:42-07	2822003
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-21 19:25:26-07	2822004
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-21 19:25:17-07	2822005
/	198.51.100.137	GET	200 OK	2016-07-21 19:24:56-07	2822006
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 19:25:17-07	2822007
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-21 19:25:35-07	2822008
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 19:25:32-07	2822009
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 19:25:17-07	2822010
/	198.51.100.93	GET	200 OK	2016-07-21 19:25:04-07	2822011
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 19:25:55-07	2822012
/	203.0.113.27	GET	200 OK	2016-07-21 19:25:05-07	2822013
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 19:25:22-07	2822014
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-21 19:25:45-07	2822015
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-21 19:25:54-07	2822016
/	192.0.2.131	GET	200 OK	2016-07-21 19:25:06-07	2822017
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-21 19:25:58-07	2822018
/	203.0.113.103	GET	200 OK	2016-07-21 19:25:11-07	2822019
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-21 19:25:55-07	2822020
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-21 19:25:53-07	2822021
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-21 19:25:47-07	2822022
/	192.0.2.75	GET	200 OK	2016-07-21 19:25:19-07	2822023
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-21 19:25:54-07	2822024
/	192.0.2.38	GET	200 OK	2016-07-21 19:25:22-07	2822025
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 19:25:37-07	2822026
/	192.0.2.188	GET	200 OK	2016-07-21 19:25:31-07	2822027
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-21 19:26:22-07	2822028
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-21 19:26:30-07	2822029
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-21 19:25:53-07	2822030
/	203.0.113.11	GET	200 OK	2016-07-21 19:25:38-07	2822031
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 19:26:30-07	2822032
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 19:26:23-07	2822033
/	198.51.100.13	GET	200 OK	2016-07-21 19:25:39-07	2822034
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 19:25:56-07	2822035
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-21 19:26:19-07	2822036
/	203.0.113.53	GET	200 OK	2016-07-21 19:25:46-07	2822037
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 19:26:02-07	2822038
/	203.0.113.158	GET	200 OK	2016-07-21 19:25:47-07	2822039
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-21 19:26:02-07	2822040
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-21 19:26:22-07	2822041
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-21 19:26:24-07	2822042
/	192.0.2.132	GET	200 OK	2016-07-21 19:25:51-07	2822043
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-21 19:26:39-07	2822044
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-21 19:26:21-07	2822045
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-21 19:26:41-07	2822046
/	192.0.2.232	GET	200 OK	2016-07-21 19:25:54-07	2822047
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-21 19:26:19-07	2822048
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-21 19:26:16-07	2822049
/	198.51.100.135	GET	200 OK	2016-07-21 19:25:58-07	2822050
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 19:26:36-07	2822051
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-21 19:26:46-07	2822052
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-21 19:26:58-07	2822053
/	192.0.2.1	GET	200 OK	2016-07-21 19:26:07-07	2822054
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-21 19:26:43-07	2822055
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-21 19:26:39-07	2822056
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-21 19:26:47-07	2822057
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-21 19:26:48-07	2822058
/	203.0.113.180	GET	200 OK	2016-07-21 19:26:12-07	2822059
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-21 19:26:35-07	2822060
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-21 19:26:43-07	2822061
/	203.0.113.2	GET	200 OK	2016-07-21 19:26:22-07	2822062
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 19:26:40-07	2822063
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-21 19:27:06-07	2822064
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-21 19:27:12-07	2822065
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-21 19:27:14-07	2822066
/	198.51.100.175	GET	200 OK	2016-07-21 19:26:32-07	2822067
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-21 19:27:04-07	2822068
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 19:26:51-07	2822069
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-21 19:26:58-07	2822070
/	192.0.2.18	GET	200 OK	2016-07-21 19:26:34-07	2822071
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 19:26:49-07	2822072
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-21 19:26:58-07	2822073
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 19:26:49-07	2822074
/	198.51.100.181	GET	200 OK	2016-07-21 19:26:40-07	2822075
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-21 19:27:31-07	2822076
/	198.51.100.251	GET	200 OK	2016-07-21 19:26:42-07	2822077
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-21 19:27:14-07	2822078
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 19:27:01-07	2822079
/	198.51.100.16	GET	200 OK	2016-07-21 19:26:51-07	2822080
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-21 19:27:13-07	2822081
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 19:27:39-07	2822082
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-21 19:27:20-07	2822083
/	198.51.100.19	GET	200 OK	2016-07-21 19:26:59-07	2822084
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-21 19:27:47-07	2822085
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-21 19:27:41-07	2822086
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-21 19:27:57-07	2822087
/	198.51.100.110	GET	200 OK	2016-07-21 19:27:08-07	2822088
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-21 19:28:02-07	2822089
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-21 19:28:04-07	2822090
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-21 19:27:35-07	2822091
/	198.51.100.143	GET	200 OK	2016-07-21 19:27:10-07	2822092
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 19:27:34-07	2822093
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-21 19:27:35-07	2822094
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-21 19:27:50-07	2822095
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-21 19:28:10-07	2822096
/	192.0.2.11	GET	200 OK	2016-07-21 19:27:14-07	2822097
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-21 19:28:10-07	2822098
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-21 19:27:42-07	2822099
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 19:28:02-07	2822100
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-21 19:28:11-07	2822101
/	192.0.2.164	GET	200 OK	2016-07-21 19:27:20-07	2822102
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 19:27:51-07	2822103
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 19:27:46-07	2822104
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 19:27:38-07	2822105
/	192.0.2.227	GET	200 OK	2016-07-21 19:27:25-07	2822106
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-21 19:27:42-07	2822107
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-21 19:27:45-07	2822108
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-21 19:27:58-07	2822109
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-21 19:27:45-07	2822110
/	192.0.2.251	GET	200 OK	2016-07-21 19:27:27-07	2822111
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 19:27:50-07	2822112
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-21 19:27:53-07	2822113
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-21 19:27:53-07	2822114
/	198.51.100.54	GET	200 OK	2016-07-21 19:27:36-07	2822115
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 19:27:57-07	2822116
/	192.0.2.160	GET	200 OK	2016-07-21 19:27:37-07	2822117
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-21 19:28:25-07	2822118
/	192.0.2.182	GET	200 OK	2016-07-21 19:27:41-07	2822119
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-21 19:28:37-07	2822120
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-21 19:28:38-07	2822121
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-21 19:28:16-07	2822122
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-21 19:28:27-07	2822123
/	203.0.113.189	GET	200 OK	2016-07-21 19:27:48-07	2822124
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 19:28:39-07	2822125
/	198.51.100.183	GET	200 OK	2016-07-21 19:27:56-07	2822126
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 19:28:46-07	2822127
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-21 19:28:20-07	2822128
/	198.51.100.161	GET	200 OK	2016-07-21 19:27:57-07	2822129
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 19:28:19-07	2822130
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 19:28:47-07	2822131
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-21 19:28:18-07	2822132
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-21 19:28:48-07	2822133
/	192.0.2.97	GET	200 OK	2016-07-21 19:28:05-07	2822134
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-21 19:29:02-07	2822135
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-21 19:28:40-07	2822136
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-21 19:29:00-07	2822137
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-21 19:28:20-07	2822138
/	198.51.100.143	GET	200 OK	2016-07-21 19:28:06-07	2822139
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-21 19:29:05-07	2822140
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 19:28:30-07	2822141
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 19:28:50-07	2822142
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 19:29:06-07	2822143
/	192.0.2.173	GET	200 OK	2016-07-21 19:28:12-07	2822144
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-21 19:28:37-07	2822145
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-21 19:28:28-07	2822146
/	203.0.113.158	GET	200 OK	2016-07-21 19:28:14-07	2822147
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-21 19:28:33-07	2822148
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-21 19:29:08-07	2822149
/	198.51.100.108	GET	200 OK	2016-07-21 19:28:24-07	2822150
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 19:28:40-07	2822151
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-21 19:28:42-07	2822152
/	192.0.2.85	GET	200 OK	2016-07-21 19:28:31-07	2822153
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-21 19:28:48-07	2822154
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-21 19:29:02-07	2822155
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-21 19:29:29-07	2822156
/	192.0.2.138	GET	200 OK	2016-07-21 19:28:41-07	2822157
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-21 19:29:19-07	2822158
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-21 19:29:15-07	2822159
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 19:29:35-07	2822160
/	198.51.100.236	GET	200 OK	2016-07-21 19:28:48-07	2822161
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-21 19:29:38-07	2822162
/	192.0.2.32	GET	200 OK	2016-07-21 19:28:52-07	2822163
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-21 19:29:14-07	2822164
/	192.0.2.101	GET	200 OK	2016-07-21 19:29:01-07	2822165
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-21 19:29:59-07	2822166
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-21 19:29:55-07	2822167
/	192.0.2.181	GET	200 OK	2016-07-21 19:29:08-07	2822168
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-21 19:29:54-07	2822169
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-21 19:30:06-07	2822170
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-21 19:29:40-07	2822171
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-21 19:30:05-07	2822172
/	192.0.2.201	GET	200 OK	2016-07-21 19:29:10-07	2822173
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-21 19:30:08-07	2822174
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-21 19:29:49-07	2822175
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-21 19:29:57-07	2822176
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-21 19:30:07-07	2822177
/	198.51.100.114	GET	200 OK	2016-07-21 19:29:13-07	2822178
/article/bears-love-berriesb	198.51.100.114	GET	404 NOT FOUND	2016-07-21 19:30:13-07	2822179
/	192.0.2.231	GET	200 OK	2016-07-21 19:29:20-07	2822180
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 19:29:57-07	2822181
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-21 19:30:09-07	2822182
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 19:29:46-07	2822183
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-21 19:29:40-07	2822184
/	192.0.2.144	GET	200 OK	2016-07-21 19:29:24-07	2822185
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-21 19:30:19-07	2822186
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-21 19:30:09-07	2822187
/	203.0.113.65	GET	200 OK	2016-07-21 19:29:25-07	2822188
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-21 19:30:16-07	2822189
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 19:29:57-07	2822190
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 19:30:24-07	2822191
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 19:29:50-07	2822192
/	192.0.2.12	GET	200 OK	2016-07-21 19:29:27-07	2822193
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-21 19:30:07-07	2822194
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-21 19:30:14-07	2822195
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-21 19:30:25-07	2822196
/	198.51.100.93	GET	200 OK	2016-07-21 19:29:32-07	2822197
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 19:30:22-07	2822198
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 19:29:57-07	2822199
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 19:30:14-07	2822200
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 19:29:58-07	2822201
/	203.0.113.247	GET	200 OK	2016-07-21 19:29:38-07	2822202
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-21 19:29:54-07	2822203
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-21 19:30:20-07	2822204
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-21 19:30:04-07	2822205
/	203.0.113.245	GET	200 OK	2016-07-21 19:29:46-07	2822206
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 19:30:21-07	2822207
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-21 19:30:09-07	2822208
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 19:30:05-07	2822209
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 19:30:23-07	2822210
/	203.0.113.100	GET	200 OK	2016-07-21 19:29:54-07	2822211
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-21 19:30:09-07	2822212
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-21 19:30:30-07	2822213
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-21 19:30:13-07	2822214
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-21 19:30:42-07	2822215
/	198.51.100.106	GET	200 OK	2016-07-21 19:30:00-07	2822216
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-21 19:30:53-07	2822217
/	198.51.100.162	GET	200 OK	2016-07-21 19:30:08-07	2822218
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-21 19:31:04-07	2822219
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-21 19:31:04-07	2822220
/	203.0.113.42	GET	200 OK	2016-07-21 19:30:15-07	2822221
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-21 19:31:10-07	2822222
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-21 19:30:56-07	2822223
/	203.0.113.127	GET	200 OK	2016-07-21 19:30:20-07	2822224
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 19:30:50-07	2822225
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 19:31:09-07	2822226
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-21 19:30:46-07	2822227
/	203.0.113.130	GET	200 OK	2016-07-21 19:30:30-07	2822228
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-21 19:30:45-07	2822229
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 19:31:20-07	2822230
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-21 19:30:50-07	2822231
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-21 19:31:13-07	2822232
/	198.51.100.81	GET	200 OK	2016-07-21 19:30:38-07	2822233
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-21 19:30:53-07	2822234
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-21 19:30:55-07	2822235
/	198.51.100.220	GET	200 OK	2016-07-21 19:30:48-07	2822236
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-21 19:31:44-07	2822237
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-21 19:31:18-07	2822238
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 19:31:24-07	2822239
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-21 19:31:44-07	2822240
/	198.51.100.49	GET	200 OK	2016-07-21 19:30:51-07	2822241
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-21 19:31:37-07	2822242
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-21 19:31:34-07	2822243
/	203.0.113.9	GET	200 OK	2016-07-21 19:31:00-07	2822244
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 19:31:24-07	2822245
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 19:31:41-07	2822246
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-21 19:31:38-07	2822247
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 19:32:00-07	2822248
/	198.51.100.101	GET	200 OK	2016-07-21 19:31:05-07	2822249
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 19:31:41-07	2822250
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 19:31:37-07	2822251
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 19:31:22-07	2822252
/	198.51.100.236	GET	200 OK	2016-07-21 19:31:10-07	2822253
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-21 19:31:59-07	2822254
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-21 19:31:27-07	2822255
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-21 19:32:08-07	2822257
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-21 19:32:02-07	2822258
/	198.51.100.217	GET	200 OK	2016-07-21 19:31:25-07	2822259
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-21 19:31:41-07	2822260
/	198.51.100.33	GET	200 OK	2016-07-21 19:31:31-07	2822261
/article/media-obsessed-with-bearsm	198.51.100.33	GET	404 NOT FOUND	2016-07-21 19:31:58-07	2822262
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-21 19:32:30-07	2822263
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-21 19:32:25-07	2822264
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-21 19:32:03-07	2822265
/	198.51.100.122	GET	200 OK	2016-07-21 19:31:38-07	2822266
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-21 19:32:00-07	2822267
/	203.0.113.128	GET	200 OK	2016-07-21 19:31:40-07	2822268
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-21 19:32:14-07	2822269
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-21 19:32:10-07	2822270
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-21 19:32:19-07	2822271
/	198.51.100.92	GET	200 OK	2016-07-21 19:31:43-07	2822272
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 19:32:01-07	2822273
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 19:32:23-07	2822274
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-21 19:32:07-07	2822275
/	192.0.2.125	GET	200 OK	2016-07-21 19:31:48-07	2822276
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-21 19:32:12-07	2822277
/	203.0.113.175	GET	200 OK	2016-07-21 19:31:57-07	2822278
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-21 19:32:37-07	2822279
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-21 19:32:17-07	2822280
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-21 19:32:34-07	2822281
/	203.0.113.243	GET	200 OK	2016-07-21 19:32:02-07	2822282
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 19:32:49-07	2822283
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 19:32:38-07	2822284
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 19:32:56-07	2822285
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-21 19:32:39-07	2822286
/	192.0.2.207	GET	200 OK	2016-07-21 19:32:03-07	2822287
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 19:33:02-07	2822288
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-21 19:32:19-07	2822289
/	192.0.2.85	GET	200 OK	2016-07-21 19:32:10-07	2822290
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-21 19:32:38-07	2822291
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-21 19:32:35-07	2822292
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-21 19:32:27-07	2822293
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-21 19:32:27-07	2822294
/	203.0.113.103	GET	200 OK	2016-07-21 19:32:16-07	2822295
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-21 19:33:01-07	2822296
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-21 19:32:56-07	2822297
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-21 19:32:36-07	2822298
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-21 19:32:49-07	2822299
/	192.0.2.16	GET	200 OK	2016-07-21 19:32:21-07	2822300
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-21 19:32:46-07	2822301
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-21 19:33:01-07	2822302
/	192.0.2.76	GET	200 OK	2016-07-21 19:32:27-07	2822303
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-21 19:33:06-07	2822304
/	203.0.113.53	GET	200 OK	2016-07-21 19:32:30-07	2822305
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-21 19:33:06-07	2822306
/	203.0.113.21	GET	200 OK	2016-07-21 19:32:32-07	2822307
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-21 19:33:03-07	2822308
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-21 19:33:08-07	2822309
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-21 19:32:52-07	2822310
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-21 19:32:57-07	2822311
/	203.0.113.18	GET	200 OK	2016-07-21 19:32:33-07	2822312
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-21 19:33:15-07	2822313
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-21 19:33:11-07	2822314
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-21 19:33:23-07	2822315
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-21 19:33:06-07	2822316
/	203.0.113.109	GET	200 OK	2016-07-21 19:32:40-07	2822317
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-21 19:32:57-07	2822318
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-21 19:33:33-07	2822319
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-21 19:33:12-07	2822320
/	203.0.113.184	GET	200 OK	2016-07-21 19:32:42-07	2822321
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-21 19:33:03-07	2822322
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-21 19:33:22-07	2822323
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-21 19:33:10-07	2822324
/	198.51.100.108	GET	200 OK	2016-07-21 19:32:44-07	2822325
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-21 19:33:28-07	2822326
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 19:33:08-07	2822327
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 19:33:06-07	2822328
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-21 19:33:06-07	2822329
/	203.0.113.227	GET	200 OK	2016-07-21 19:32:47-07	2822330
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 19:33:40-07	2822331
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-21 19:33:38-07	2822332
/	198.51.100.177	GET	200 OK	2016-07-21 19:32:50-07	2822333
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-21 19:33:23-07	2822334
/	203.0.113.71	GET	200 OK	2016-07-21 19:33:00-07	2822335
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 19:33:46-07	2822336
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-21 19:33:29-07	2822337
/	203.0.113.74	GET	200 OK	2016-07-21 19:33:02-07	2822338
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-21 19:33:30-07	2822339
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-21 19:33:26-07	2822340
/	198.51.100.105	GET	200 OK	2016-07-21 19:33:05-07	2822341
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-21 19:33:28-07	2822342
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-21 19:33:21-07	2822343
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 19:33:53-07	2822344
/	203.0.113.187	GET	200 OK	2016-07-21 19:33:06-07	2822345
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-21 19:33:33-07	2822346
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-21 19:33:55-07	2822347
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 19:33:45-07	2822348
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-21 19:33:36-07	2822349
/	203.0.113.221	GET	200 OK	2016-07-21 19:33:13-07	2822350
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-21 19:33:48-07	2822351
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-21 19:34:07-07	2822352
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-21 19:33:36-07	2822353
/	198.51.100.202	GET	200 OK	2016-07-21 19:33:14-07	2822354
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-21 19:33:45-07	2822355
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-21 19:33:39-07	2822356
/	198.51.100.229	GET	200 OK	2016-07-21 19:33:15-07	2822357
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-21 19:33:52-07	2822358
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-21 19:34:01-07	2822359
/	192.0.2.78	GET	200 OK	2016-07-21 19:33:20-07	2822360
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-21 19:33:39-07	2822361
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 19:33:52-07	2822362
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-21 19:34:15-07	2822363
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-21 19:34:00-07	2822364
/	198.51.100.28	GET	200 OK	2016-07-21 19:33:28-07	2822365
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-21 19:33:57-07	2822366
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 19:34:23-07	2822367
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-21 19:34:23-07	2822368
/	192.0.2.207	GET	200 OK	2016-07-21 19:33:31-07	2822369
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-21 19:34:27-07	2822370
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 19:33:56-07	2822371
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-21 19:34:31-07	2822372
/	198.51.100.115	GET	200 OK	2016-07-21 19:33:39-07	2822373
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-21 19:34:24-07	2822374
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-21 19:34:10-07	2822375
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-21 19:34:25-07	2822376
/	192.0.2.68	GET	200 OK	2016-07-21 19:33:48-07	2822377
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 19:34:35-07	2822378
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-21 19:34:13-07	2822379
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 19:34:07-07	2822380
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 19:34:07-07	2822381
/	192.0.2.248	GET	200 OK	2016-07-21 19:33:56-07	2822382
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-21 19:34:23-07	2822383
/	203.0.113.213	GET	200 OK	2016-07-21 19:33:58-07	2822384
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 19:34:36-07	2822385
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 19:34:43-07	2822386
/	198.51.100.73	GET	200 OK	2016-07-21 19:33:59-07	2822387
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 19:34:27-07	2822388
/	203.0.113.79	GET	200 OK	2016-07-21 19:34:05-07	2822389
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-21 19:35:00-07	2822390
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-21 19:35:05-07	2822391
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 19:34:51-07	2822392
/	192.0.2.224	GET	200 OK	2016-07-21 19:34:07-07	2822393
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 19:34:23-07	2822394
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-21 19:34:59-07	2822395
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 19:34:47-07	2822396
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 19:34:44-07	2822397
/	192.0.2.29	GET	200 OK	2016-07-21 19:34:14-07	2822398
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-21 19:35:01-07	2822399
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-21 19:34:30-07	2822400
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-21 19:35:07-07	2822401
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-21 19:34:56-07	2822402
/	203.0.113.125	GET	200 OK	2016-07-21 19:34:15-07	2822403
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-21 19:34:39-07	2822404
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 19:34:45-07	2822405
/	198.51.100.118	GET	200 OK	2016-07-21 19:34:17-07	2822406
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-21 19:34:49-07	2822407
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 19:35:04-07	2822408
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 19:35:07-07	2822409
/	203.0.113.196	GET	200 OK	2016-07-21 19:34:25-07	2822410
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-21 19:34:43-07	2822411
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-21 19:35:23-07	2822412
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-21 19:34:43-07	2822413
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 19:34:54-07	2822414
/	198.51.100.211	GET	200 OK	2016-07-21 19:34:30-07	2822415
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 19:35:21-07	2822416
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-21 19:35:06-07	2822417
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-21 19:35:23-07	2822418
/	192.0.2.213	GET	200 OK	2016-07-21 19:34:31-07	2822419
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-21 19:35:10-07	2822420
/	192.0.2.160	GET	200 OK	2016-07-21 19:34:39-07	2822421
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-21 19:35:20-07	2822422
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-21 19:35:28-07	2822423
/	192.0.2.52	GET	200 OK	2016-07-21 19:34:41-07	2822424
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 19:35:13-07	2822425
/	198.51.100.120	GET	200 OK	2016-07-21 19:34:46-07	2822426
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 19:35:16-07	2822427
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 19:35:11-07	2822428
/	192.0.2.96	GET	200 OK	2016-07-21 19:34:48-07	2822429
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 19:35:14-07	2822430
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-21 19:35:26-07	2822431
/	198.51.100.211	GET	200 OK	2016-07-21 19:34:51-07	2822432
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 19:35:42-07	2822433
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-21 19:35:22-07	2822434
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-21 19:35:46-07	2822435
/	203.0.113.39	GET	200 OK	2016-07-21 19:34:52-07	2822436
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-21 19:35:30-07	2822437
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-21 19:35:16-07	2822438
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 19:35:44-07	2822439
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 19:35:07-07	2822440
/	203.0.113.247	GET	200 OK	2016-07-21 19:34:54-07	2822441
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 19:35:48-07	2822442
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 19:35:10-07	2822443
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-21 19:35:50-07	2822444
/	192.0.2.182	GET	200 OK	2016-07-21 19:34:59-07	2822445
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 19:35:41-07	2822446
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-21 19:35:54-07	2822447
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 19:35:58-07	2822448
/article/goats-eat-googlesz	192.0.2.182	GET	404 NOT FOUND	2016-07-21 19:35:43-07	2822449
/	192.0.2.34	GET	200 OK	2016-07-21 19:35:05-07	2822450
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-21 19:35:59-07	2822451
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-21 19:36:04-07	2822452
/	203.0.113.86	GET	200 OK	2016-07-21 19:35:12-07	2822453
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-21 19:35:52-07	2822454
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-21 19:35:27-07	2822455
/	198.51.100.152	GET	200 OK	2016-07-21 19:35:21-07	2822456
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 19:35:41-07	2822457
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-21 19:35:48-07	2822458
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-21 19:36:19-07	2822459
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 19:35:44-07	2822460
/	192.0.2.102	GET	200 OK	2016-07-21 19:35:30-07	2822461
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-21 19:36:03-07	2822462
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-21 19:35:56-07	2822463
/	192.0.2.109	GET	200 OK	2016-07-21 19:35:36-07	2822464
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 19:36:24-07	2822465
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-21 19:36:18-07	2822466
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-21 19:36:18-07	2822467
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-21 19:36:21-07	2822468
/	192.0.2.49	GET	200 OK	2016-07-21 19:35:38-07	2822469
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 19:36:19-07	2822470
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 19:36:03-07	2822471
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 19:36:14-07	2822472
/	192.0.2.58	GET	200 OK	2016-07-21 19:35:40-07	2822473
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 19:36:13-07	2822474
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-21 19:36:16-07	2822475
/	192.0.2.219	GET	200 OK	2016-07-21 19:35:45-07	2822476
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-21 19:36:06-07	2822477
/	203.0.113.35	GET	200 OK	2016-07-21 19:35:47-07	2822478
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-21 19:36:35-07	2822479
/	203.0.113.21	GET	200 OK	2016-07-21 19:35:55-07	2822480
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-21 19:36:15-07	2822481
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-21 19:36:51-07	2822482
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-21 19:36:54-07	2822483
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-21 19:36:36-07	2822484
/	203.0.113.248	GET	200 OK	2016-07-21 19:35:59-07	2822485
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-21 19:36:27-07	2822486
/	192.0.2.198	GET	200 OK	2016-07-21 19:36:07-07	2822487
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-21 19:36:32-07	2822488
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-21 19:36:28-07	2822489
/	192.0.2.30	GET	200 OK	2016-07-21 19:36:16-07	2822490
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-21 19:37:03-07	2822491
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-21 19:36:57-07	2822492
/	198.51.100.70	GET	200 OK	2016-07-21 19:36:26-07	2822493
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-21 19:36:46-07	2822494
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-21 19:37:02-07	2822495
/	203.0.113.38	GET	200 OK	2016-07-21 19:36:36-07	2822496
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-21 19:37:30-07	2822497
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-21 19:37:17-07	2822498
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 19:37:08-07	2822499
/	203.0.113.192	GET	200 OK	2016-07-21 19:36:39-07	2822500
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-21 19:37:34-07	2822501
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 19:37:32-07	2822502
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 19:37:38-07	2822503
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-21 19:37:36-07	2822504
/	192.0.2.165	GET	200 OK	2016-07-21 19:36:41-07	2822505
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-21 19:37:26-07	2822506
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 19:37:35-07	2822507
/	203.0.113.32	GET	200 OK	2016-07-21 19:36:51-07	2822508
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-21 19:37:39-07	2822509
/	203.0.113.143	GET	200 OK	2016-07-21 19:36:57-07	2822510
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-21 19:37:32-07	2822511
/	203.0.113.236	GET	200 OK	2016-07-21 19:37:01-07	2822512
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-21 19:37:31-07	2822513
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-21 19:37:55-07	2822514
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-21 19:37:37-07	2822515
/	203.0.113.241	GET	200 OK	2016-07-21 19:37:04-07	2822516
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 19:37:23-07	2822517
/	198.51.100.109	GET	200 OK	2016-07-21 19:37:07-07	2822518
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 19:38:02-07	2822519
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 19:37:47-07	2822520
/	198.51.100.7	GET	200 OK	2016-07-21 19:37:11-07	2822521
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-21 19:37:43-07	2822522
/	203.0.113.211	GET	200 OK	2016-07-21 19:37:18-07	2822523
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-21 19:37:36-07	2822524
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 19:37:51-07	2822525
/	192.0.2.146	GET	200 OK	2016-07-21 19:37:28-07	2822526
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-21 19:38:04-07	2822527
/	192.0.2.243	GET	200 OK	2016-07-21 19:37:37-07	2822528
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-21 19:38:01-07	2822529
/	198.51.100.202	GET	200 OK	2016-07-21 19:37:42-07	2822530
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-21 19:38:32-07	2822531
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-21 19:38:10-07	2822532
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-21 19:38:27-07	2822533
/	198.51.100.202	GET	200 OK	2016-07-21 19:37:48-07	2822534
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-21 19:38:08-07	2822535
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-21 19:38:13-07	2822536
/	192.0.2.117	GET	200 OK	2016-07-21 19:37:52-07	2822537
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 19:38:28-07	2822538
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 19:38:24-07	2822539
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-21 19:38:20-07	2822540
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-21 19:38:21-07	2822541
/	192.0.2.111	GET	200 OK	2016-07-21 19:38:02-07	2822542
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 19:38:47-07	2822543
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 19:38:31-07	2822544
/	192.0.2.40	GET	200 OK	2016-07-21 19:38:12-07	2822545
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 19:39:01-07	2822546
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-21 19:38:35-07	2822547
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-21 19:39:03-07	2822548
/	203.0.113.8	GET	200 OK	2016-07-21 19:38:13-07	2822549
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-21 19:38:48-07	2822550
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-21 19:38:42-07	2822551
/article/candidate-is-jerky	203.0.113.8	GET	404 NOT FOUND	2016-07-21 19:38:57-07	2822552
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 19:38:36-07	2822553
/	192.0.2.15	GET	200 OK	2016-07-21 19:38:22-07	2822554
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 19:39:01-07	2822555
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-21 19:39:15-07	2822556
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-21 19:39:08-07	2822557
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-21 19:38:52-07	2822558
/	192.0.2.21	GET	200 OK	2016-07-21 19:38:25-07	2822559
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-21 19:39:24-07	2822560
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 19:38:57-07	2822561
/	192.0.2.53	GET	200 OK	2016-07-21 19:38:26-07	2822562
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-21 19:39:08-07	2822563
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-21 19:38:56-07	2822564
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-21 19:39:21-07	2822565
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-21 19:39:16-07	2822566
/	192.0.2.231	GET	200 OK	2016-07-21 19:38:27-07	2822567
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 19:38:52-07	2822568
/article/candidate-is-jerki	192.0.2.231	GET	404 NOT FOUND	2016-07-21 19:38:59-07	2822569
/	192.0.2.82	GET	200 OK	2016-07-21 19:38:30-07	2822570
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 19:38:46-07	2822571
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 19:39:06-07	2822572
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 19:39:30-07	2822573
/	198.51.100.128	GET	200 OK	2016-07-21 19:38:37-07	2822574
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-21 19:39:05-07	2822575
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-21 19:39:20-07	2822576
/	198.51.100.233	GET	200 OK	2016-07-21 19:38:47-07	2822577
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-21 19:39:21-07	2822578
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-21 19:39:10-07	2822579
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 19:39:27-07	2822580
/	198.51.100.107	GET	200 OK	2016-07-21 19:38:57-07	2822581
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 19:39:52-07	2822582
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-21 19:39:12-07	2822583
/	198.51.100.15	GET	200 OK	2016-07-21 19:39:06-07	2822584
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-21 19:40:06-07	2822585
/	192.0.2.97	GET	200 OK	2016-07-21 19:39:07-07	2822586
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-21 19:39:48-07	2822587
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-21 19:39:38-07	2822588
/	192.0.2.222	GET	200 OK	2016-07-21 19:39:16-07	2822589
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-21 19:39:40-07	2822590
/	198.51.100.4	GET	200 OK	2016-07-21 19:39:25-07	2822591
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-21 19:40:12-07	2822592
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-21 19:40:18-07	2822593
/	192.0.2.214	GET	200 OK	2016-07-21 19:39:29-07	2822594
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 19:39:55-07	2822595
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 19:39:55-07	2822596
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-21 19:40:04-07	2822597
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-21 19:40:29-07	2822598
/	198.51.100.19	GET	200 OK	2016-07-21 19:39:31-07	2822599
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-21 19:40:31-07	2822600
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-21 19:39:50-07	2822601
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-21 19:39:49-07	2822602
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-21 19:39:58-07	2822603
/	192.0.2.12	GET	200 OK	2016-07-21 19:39:39-07	2822604
/article/goats-eat-googlesl	192.0.2.12	GET	404 NOT FOUND	2016-07-21 19:40:12-07	2822605
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-21 19:40:33-07	2822606
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-21 19:40:36-07	2822607
/	198.51.100.38	GET	200 OK	2016-07-21 19:39:49-07	2822608
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-21 19:40:25-07	2822609
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 19:40:28-07	2822610
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 19:40:09-07	2822611
/	203.0.113.82	GET	200 OK	2016-07-21 19:39:54-07	2822612
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 19:40:49-07	2822613
/	198.51.100.250	GET	200 OK	2016-07-21 19:40:00-07	2822614
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 19:40:20-07	2822615
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-21 19:40:49-07	2822616
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-21 19:40:54-07	2822617
/	198.51.100.138	GET	200 OK	2016-07-21 19:40:10-07	2822618
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-21 19:40:58-07	2822619
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-21 19:40:37-07	2822620
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-21 19:40:42-07	2822621
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-21 19:41:02-07	2822622
/	203.0.113.165	GET	200 OK	2016-07-21 19:40:19-07	2822623
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 19:40:40-07	2822624
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-21 19:40:55-07	2822625
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 19:40:47-07	2822626
/	203.0.113.133	GET	200 OK	2016-07-21 19:40:21-07	2822627
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-21 19:40:48-07	2822628
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-21 19:40:38-07	2822629
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 19:40:47-07	2822630
/	198.51.100.226	GET	200 OK	2016-07-21 19:40:25-07	2822631
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 19:40:52-07	2822632
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-21 19:40:42-07	2822633
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 19:41:00-07	2822634
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-21 19:41:23-07	2822635
/	203.0.113.206	GET	200 OK	2016-07-21 19:40:30-07	2822636
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 19:41:17-07	2822637
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-21 19:41:13-07	2822638
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-21 19:41:08-07	2822639
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 19:41:04-07	2822640
/	203.0.113.74	GET	200 OK	2016-07-21 19:40:40-07	2822641
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-21 19:41:15-07	2822642
/	203.0.113.86	GET	200 OK	2016-07-21 19:40:49-07	2822643
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-21 19:41:38-07	2822644
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-21 19:41:29-07	2822645
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-21 19:41:05-07	2822646
/	203.0.113.108	GET	200 OK	2016-07-21 19:40:50-07	2822647
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-21 19:41:24-07	2822648
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-21 19:41:38-07	2822649
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-21 19:41:31-07	2822650
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-21 19:41:24-07	2822651
/	203.0.113.179	GET	200 OK	2016-07-21 19:40:53-07	2822652
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-21 19:41:45-07	2822653
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-21 19:41:14-07	2822654
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-21 19:41:50-07	2822655
/	203.0.113.219	GET	200 OK	2016-07-21 19:40:54-07	2822656
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-21 19:41:42-07	2822657
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-21 19:41:25-07	2822658
/	198.51.100.59	GET	200 OK	2016-07-21 19:41:01-07	2822659
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-21 19:41:48-07	2822660
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 19:41:50-07	2822661
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-21 19:41:46-07	2822662
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 19:41:41-07	2822663
/	198.51.100.126	GET	200 OK	2016-07-21 19:41:08-07	2822664
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-21 19:41:44-07	2822665
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 19:41:43-07	2822666
/	203.0.113.47	GET	200 OK	2016-07-21 19:41:13-07	2822667
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 19:42:13-07	2822668
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 19:41:33-07	2822669
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 19:41:43-07	2822670
/	192.0.2.34	GET	200 OK	2016-07-21 19:41:19-07	2822671
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-21 19:42:08-07	2822672
/	203.0.113.224	GET	200 OK	2016-07-21 19:41:20-07	2822673
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-21 19:41:40-07	2822674
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 19:42:08-07	2822675
/	198.51.100.83	GET	200 OK	2016-07-21 19:41:23-07	2822676
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-21 19:42:23-07	2822677
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-21 19:42:11-07	2822678
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-21 19:41:56-07	2822679
/	192.0.2.87	GET	200 OK	2016-07-21 19:41:33-07	2822680
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-21 19:42:20-07	2822681
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 19:42:02-07	2822682
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-21 19:41:57-07	2822683
/	198.51.100.92	GET	200 OK	2016-07-21 19:41:39-07	2822684
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 19:42:13-07	2822685
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-21 19:42:01-07	2822686
/	198.51.100.45	GET	200 OK	2016-07-21 19:41:49-07	2822687
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 19:42:33-07	2822688
/	192.0.2.140	GET	200 OK	2016-07-21 19:41:58-07	2822689
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-21 19:42:44-07	2822690
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-21 19:42:42-07	2822691
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-21 19:42:26-07	2822692
/	198.51.100.229	GET	200 OK	2016-07-21 19:42:03-07	2822693
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-21 19:42:37-07	2822694
/article/candidate-is-jerkq	198.51.100.229	GET	404 NOT FOUND	2016-07-21 19:42:18-07	2822695
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-21 19:43:03-07	2822696
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 19:42:41-07	2822697
/	198.51.100.41	GET	200 OK	2016-07-21 19:42:13-07	2822698
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-21 19:42:51-07	2822699
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 19:42:48-07	2822700
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-21 19:42:55-07	2822701
/	192.0.2.142	GET	200 OK	2016-07-21 19:42:18-07	2822702
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-21 19:42:49-07	2822703
/	192.0.2.162	GET	200 OK	2016-07-21 19:42:20-07	2822704
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 19:42:56-07	2822705
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 19:43:07-07	2822706
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 19:43:12-07	2822707
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-21 19:42:45-07	2822708
/	203.0.113.30	GET	200 OK	2016-07-21 19:42:23-07	2822709
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 19:42:56-07	2822710
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 19:43:19-07	2822711
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 19:42:59-07	2822712
/	192.0.2.167	GET	200 OK	2016-07-21 19:42:27-07	2822713
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 19:42:50-07	2822714
/	192.0.2.243	GET	200 OK	2016-07-21 19:42:32-07	2822715
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-21 19:42:57-07	2822716
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-21 19:43:28-07	2822717
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-21 19:43:11-07	2822718
/	192.0.2.215	GET	200 OK	2016-07-21 19:42:42-07	2822719
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 19:43:29-07	2822720
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-21 19:42:58-07	2822721
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-21 19:43:29-07	2822722
/	192.0.2.200	GET	200 OK	2016-07-21 19:42:51-07	2822723
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 19:43:23-07	2822724
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 19:43:11-07	2822725
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 19:43:30-07	2822726
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 19:43:35-07	2822727
/	198.51.100.217	GET	200 OK	2016-07-21 19:42:52-07	2822728
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-21 19:43:30-07	2822729
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-21 19:43:46-07	2822730
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-21 19:43:08-07	2822731
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-21 19:43:14-07	2822732
/	198.51.100.74	GET	200 OK	2016-07-21 19:43:00-07	2822733
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-21 19:43:24-07	2822734
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-21 19:43:54-07	2822735
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-21 19:43:45-07	2822736
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-21 19:43:32-07	2822737
/	203.0.113.232	GET	200 OK	2016-07-21 19:43:03-07	2822738
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-21 19:43:33-07	2822739
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-21 19:43:27-07	2822740
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-21 19:43:18-07	2822741
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-21 19:43:48-07	2822742
/	192.0.2.53	GET	200 OK	2016-07-21 19:43:09-07	2822743
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-21 19:43:27-07	2822744
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-21 19:43:37-07	2822745
/	192.0.2.101	GET	200 OK	2016-07-21 19:43:13-07	2822746
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 19:44:09-07	2822747
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 19:44:03-07	2822748
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 19:44:02-07	2822749
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 19:44:07-07	2822750
/	198.51.100.25	GET	200 OK	2016-07-21 19:43:23-07	2822751
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-21 19:43:56-07	2822752
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-21 19:44:04-07	2822753
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 19:43:52-07	2822754
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-21 19:43:51-07	2822755
/	203.0.113.150	GET	200 OK	2016-07-21 19:43:29-07	2822756
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-21 19:44:02-07	2822757
/	203.0.113.52	GET	200 OK	2016-07-21 19:43:38-07	2822758
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-21 19:44:14-07	2822759
/	203.0.113.203	GET	200 OK	2016-07-21 19:43:44-07	2822760
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-21 19:44:08-07	2822761
/	192.0.2.61	GET	200 OK	2016-07-21 19:43:51-07	2822762
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 19:44:06-07	2822763
/	198.51.100.94	GET	200 OK	2016-07-21 19:43:59-07	2822764
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-21 19:44:49-07	2822765
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-21 19:44:27-07	2822766
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-21 19:44:18-07	2822767
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-21 19:44:24-07	2822768
/	192.0.2.197	GET	200 OK	2016-07-21 19:44:08-07	2822769
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-21 19:44:28-07	2822770
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-21 19:44:39-07	2822771
/	192.0.2.245	GET	200 OK	2016-07-21 19:44:15-07	2822772
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-21 19:44:47-07	2822773
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-21 19:44:43-07	2822774
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 19:45:01-07	2822775
/	192.0.2.212	GET	200 OK	2016-07-21 19:44:19-07	2822776
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 19:45:02-07	2822777
/	203.0.113.105	GET	200 OK	2016-07-21 19:44:24-07	2822778
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-21 19:44:58-07	2822779
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-21 19:45:14-07	2822780
/	198.51.100.152	GET	200 OK	2016-07-21 19:44:26-07	2822781
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 19:45:23-07	2822782
/	198.51.100.128	GET	200 OK	2016-07-21 19:44:28-07	2822783
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-21 19:45:20-07	2822784
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-21 19:44:48-07	2822785
/	203.0.113.148	GET	200 OK	2016-07-21 19:44:34-07	2822786
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 19:45:03-07	2822787
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 19:44:57-07	2822788
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-21 19:44:55-07	2822789
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 19:44:54-07	2822790
/	192.0.2.79	GET	200 OK	2016-07-21 19:44:42-07	2822791
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-21 19:45:20-07	2822792
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 19:45:31-07	2822793
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-21 19:45:08-07	2822794
/	203.0.113.183	GET	200 OK	2016-07-21 19:44:45-07	2822795
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-21 19:45:02-07	2822796
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-21 19:45:11-07	2822797
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-21 19:45:42-07	2822798
/	198.51.100.113	GET	200 OK	2016-07-21 19:44:53-07	2822799
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 19:45:27-07	2822800
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 19:45:23-07	2822801
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-21 19:45:38-07	2822802
/	203.0.113.225	GET	200 OK	2016-07-21 19:44:55-07	2822803
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-21 19:45:49-07	2822804
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-21 19:45:28-07	2822805
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-21 19:45:23-07	2822806
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-21 19:45:41-07	2822807
/	198.51.100.87	GET	200 OK	2016-07-21 19:44:59-07	2822808
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-21 19:45:41-07	2822809
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 19:45:56-07	2822810
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-21 19:45:30-07	2822811
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 19:45:55-07	2822812
/	192.0.2.120	GET	200 OK	2016-07-21 19:45:08-07	2822813
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-21 19:45:50-07	2822814
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-21 19:45:45-07	2822815
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-21 19:45:46-07	2822816
/	203.0.113.79	GET	200 OK	2016-07-21 19:45:12-07	2822817
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-21 19:45:47-07	2822818
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-21 19:45:45-07	2822819
/	198.51.100.231	GET	200 OK	2016-07-21 19:45:19-07	2822820
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-21 19:46:05-07	2822821
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-21 19:45:58-07	2822822
/	198.51.100.113	GET	200 OK	2016-07-21 19:45:23-07	2822823
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 19:46:23-07	2822824
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-21 19:46:20-07	2822825
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-21 19:46:17-07	2822826
/	203.0.113.118	GET	200 OK	2016-07-21 19:45:29-07	2822827
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-21 19:46:13-07	2822828
/	198.51.100.65	GET	200 OK	2016-07-21 19:45:32-07	2822829
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 19:46:21-07	2822830
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-21 19:45:49-07	2822831
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-21 19:46:30-07	2822832
/	203.0.113.85	GET	200 OK	2016-07-21 19:45:42-07	2822833
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-21 19:46:05-07	2822834
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-21 19:46:27-07	2822835
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-21 19:46:02-07	2822836
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-21 19:46:07-07	2822837
/	203.0.113.62	GET	200 OK	2016-07-21 19:45:52-07	2822838
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-21 19:46:29-07	2822839
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-21 19:46:20-07	2822840
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-21 19:46:36-07	2822841
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 19:46:33-07	2822842
/	203.0.113.109	GET	200 OK	2016-07-21 19:45:59-07	2822843
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-21 19:46:49-07	2822844
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-21 19:46:55-07	2822845
/	198.51.100.48	GET	200 OK	2016-07-21 19:46:05-07	2822846
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-21 19:46:55-07	2822847
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-21 19:47:05-07	2822848
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-21 19:46:23-07	2822849
/	192.0.2.181	GET	200 OK	2016-07-21 19:46:13-07	2822850
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-21 19:46:34-07	2822851
/	198.51.100.32	GET	200 OK	2016-07-21 19:46:20-07	2822852
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-21 19:47:05-07	2822853
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-21 19:47:01-07	2822854
/	198.51.100.166	GET	200 OK	2016-07-21 19:46:29-07	2822855
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 19:47:20-07	2822856
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-21 19:47:24-07	2822857
/	192.0.2.142	GET	200 OK	2016-07-21 19:46:36-07	2822858
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-21 19:46:57-07	2822859
/	192.0.2.130	GET	200 OK	2016-07-21 19:46:40-07	2822860
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-21 19:46:56-07	2822861
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-21 19:47:12-07	2822862
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-21 19:47:14-07	2822863
/	198.51.100.246	GET	200 OK	2016-07-21 19:46:50-07	2822864
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-21 19:47:45-07	2822865
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 19:47:44-07	2822866
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-21 19:47:16-07	2822867
/	198.51.100.35	GET	200 OK	2016-07-21 19:46:59-07	2822868
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-21 19:47:14-07	2822869
/	198.51.100.76	GET	200 OK	2016-07-21 19:47:06-07	2822870
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 19:47:33-07	2822871
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-21 19:48:02-07	2822872
/	198.51.100.247	GET	200 OK	2016-07-21 19:47:11-07	2822873
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 19:48:00-07	2822874
/	192.0.2.148	GET	200 OK	2016-07-21 19:47:18-07	2822875
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 19:47:45-07	2822876
/	192.0.2.117	GET	200 OK	2016-07-21 19:47:20-07	2822877
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 19:48:18-07	2822878
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 19:47:50-07	2822879
/	192.0.2.23	GET	200 OK	2016-07-21 19:47:30-07	2822880
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 19:48:20-07	2822881
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 19:48:28-07	2822882
/	198.51.100.59	GET	200 OK	2016-07-21 19:47:40-07	2822883
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 19:48:05-07	2822884
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 19:47:59-07	2822885
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 19:48:13-07	2822886
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 19:48:14-07	2822887
/	192.0.2.197	GET	200 OK	2016-07-21 19:47:45-07	2822888
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-21 19:48:36-07	2822889
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-21 19:48:22-07	2822890
/	192.0.2.155	GET	200 OK	2016-07-21 19:47:48-07	2822891
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-21 19:48:23-07	2822892
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-21 19:48:16-07	2822893
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-21 19:48:47-07	2822894
/	203.0.113.53	GET	200 OK	2016-07-21 19:47:50-07	2822895
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-21 19:48:42-07	2822896
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-21 19:48:39-07	2822897
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-21 19:48:15-07	2822898
/	203.0.113.109	GET	200 OK	2016-07-21 19:47:51-07	2822899
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-21 19:48:11-07	2822900
/	192.0.2.204	GET	200 OK	2016-07-21 19:48:00-07	2822901
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-21 19:48:28-07	2822902
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 19:48:33-07	2822903
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-21 19:48:52-07	2822904
/	192.0.2.47	GET	200 OK	2016-07-21 19:48:04-07	2822905
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-21 19:48:55-07	2822906
/	192.0.2.96	GET	200 OK	2016-07-21 19:48:13-07	2822907
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 19:48:39-07	2822908
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 19:49:10-07	2822909
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-21 19:49:13-07	2822910
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-21 19:48:54-07	2822911
/	198.51.100.67	GET	200 OK	2016-07-21 19:48:17-07	2822912
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-21 19:49:07-07	2822913
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-21 19:48:32-07	2822914
/	192.0.2.46	GET	200 OK	2016-07-21 19:48:19-07	2822915
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-21 19:49:12-07	2822916
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-21 19:49:13-07	2822917
/	192.0.2.99	GET	200 OK	2016-07-21 19:48:29-07	2822918
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-21 19:49:23-07	2822919
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 19:49:23-07	2822921
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-21 19:49:02-07	2822922
/	192.0.2.25	GET	200 OK	2016-07-21 19:48:42-07	2822923
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 19:49:05-07	2822924
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-21 19:49:20-07	2822925
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 19:49:08-07	2822926
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-21 19:49:35-07	2822927
/	198.51.100.160	GET	200 OK	2016-07-21 19:48:43-07	2822928
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 19:49:43-07	2822929
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-21 19:48:59-07	2822930
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 19:49:16-07	2822931
/	203.0.113.172	GET	200 OK	2016-07-21 19:48:51-07	2822932
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 19:49:48-07	2822933
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-21 19:49:40-07	2822934
/	203.0.113.230	GET	200 OK	2016-07-21 19:48:57-07	2822935
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 19:49:17-07	2822936
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-21 19:49:23-07	2822937
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-21 19:49:27-07	2822938
/	203.0.113.7	GET	200 OK	2016-07-21 19:49:02-07	2822939
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-21 19:49:35-07	2822940
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-21 19:49:30-07	2822941
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-21 19:49:17-07	2822942
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-21 19:49:45-07	2822943
/	198.51.100.138	GET	200 OK	2016-07-21 19:49:08-07	2822944
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-21 19:49:40-07	2822945
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-21 19:50:02-07	2822946
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-21 19:50:04-07	2822947
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-21 19:50:08-07	2822948
/	198.51.100.219	GET	200 OK	2016-07-21 19:49:13-07	2822949
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-21 19:49:42-07	2822950
/	192.0.2.59	GET	200 OK	2016-07-21 19:49:15-07	2822951
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-21 19:49:44-07	2822952
/article/so-many-bearsk	192.0.2.59	GET	404 NOT FOUND	2016-07-21 19:50:03-07	2822953
/	192.0.2.32	GET	200 OK	2016-07-21 19:49:22-07	2822954
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-21 19:49:40-07	2822955
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-21 19:50:13-07	2822956
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-21 19:49:45-07	2822957
/	203.0.113.240	GET	200 OK	2016-07-21 19:49:27-07	2822958
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 19:49:43-07	2822959
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 19:50:12-07	2822960
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-21 19:50:09-07	2822961
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 19:50:01-07	2822962
/	192.0.2.92	GET	200 OK	2016-07-21 19:49:37-07	2822963
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 19:50:28-07	2822964
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-21 19:50:37-07	2822965
/	192.0.2.187	GET	200 OK	2016-07-21 19:49:42-07	2822966
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-21 19:50:20-07	2822967
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-21 19:50:15-07	2822968
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-21 19:50:28-07	2822969
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 19:50:26-07	2822970
/	203.0.113.95	GET	200 OK	2016-07-21 19:49:44-07	2822971
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-21 19:50:20-07	2822972
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-21 19:50:02-07	2822973
/	198.51.100.142	GET	200 OK	2016-07-21 19:49:50-07	2822974
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-21 19:50:37-07	2822975
/	198.51.100.101	GET	200 OK	2016-07-21 19:49:56-07	2822976
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 19:50:35-07	2822977
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 19:50:20-07	2822978
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 19:50:34-07	2822979
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-21 19:50:49-07	2822980
/	198.51.100.20	GET	200 OK	2016-07-21 19:50:05-07	2822981
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-21 19:50:26-07	2822982
/	203.0.113.198	GET	200 OK	2016-07-21 19:50:15-07	2822983
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-21 19:51:11-07	2822984
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-21 19:50:45-07	2822985
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-21 19:50:30-07	2822986
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-21 19:50:50-07	2822987
/	198.51.100.188	GET	200 OK	2016-07-21 19:50:25-07	2822988
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-21 19:51:01-07	2822989
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-21 19:51:09-07	2822990
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-21 19:51:23-07	2822991
/	198.51.100.108	GET	200 OK	2016-07-21 19:50:27-07	2822992
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-21 19:51:06-07	2822993
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 19:51:06-07	2822994
/article/balloon-goons-doomedy	198.51.100.108	GET	404 NOT FOUND	2016-07-21 19:51:12-07	2822995
/	203.0.113.6	GET	200 OK	2016-07-21 19:50:36-07	2822996
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-21 19:51:35-07	2822997
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-21 19:51:26-07	2822998
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-21 19:50:57-07	2822999
/	198.51.100.201	GET	200 OK	2016-07-21 19:50:46-07	2823000
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-21 19:51:30-07	2823001
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-21 19:51:27-07	2823002
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 19:51:43-07	2823003
/	198.51.100.203	GET	200 OK	2016-07-21 19:50:50-07	2823004
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-21 19:51:43-07	2823005
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-21 19:51:18-07	2823006
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-21 19:51:20-07	2823007
/	192.0.2.69	GET	200 OK	2016-07-21 19:50:58-07	2823008
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-21 19:51:22-07	2823009
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-21 19:51:25-07	2823010
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 19:51:28-07	2823011
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 19:51:38-07	2823012
/	203.0.113.245	GET	200 OK	2016-07-21 19:50:59-07	2823013
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 19:51:57-07	2823014
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-21 19:51:18-07	2823015
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-21 19:51:39-07	2823016
/	192.0.2.36	GET	200 OK	2016-07-21 19:51:05-07	2823017
/article/candidate-is-jerkr	192.0.2.36	GET	404 NOT FOUND	2016-07-21 19:51:56-07	2823018
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-21 19:51:39-07	2823019
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-21 19:51:39-07	2823020
/	198.51.100.231	GET	200 OK	2016-07-21 19:51:09-07	2823021
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-21 19:51:28-07	2823022
/	192.0.2.34	GET	200 OK	2016-07-21 19:51:14-07	2823023
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 19:51:42-07	2823024
/	198.51.100.105	GET	200 OK	2016-07-21 19:51:22-07	2823025
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 19:51:44-07	2823026
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-21 19:51:45-07	2823027
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 19:51:48-07	2823028
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 19:52:08-07	2823029
/	198.51.100.25	GET	200 OK	2016-07-21 19:51:25-07	2823030
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-21 19:52:09-07	2823031
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-21 19:51:53-07	2823032
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-21 19:52:24-07	2823033
/	203.0.113.242	GET	200 OK	2016-07-21 19:51:35-07	2823034
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 19:52:30-07	2823035
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 19:52:09-07	2823036
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-21 19:52:14-07	2823037
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-21 19:52:26-07	2823038
/	192.0.2.169	GET	200 OK	2016-07-21 19:51:44-07	2823039
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 19:52:21-07	2823040
/	203.0.113.67	GET	200 OK	2016-07-21 19:51:54-07	2823041
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-21 19:52:32-07	2823042
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-21 19:52:17-07	2823043
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-21 19:52:39-07	2823044
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-21 19:52:18-07	2823045
/	203.0.113.29	GET	200 OK	2016-07-21 19:52:03-07	2823046
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-21 19:52:31-07	2823047
/	203.0.113.231	GET	200 OK	2016-07-21 19:52:10-07	2823048
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-21 19:52:34-07	2823049
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-21 19:53:10-07	2823050
/	192.0.2.228	GET	200 OK	2016-07-21 19:52:12-07	2823051
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-21 19:53:02-07	2823052
/	203.0.113.4	GET	200 OK	2016-07-21 19:52:16-07	2823053
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-21 19:52:40-07	2823054
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-21 19:53:07-07	2823055
/	192.0.2.38	GET	200 OK	2016-07-21 19:52:19-07	2823056
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 19:52:34-07	2823057
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 19:52:58-07	2823058
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-21 19:53:16-07	2823059
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-21 19:53:16-07	2823060
/	192.0.2.217	GET	200 OK	2016-07-21 19:52:28-07	2823061
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-21 19:53:24-07	2823062
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 19:52:44-07	2823063
/	203.0.113.30	GET	200 OK	2016-07-21 19:52:36-07	2823064
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 19:53:06-07	2823065
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-21 19:52:57-07	2823066
/	198.51.100.166	GET	200 OK	2016-07-21 19:52:43-07	2823067
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-21 19:53:33-07	2823068
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-21 19:53:42-07	2823069
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-21 19:53:12-07	2823070
/	198.51.100.71	GET	200 OK	2016-07-21 19:52:47-07	2823071
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-21 19:53:34-07	2823072
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 19:53:16-07	2823073
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-21 19:53:27-07	2823074
/	192.0.2.17	GET	200 OK	2016-07-21 19:52:57-07	2823075
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-21 19:53:53-07	2823076
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-21 19:53:33-07	2823077
/	203.0.113.172	GET	200 OK	2016-07-21 19:53:01-07	2823078
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-21 19:54:01-07	2823079
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-21 19:53:40-07	2823080
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-21 19:53:16-07	2823081
/	198.51.100.152	GET	200 OK	2016-07-21 19:53:07-07	2823082
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-21 19:53:58-07	2823083
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-21 19:54:05-07	2823084
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-21 19:53:25-07	2823085
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 19:53:27-07	2823086
/	198.51.100.223	GET	200 OK	2016-07-21 19:53:14-07	2823087
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 19:53:31-07	2823088
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 19:54:10-07	2823089
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-21 19:54:06-07	2823090
/	203.0.113.136	GET	200 OK	2016-07-21 19:53:17-07	2823091
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 19:54:17-07	2823092
/	198.51.100.50	GET	200 OK	2016-07-21 19:53:19-07	2823093
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-21 19:54:15-07	2823094
/	203.0.113.143	GET	200 OK	2016-07-21 19:53:20-07	2823095
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-21 19:53:52-07	2823096
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-21 19:53:39-07	2823097
/	198.51.100.108	GET	200 OK	2016-07-21 19:53:28-07	2823098
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-21 19:53:44-07	2823099
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-21 19:53:50-07	2823100
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 19:54:16-07	2823101
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-21 19:54:21-07	2823102
/	192.0.2.217	GET	200 OK	2016-07-21 19:53:32-07	2823103
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-21 19:54:31-07	2823104
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-21 19:54:14-07	2823105
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-21 19:54:11-07	2823106
/	203.0.113.180	GET	200 OK	2016-07-21 19:53:37-07	2823107
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-21 19:54:28-07	2823108
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-21 19:54:10-07	2823109
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-21 19:54:14-07	2823111
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-21 19:54:21-07	2823112
/	192.0.2.174	GET	200 OK	2016-07-21 19:53:41-07	2823113
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-21 19:54:19-07	2823114
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-21 19:54:25-07	2823115
/	203.0.113.219	GET	200 OK	2016-07-21 19:53:44-07	2823116
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 19:54:12-07	2823117
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 19:54:00-07	2823118
/	192.0.2.111	GET	200 OK	2016-07-21 19:53:48-07	2823119
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-21 19:54:39-07	2823120
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-21 19:54:25-07	2823121
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-21 19:54:25-07	2823122
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-21 19:54:33-07	2823123
/	192.0.2.159	GET	200 OK	2016-07-21 19:53:54-07	2823124
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-21 19:54:46-07	2823125
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-21 19:54:19-07	2823126
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-21 19:54:51-07	2823127
/	198.51.100.197	GET	200 OK	2016-07-21 19:54:01-07	2823128
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-21 19:54:27-07	2823129
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-21 19:54:52-07	2823130
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-21 19:54:57-07	2823131
/	203.0.113.81	GET	200 OK	2016-07-21 19:54:05-07	2823132
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 19:54:55-07	2823133
/	192.0.2.52	GET	200 OK	2016-07-21 19:54:14-07	2823134
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 19:54:34-07	2823135
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 19:55:05-07	2823136
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-21 19:54:45-07	2823137
/	203.0.113.53	GET	200 OK	2016-07-21 19:54:17-07	2823138
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-21 19:54:40-07	2823139
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 19:54:52-07	2823140
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-21 19:54:57-07	2823141
/	192.0.2.163	GET	200 OK	2016-07-21 19:54:23-07	2823142
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-21 19:55:13-07	2823143
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-21 19:54:44-07	2823144
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-21 19:54:40-07	2823145
/	192.0.2.251	GET	200 OK	2016-07-21 19:54:33-07	2823146
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-21 19:55:28-07	2823147
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 19:55:13-07	2823148
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 19:55:06-07	2823149
/	203.0.113.39	GET	200 OK	2016-07-21 19:54:36-07	2823150
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-21 19:55:06-07	2823151
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 19:55:14-07	2823152
/	198.51.100.144	GET	200 OK	2016-07-21 19:54:38-07	2823153
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 19:55:30-07	2823154
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-21 19:54:55-07	2823155
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 19:55:32-07	2823156
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-21 19:55:03-07	2823157
/	198.51.100.54	GET	200 OK	2016-07-21 19:54:44-07	2823158
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 19:55:21-07	2823159
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-21 19:55:35-07	2823160
/	198.51.100.67	GET	200 OK	2016-07-21 19:54:53-07	2823161
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-21 19:55:25-07	2823162
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 19:55:30-07	2823163
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-21 19:55:21-07	2823164
/	198.51.100.223	GET	200 OK	2016-07-21 19:54:57-07	2823165
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-21 19:55:36-07	2823166
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 19:55:30-07	2823167
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-21 19:55:16-07	2823168
/	192.0.2.217	GET	200 OK	2016-07-21 19:54:59-07	2823169
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-21 19:55:22-07	2823170
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-21 19:55:43-07	2823171
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-21 19:55:33-07	2823172
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 19:55:21-07	2823173
/	192.0.2.125	GET	200 OK	2016-07-21 19:55:05-07	2823174
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-21 19:55:34-07	2823175
/	192.0.2.167	GET	200 OK	2016-07-21 19:55:09-07	2823176
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 19:55:34-07	2823177
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-21 19:56:03-07	2823178
/	203.0.113.40	GET	200 OK	2016-07-21 19:55:14-07	2823179
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-21 19:55:58-07	2823180
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-21 19:56:04-07	2823181
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-21 19:56:03-07	2823182
/	198.51.100.112	GET	200 OK	2016-07-21 19:55:23-07	2823183
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-21 19:55:42-07	2823184
/	203.0.113.38	GET	200 OK	2016-07-21 19:55:25-07	2823185
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-21 19:56:07-07	2823186
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-21 19:55:58-07	2823187
/	203.0.113.211	GET	200 OK	2016-07-21 19:55:28-07	2823188
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-21 19:55:43-07	2823189
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 19:56:27-07	2823190
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-21 19:56:05-07	2823191
/	203.0.113.37	GET	200 OK	2016-07-21 19:55:36-07	2823192
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-21 19:56:33-07	2823193
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-21 19:56:04-07	2823194
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-21 19:55:53-07	2823195
/	192.0.2.12	GET	200 OK	2016-07-21 19:55:45-07	2823196
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-21 19:56:18-07	2823197
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-21 19:56:38-07	2823198
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-21 19:56:39-07	2823199
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-21 19:56:05-07	2823200
/	198.51.100.161	GET	200 OK	2016-07-21 19:55:47-07	2823201
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 19:56:02-07	2823202
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 19:56:42-07	2823203
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 19:56:07-07	2823204
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-21 19:56:40-07	2823206
/	192.0.2.158	GET	200 OK	2016-07-21 19:55:57-07	2823207
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-21 19:56:52-07	2823208
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-21 19:56:54-07	2823209
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 19:56:32-07	2823210
/	192.0.2.124	GET	200 OK	2016-07-21 19:56:04-07	2823211
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 19:56:26-07	2823212
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-21 19:56:29-07	2823213
/	198.51.100.253	GET	200 OK	2016-07-21 19:56:08-07	2823214
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-21 19:56:58-07	2823215
/	203.0.113.25	GET	200 OK	2016-07-21 19:56:18-07	2823216
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-21 19:56:53-07	2823217
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-21 19:56:54-07	2823218
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-21 19:56:36-07	2823219
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-21 19:56:56-07	2823220
/	192.0.2.22	GET	200 OK	2016-07-21 19:56:19-07	2823221
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 19:56:40-07	2823222
/article/candidate-is-jerky	192.0.2.22	GET	404 NOT FOUND	2016-07-21 19:56:56-07	2823223
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-21 19:56:51-07	2823224
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 19:56:40-07	2823225
/	198.51.100.137	GET	200 OK	2016-07-21 19:56:24-07	2823226
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 19:57:24-07	2823227
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 19:57:01-07	2823228
/	192.0.2.5	GET	200 OK	2016-07-21 19:56:29-07	2823229
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-21 19:57:04-07	2823230
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-21 19:57:03-07	2823231
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-21 19:57:29-07	2823232
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-21 19:56:45-07	2823233
/	192.0.2.57	GET	200 OK	2016-07-21 19:56:34-07	2823234
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-21 19:57:11-07	2823235
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-21 19:57:07-07	2823236
/	198.51.100.67	GET	200 OK	2016-07-21 19:56:39-07	2823237
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 19:57:34-07	2823238
/	192.0.2.34	GET	200 OK	2016-07-21 19:56:47-07	2823239
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 19:57:32-07	2823240
/	203.0.113.227	GET	200 OK	2016-07-21 19:56:56-07	2823241
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 19:57:56-07	2823242
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 19:57:20-07	2823243
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-21 19:57:35-07	2823244
/	192.0.2.237	GET	200 OK	2016-07-21 19:56:57-07	2823245
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-21 19:57:47-07	2823246
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-21 19:57:49-07	2823247
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-21 19:57:39-07	2823248
/	203.0.113.99	GET	200 OK	2016-07-21 19:57:04-07	2823249
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 19:57:29-07	2823250
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-21 19:57:57-07	2823251
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-21 19:57:42-07	2823252
/	198.51.100.137	GET	200 OK	2016-07-21 19:57:11-07	2823253
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-21 19:57:36-07	2823254
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-21 19:57:34-07	2823255
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-21 19:58:06-07	2823256
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-21 19:57:55-07	2823257
/	203.0.113.226	GET	200 OK	2016-07-21 19:57:13-07	2823258
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 19:58:02-07	2823259
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 19:57:52-07	2823260
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 19:57:44-07	2823261
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-21 19:57:55-07	2823262
/	192.0.2.176	GET	200 OK	2016-07-21 19:57:19-07	2823263
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-21 19:58:15-07	2823264
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 19:58:03-07	2823265
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-21 19:58:11-07	2823266
/	198.51.100.11	GET	200 OK	2016-07-21 19:57:20-07	2823267
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-21 19:58:20-07	2823268
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 19:57:53-07	2823269
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 19:57:56-07	2823270
/	192.0.2.221	GET	200 OK	2016-07-21 19:57:28-07	2823271
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-21 19:58:08-07	2823272
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-21 19:58:25-07	2823273
/	203.0.113.228	GET	200 OK	2016-07-21 19:57:31-07	2823274
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 19:58:27-07	2823275
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 19:57:48-07	2823276
/	192.0.2.23	GET	200 OK	2016-07-21 19:57:36-07	2823277
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-21 19:58:24-07	2823278
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 19:58:33-07	2823279
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-21 19:58:14-07	2823280
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-21 19:58:02-07	2823281
/	198.51.100.82	GET	200 OK	2016-07-21 19:57:43-07	2823282
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-21 19:58:13-07	2823283
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-21 19:58:11-07	2823284
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-21 19:58:19-07	2823285
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-21 19:58:22-07	2823286
/	192.0.2.73	GET	200 OK	2016-07-21 19:57:52-07	2823287
/article/bad-things-goneu	192.0.2.73	GET	404 NOT FOUND	2016-07-21 19:58:47-07	2823288
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-21 19:58:13-07	2823289
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-21 19:58:39-07	2823290
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 19:58:46-07	2823291
/	198.51.100.180	GET	200 OK	2016-07-21 19:57:54-07	2823292
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-21 19:58:23-07	2823293
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 19:58:47-07	2823294
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-21 19:58:39-07	2823295
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-21 19:58:30-07	2823296
/	203.0.113.192	GET	200 OK	2016-07-21 19:57:56-07	2823297
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-21 19:58:41-07	2823298
/	198.51.100.7	GET	200 OK	2016-07-21 19:58:05-07	2823299
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-21 19:58:53-07	2823300
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-21 19:59:01-07	2823301
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-21 19:58:26-07	2823302
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-21 19:58:41-07	2823303
/	192.0.2.122	GET	200 OK	2016-07-21 19:58:08-07	2823304
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-21 19:58:23-07	2823305
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 19:58:51-07	2823306
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 19:58:28-07	2823307
/	198.51.100.211	GET	200 OK	2016-07-21 19:58:17-07	2823308
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-21 19:58:48-07	2823309
/	198.51.100.160	GET	200 OK	2016-07-21 19:58:22-07	2823310
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-21 19:59:10-07	2823311
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-21 19:59:05-07	2823312
/	203.0.113.3	GET	200 OK	2016-07-21 19:58:24-07	2823313
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-21 19:58:52-07	2823314
/	198.51.100.33	GET	200 OK	2016-07-21 19:58:26-07	2823315
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-21 19:58:45-07	2823316
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-21 19:58:47-07	2823317
/	192.0.2.109	GET	200 OK	2016-07-21 19:58:34-07	2823318
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-21 19:59:23-07	2823319
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-21 19:59:11-07	2823320
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 19:59:09-07	2823321
/	192.0.2.45	GET	200 OK	2016-07-21 19:58:44-07	2823322
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-21 19:59:17-07	2823323
/	203.0.113.219	GET	200 OK	2016-07-21 19:58:51-07	2823324
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-21 19:59:41-07	2823325
/	198.51.100.133	GET	200 OK	2016-07-21 19:58:54-07	2823326
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-21 19:59:26-07	2823327
/	203.0.113.56	GET	200 OK	2016-07-21 19:58:55-07	2823328
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-21 19:59:20-07	2823329
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 19:59:18-07	2823330
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-21 19:59:45-07	2823331
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 19:59:15-07	2823332
/	192.0.2.3	GET	200 OK	2016-07-21 19:59:03-07	2823333
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-21 19:59:46-07	2823334
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-21 19:59:32-07	2823335
/	198.51.100.131	GET	200 OK	2016-07-21 19:59:13-07	2823336
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-21 19:59:51-07	2823337
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-21 19:59:42-07	2823338
/	192.0.2.149	GET	200 OK	2016-07-21 19:59:23-07	2823339
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-21 20:00:06-07	2823340
/	192.0.2.31	GET	200 OK	2016-07-21 19:59:24-07	2823341
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 20:00:09-07	2823342
/	198.51.100.20	GET	200 OK	2016-07-21 19:59:29-07	2823343
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-21 19:59:53-07	2823344
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-21 20:00:18-07	2823345
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 20:00:22-07	2823346
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 19:59:47-07	2823347
/	198.51.100.35	GET	200 OK	2016-07-21 19:59:31-07	2823348
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-21 20:00:16-07	2823349
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-21 20:00:07-07	2823350
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 20:00:24-07	2823351
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-21 19:59:54-07	2823352
/	203.0.113.71	GET	200 OK	2016-07-21 19:59:39-07	2823353
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 20:00:06-07	2823354
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-21 20:00:16-07	2823355
/	192.0.2.126	GET	200 OK	2016-07-21 19:59:41-07	2823356
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 20:00:36-07	2823357
/	203.0.113.60	GET	200 OK	2016-07-21 19:59:44-07	2823358
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-21 20:00:14-07	2823359
/	192.0.2.85	GET	200 OK	2016-07-21 19:59:48-07	2823360
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-21 20:00:05-07	2823361
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-21 20:00:29-07	2823362
/	198.51.100.199	GET	200 OK	2016-07-21 19:59:55-07	2823363
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 20:00:31-07	2823364
/	203.0.113.244	GET	200 OK	2016-07-21 20:00:02-07	2823365
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-21 20:00:20-07	2823366
/	203.0.113.160	GET	200 OK	2016-07-21 20:00:03-07	2823367
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 20:00:21-07	2823368
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 20:00:46-07	2823369
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-21 20:00:41-07	2823370
/	198.51.100.211	GET	200 OK	2016-07-21 20:00:11-07	2823371
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 20:00:57-07	2823372
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-21 20:00:26-07	2823373
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-21 20:00:54-07	2823374
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 20:00:28-07	2823375
/	192.0.2.62	GET	200 OK	2016-07-21 20:00:17-07	2823376
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-21 20:01:03-07	2823377
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-21 20:00:52-07	2823378
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-21 20:00:37-07	2823379
/	198.51.100.107	GET	200 OK	2016-07-21 20:00:22-07	2823380
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 20:01:11-07	2823381
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-21 20:00:43-07	2823382
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-21 20:01:06-07	2823383
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-21 20:01:01-07	2823384
/	198.51.100.138	GET	200 OK	2016-07-21 20:00:32-07	2823385
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-21 20:01:23-07	2823386
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-21 20:01:10-07	2823387
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-21 20:01:23-07	2823388
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-21 20:01:26-07	2823389
/	192.0.2.52	GET	200 OK	2016-07-21 20:00:37-07	2823390
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-21 20:01:20-07	2823391
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 20:00:56-07	2823392
/	192.0.2.156	GET	200 OK	2016-07-21 20:00:47-07	2823393
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-21 20:01:10-07	2823394
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-21 20:01:40-07	2823395
/	203.0.113.21	GET	200 OK	2016-07-21 20:00:57-07	2823396
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-21 20:01:45-07	2823397
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-21 20:01:35-07	2823398
/	198.51.100.131	GET	200 OK	2016-07-21 20:01:05-07	2823399
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-21 20:01:39-07	2823400
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-21 20:02:00-07	2823401
/	198.51.100.14	GET	200 OK	2016-07-21 20:01:11-07	2823402
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 20:01:56-07	2823403
/article/balloon-goons-doomedk	198.51.100.14	GET	404 NOT FOUND	2016-07-21 20:01:41-07	2823404
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-21 20:01:28-07	2823405
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-21 20:01:35-07	2823406
/	198.51.100.80	GET	200 OK	2016-07-21 20:01:18-07	2823407
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-21 20:01:57-07	2823408
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-21 20:01:56-07	2823409
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 20:02:18-07	2823410
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-21 20:01:56-07	2823411
/	198.51.100.52	GET	200 OK	2016-07-21 20:01:19-07	2823412
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-21 20:01:41-07	2823413
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-21 20:01:58-07	2823414
/	203.0.113.227	GET	200 OK	2016-07-21 20:01:27-07	2823415
/article/bears-love-berriesb	203.0.113.227	GET	404 NOT FOUND	2016-07-21 20:02:21-07	2823416
/	192.0.2.119	GET	200 OK	2016-07-21 20:01:37-07	2823417
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-21 20:02:31-07	2823418
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-21 20:02:11-07	2823419
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-21 20:02:26-07	2823420
/	203.0.113.118	GET	200 OK	2016-07-21 20:01:42-07	2823421
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 20:02:03-07	2823422
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 20:02:13-07	2823423
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-21 20:02:22-07	2823424
/	198.51.100.95	GET	200 OK	2016-07-21 20:01:47-07	2823425
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-21 20:02:10-07	2823426
/	203.0.113.253	GET	200 OK	2016-07-21 20:01:56-07	2823427
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-21 20:02:22-07	2823428
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 20:02:24-07	2823429
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-21 20:02:22-07	2823430
/	198.51.100.67	GET	200 OK	2016-07-21 20:01:59-07	2823431
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-21 20:02:31-07	2823432
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-21 20:02:29-07	2823433
/	192.0.2.112	GET	200 OK	2016-07-21 20:02:04-07	2823434
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-21 20:02:55-07	2823435
/	192.0.2.245	GET	200 OK	2016-07-21 20:02:09-07	2823436
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-21 20:03:04-07	2823437
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-21 20:02:43-07	2823438
/	192.0.2.160	GET	200 OK	2016-07-21 20:02:12-07	2823439
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-21 20:02:38-07	2823440
/	198.51.100.113	GET	200 OK	2016-07-21 20:02:19-07	2823441
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-21 20:02:53-07	2823442
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-21 20:03:10-07	2823443
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-21 20:02:42-07	2823444
/	198.51.100.61	GET	200 OK	2016-07-21 20:02:20-07	2823445
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 20:03:09-07	2823446
/	198.51.100.245	GET	200 OK	2016-07-21 20:02:25-07	2823447
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-21 20:03:06-07	2823448
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-21 20:02:42-07	2823449
/	203.0.113.82	GET	200 OK	2016-07-21 20:02:27-07	2823450
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 20:02:42-07	2823451
/	198.51.100.112	GET	200 OK	2016-07-21 20:02:37-07	2823452
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-21 20:03:21-07	2823453
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-21 20:03:26-07	2823454
/	203.0.113.204	GET	200 OK	2016-07-21 20:02:40-07	2823455
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-21 20:03:11-07	2823456
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-21 20:03:34-07	2823457
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-21 20:03:13-07	2823458
/	203.0.113.140	GET	200 OK	2016-07-21 20:02:49-07	2823459
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 20:03:27-07	2823460
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 20:03:13-07	2823461
/	192.0.2.72	GET	200 OK	2016-07-21 20:02:50-07	2823462
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 20:03:16-07	2823463
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 20:03:43-07	2823464
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-21 20:03:25-07	2823465
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-21 20:03:40-07	2823466
/	198.51.100.63	GET	200 OK	2016-07-21 20:02:54-07	2823467
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-21 20:03:15-07	2823468
/	203.0.113.216	GET	200 OK	2016-07-21 20:02:58-07	2823469
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-21 20:03:22-07	2823470
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 20:03:45-07	2823471
/	192.0.2.89	GET	200 OK	2016-07-21 20:03:08-07	2823472
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-21 20:03:46-07	2823473
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-21 20:03:59-07	2823474
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-21 20:03:57-07	2823475
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-21 20:03:56-07	2823476
/	203.0.113.1	GET	200 OK	2016-07-21 20:03:10-07	2823477
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-21 20:03:45-07	2823478
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 20:03:30-07	2823479
/	203.0.113.198	GET	200 OK	2016-07-21 20:03:19-07	2823480
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-21 20:04:12-07	2823481
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-21 20:04:01-07	2823482
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-21 20:03:50-07	2823483
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-21 20:03:39-07	2823484
/	198.51.100.145	GET	200 OK	2016-07-21 20:03:23-07	2823485
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-21 20:03:59-07	2823486
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-21 20:03:46-07	2823487
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-21 20:04:04-07	2823488
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-21 20:04:14-07	2823489
/	203.0.113.167	GET	200 OK	2016-07-21 20:03:27-07	2823490
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-21 20:03:44-07	2823491
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-21 20:03:48-07	2823492
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-21 20:04:17-07	2823493
/	192.0.2.79	GET	200 OK	2016-07-21 20:03:34-07	2823494
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-21 20:03:52-07	2823495
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-21 20:04:25-07	2823496
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-21 20:04:07-07	2823497
/	203.0.113.194	GET	200 OK	2016-07-21 20:03:37-07	2823498
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-21 20:04:35-07	2823499
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-21 20:04:25-07	2823500
/	198.51.100.93	GET	200 OK	2016-07-21 20:03:43-07	2823501
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-21 20:04:10-07	2823502
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 20:04:08-07	2823503
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-21 20:04:40-07	2823504
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 20:04:32-07	2823505
/	198.51.100.94	GET	200 OK	2016-07-21 20:03:50-07	2823506
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-21 20:04:24-07	2823507
/	192.0.2.62	GET	200 OK	2016-07-21 20:03:54-07	2823508
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-21 20:04:10-07	2823509
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 20:04:43-07	2823510
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 20:04:37-07	2823511
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-21 20:04:26-07	2823512
/	203.0.113.35	GET	200 OK	2016-07-21 20:03:59-07	2823513
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-21 20:04:33-07	2823514
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-21 20:04:15-07	2823515
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-21 20:04:41-07	2823516
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-21 20:04:45-07	2823517
/	192.0.2.106	GET	200 OK	2016-07-21 20:04:03-07	2823518
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-21 20:04:47-07	2823519
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-21 20:04:57-07	2823520
/	198.51.100.230	GET	200 OK	2016-07-21 20:04:04-07	2823521
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 20:04:59-07	2823522
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-21 20:05:02-07	2823523
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-21 20:04:21-07	2823524
/	203.0.113.212	GET	200 OK	2016-07-21 20:04:14-07	2823525
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-21 20:04:48-07	2823526
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-21 20:04:53-07	2823527
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-21 20:04:47-07	2823528
/	203.0.113.16	GET	200 OK	2016-07-21 20:04:17-07	2823529
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-21 20:05:14-07	2823530
/	192.0.2.36	GET	200 OK	2016-07-21 20:04:27-07	2823531
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-21 20:05:23-07	2823532
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-21 20:05:11-07	2823533
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-21 20:05:07-07	2823534
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-21 20:04:42-07	2823535
/	203.0.113.119	GET	200 OK	2016-07-21 20:04:32-07	2823536
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-21 20:05:01-07	2823537
/	192.0.2.61	GET	200 OK	2016-07-21 20:04:34-07	2823538
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 20:04:50-07	2823539
/	198.51.100.122	GET	200 OK	2016-07-21 20:04:40-07	2823540
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-21 20:05:02-07	2823541
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-21 20:05:06-07	2823542
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-21 20:05:12-07	2823543
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-21 20:05:14-07	2823544
/	192.0.2.219	GET	200 OK	2016-07-21 20:04:47-07	2823545
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 20:05:13-07	2823546
/	198.51.100.197	GET	200 OK	2016-07-21 20:04:52-07	2823547
/article/candidate-is-jerkp	198.51.100.197	GET	404 NOT FOUND	2016-07-21 20:05:08-07	2823548
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-21 20:05:22-07	2823549
/	198.51.100.233	GET	200 OK	2016-07-21 20:05:01-07	2823550
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 20:05:31-07	2823551
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-21 20:05:55-07	2823552
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-21 20:05:50-07	2823553
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 20:05:39-07	2823554
/	192.0.2.141	GET	200 OK	2016-07-21 20:05:03-07	2823555
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 20:06:00-07	2823556
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 20:05:52-07	2823557
/	192.0.2.99	GET	200 OK	2016-07-21 20:05:04-07	2823558
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-21 20:05:27-07	2823559
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-21 20:05:59-07	2823560
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-21 20:05:44-07	2823561
/	203.0.113.186	GET	200 OK	2016-07-21 20:05:05-07	2823562
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-21 20:05:33-07	2823563
/	192.0.2.72	GET	200 OK	2016-07-21 20:05:11-07	2823564
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-21 20:05:55-07	2823565
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-21 20:06:10-07	2823566
/	198.51.100.103	GET	200 OK	2016-07-21 20:05:15-07	2823567
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-21 20:05:59-07	2823568
/	192.0.2.28	GET	200 OK	2016-07-21 20:05:23-07	2823569
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-21 20:05:57-07	2823570
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-21 20:06:15-07	2823571
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-21 20:05:41-07	2823572
/	198.51.100.217	GET	200 OK	2016-07-21 20:05:25-07	2823573
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-21 20:05:53-07	2823574
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-21 20:06:11-07	2823575
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-21 20:06:04-07	2823576
/	203.0.113.53	GET	200 OK	2016-07-21 20:05:30-07	2823577
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-21 20:06:09-07	2823578
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 20:05:54-07	2823579
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 20:06:16-07	2823580
/	192.0.2.194	GET	200 OK	2016-07-21 20:05:33-07	2823581
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-21 20:05:51-07	2823582
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-21 20:05:51-07	2823583
/	192.0.2.188	GET	200 OK	2016-07-21 20:05:39-07	2823584
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-21 20:05:58-07	2823585
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-21 20:06:20-07	2823587
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-21 20:06:29-07	2823588
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 20:06:18-07	2823589
/	192.0.2.147	GET	200 OK	2016-07-21 20:05:46-07	2823590
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-21 20:06:37-07	2823591
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 20:06:35-07	2823592
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 20:06:46-07	2823593
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-21 20:06:38-07	2823594
/	203.0.113.6	GET	200 OK	2016-07-21 20:05:52-07	2823595
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-21 20:06:38-07	2823596
/	198.51.100.95	GET	200 OK	2016-07-21 20:06:02-07	2823597
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-21 20:06:38-07	2823598
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-21 20:06:59-07	2823599
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-21 20:07:00-07	2823600
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-21 20:06:59-07	2823601
/	203.0.113.227	GET	200 OK	2016-07-21 20:06:09-07	2823602
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 20:06:28-07	2823603
/	198.51.100.7	GET	200 OK	2016-07-21 20:06:15-07	2823604
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-21 20:06:38-07	2823605
/article/goats-eat-googlest	198.51.100.7	GET	404 NOT FOUND	2016-07-21 20:06:45-07	2823606
/	192.0.2.153	GET	200 OK	2016-07-21 20:06:20-07	2823607
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-21 20:06:55-07	2823608
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-21 20:06:46-07	2823609
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-21 20:06:43-07	2823610
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-21 20:07:06-07	2823611
/	192.0.2.229	GET	200 OK	2016-07-21 20:06:23-07	2823612
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 20:07:19-07	2823613
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 20:06:51-07	2823614
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 20:07:16-07	2823615
/article/media-obsessed-with-bearsd	192.0.2.229	GET	404 NOT FOUND	2016-07-21 20:06:44-07	2823616
/	192.0.2.45	GET	200 OK	2016-07-21 20:06:25-07	2823617
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-21 20:07:17-07	2823618
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-21 20:06:56-07	2823619
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 20:07:13-07	2823620
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 20:06:45-07	2823621
/	192.0.2.122	GET	200 OK	2016-07-21 20:06:34-07	2823622
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 20:06:58-07	2823623
/	198.51.100.213	GET	200 OK	2016-07-21 20:06:37-07	2823624
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-21 20:07:34-07	2823625
/	198.51.100.38	GET	200 OK	2016-07-21 20:06:41-07	2823626
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-21 20:07:37-07	2823627
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 20:07:03-07	2823628
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-21 20:07:40-07	2823629
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 20:07:08-07	2823630
/	203.0.113.182	GET	200 OK	2016-07-21 20:06:42-07	2823631
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-21 20:07:39-07	2823632
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-21 20:06:57-07	2823633
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-21 20:07:31-07	2823634
/	203.0.113.91	GET	200 OK	2016-07-21 20:06:50-07	2823635
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 20:07:29-07	2823636
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-21 20:07:13-07	2823637
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 20:07:49-07	2823638
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-21 20:07:32-07	2823639
/	203.0.113.149	GET	200 OK	2016-07-21 20:06:58-07	2823640
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-21 20:07:42-07	2823641
/	203.0.113.61	GET	200 OK	2016-07-21 20:07:08-07	2823642
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-21 20:07:30-07	2823643
/	192.0.2.144	GET	200 OK	2016-07-21 20:07:13-07	2823644
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-21 20:08:04-07	2823645
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-21 20:08:02-07	2823646
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 20:07:29-07	2823647
/	203.0.113.15	GET	200 OK	2016-07-21 20:07:22-07	2823648
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-21 20:07:45-07	2823649
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-21 20:07:54-07	2823650
/	203.0.113.170	GET	200 OK	2016-07-21 20:07:25-07	2823651
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 20:08:18-07	2823652
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-21 20:07:59-07	2823653
/	198.51.100.220	GET	200 OK	2016-07-21 20:07:28-07	2823654
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 20:08:17-07	2823655
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-21 20:08:01-07	2823656
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 20:08:07-07	2823657
/	198.51.100.96	GET	200 OK	2016-07-21 20:07:29-07	2823658
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-21 20:08:24-07	2823659
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-21 20:08:07-07	2823660
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-21 20:08:23-07	2823661
/	192.0.2.162	GET	200 OK	2016-07-21 20:07:37-07	2823662
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-21 20:08:29-07	2823663
/	203.0.113.250	GET	200 OK	2016-07-21 20:07:47-07	2823664
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 20:08:16-07	2823665
/	192.0.2.9	GET	200 OK	2016-07-21 20:07:57-07	2823666
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-21 20:08:38-07	2823667
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-21 20:08:15-07	2823668
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 20:08:30-07	2823669
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 20:08:56-07	2823670
/	203.0.113.101	GET	200 OK	2016-07-21 20:07:59-07	2823671
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-21 20:08:19-07	2823672
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-21 20:08:26-07	2823673
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-21 20:08:58-07	2823674
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-21 20:08:49-07	2823675
/	192.0.2.69	GET	200 OK	2016-07-21 20:08:01-07	2823676
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-21 20:08:33-07	2823677
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-21 20:08:20-07	2823678
/	198.51.100.153	GET	200 OK	2016-07-21 20:08:09-07	2823679
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-21 20:08:56-07	2823680
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-21 20:08:55-07	2823681
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-21 20:08:29-07	2823682
/	198.51.100.38	GET	200 OK	2016-07-21 20:08:19-07	2823683
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 20:08:44-07	2823684
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-21 20:09:06-07	2823685
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-21 20:09:10-07	2823686
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-21 20:09:02-07	2823687
/	192.0.2.62	GET	200 OK	2016-07-21 20:08:22-07	2823688
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 20:08:37-07	2823689
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 20:08:59-07	2823690
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-21 20:09:08-07	2823691
/	198.51.100.101	GET	200 OK	2016-07-21 20:08:27-07	2823692
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 20:09:02-07	2823693
/	192.0.2.198	GET	200 OK	2016-07-21 20:08:30-07	2823694
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-21 20:08:45-07	2823695
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-21 20:09:17-07	2823696
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 20:08:49-07	2823697
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 20:08:57-07	2823698
/	192.0.2.236	GET	200 OK	2016-07-21 20:08:38-07	2823699
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-21 20:09:01-07	2823700
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-21 20:08:58-07	2823701
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-21 20:09:16-07	2823702
/	203.0.113.67	GET	200 OK	2016-07-21 20:08:44-07	2823703
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-21 20:09:15-07	2823704
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-21 20:09:36-07	2823705
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-21 20:09:27-07	2823706
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-21 20:09:29-07	2823707
/	192.0.2.86	GET	200 OK	2016-07-21 20:08:48-07	2823708
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 20:09:12-07	2823709
/article/candidate-is-jerkz	192.0.2.86	GET	404 NOT FOUND	2016-07-21 20:09:23-07	2823710
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 20:09:04-07	2823711
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-21 20:09:03-07	2823712
/	192.0.2.229	GET	200 OK	2016-07-21 20:08:57-07	2823713
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-21 20:09:38-07	2823714
/	203.0.113.36	GET	200 OK	2016-07-21 20:09:03-07	2823715
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-21 20:09:30-07	2823716
/	192.0.2.148	GET	200 OK	2016-07-21 20:09:09-07	2823717
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-21 20:10:05-07	2823718
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 20:09:46-07	2823719
/	203.0.113.83	GET	200 OK	2016-07-21 20:09:12-07	2823720
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-21 20:10:01-07	2823721
/	203.0.113.71	GET	200 OK	2016-07-21 20:09:21-07	2823722
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 20:09:58-07	2823723
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-21 20:10:11-07	2823724
/	192.0.2.94	GET	200 OK	2016-07-21 20:09:27-07	2823725
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-21 20:09:57-07	2823726
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-21 20:09:49-07	2823727
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-21 20:09:51-07	2823728
/	198.51.100.113	GET	200 OK	2016-07-21 20:09:28-07	2823729
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 20:10:08-07	2823730
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-21 20:09:45-07	2823731
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 20:10:01-07	2823732
/	198.51.100.157	GET	200 OK	2016-07-21 20:09:36-07	2823733
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-21 20:10:29-07	2823734
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-21 20:10:04-07	2823735
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-21 20:10:02-07	2823736
/	203.0.113.195	GET	200 OK	2016-07-21 20:09:43-07	2823737
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-21 20:10:37-07	2823738
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-21 20:10:03-07	2823739
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-21 20:10:25-07	2823740
/	203.0.113.237	GET	200 OK	2016-07-21 20:09:44-07	2823741
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-21 20:10:21-07	2823742
/	203.0.113.129	GET	200 OK	2016-07-21 20:09:47-07	2823743
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-21 20:10:22-07	2823744
/	198.51.100.242	GET	200 OK	2016-07-21 20:09:49-07	2823745
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-21 20:10:26-07	2823746
/	203.0.113.131	GET	200 OK	2016-07-21 20:09:55-07	2823747
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-21 20:10:14-07	2823748
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-21 20:10:18-07	2823749
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-21 20:10:44-07	2823750
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-21 20:10:13-07	2823751
/	192.0.2.203	GET	200 OK	2016-07-21 20:09:57-07	2823752
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-21 20:10:49-07	2823753
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-21 20:10:24-07	2823754
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-21 20:10:42-07	2823755
/	192.0.2.253	GET	200 OK	2016-07-21 20:09:59-07	2823756
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-21 20:10:57-07	2823757
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 20:10:29-07	2823758
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-21 20:10:19-07	2823759
/	192.0.2.83	GET	200 OK	2016-07-21 20:10:04-07	2823760
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 20:11:02-07	2823761
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 20:10:51-07	2823762
/	192.0.2.57	GET	200 OK	2016-07-21 20:10:08-07	2823763
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-21 20:10:53-07	2823764
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-21 20:10:27-07	2823765
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-21 20:10:57-07	2823766
/	203.0.113.10	GET	200 OK	2016-07-21 20:10:13-07	2823767
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-21 20:11:05-07	2823768
/	198.51.100.93	GET	200 OK	2016-07-21 20:10:17-07	2823769
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-21 20:10:42-07	2823770
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 20:10:51-07	2823771
/	192.0.2.59	GET	200 OK	2016-07-21 20:10:21-07	2823772
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-21 20:11:16-07	2823773
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-21 20:11:06-07	2823774
/	192.0.2.8	GET	200 OK	2016-07-21 20:10:26-07	2823775
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-21 20:11:05-07	2823776
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-21 20:11:17-07	2823777
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-21 20:10:45-07	2823778
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-21 20:11:15-07	2823779
/	198.51.100.111	GET	200 OK	2016-07-21 20:10:32-07	2823780
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-21 20:10:51-07	2823781
/	192.0.2.39	GET	200 OK	2016-07-21 20:10:41-07	2823782
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-21 20:11:03-07	2823783
/	203.0.113.157	GET	200 OK	2016-07-21 20:10:48-07	2823784
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-21 20:11:47-07	2823785
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 20:11:37-07	2823786
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-21 20:11:31-07	2823787
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-21 20:11:32-07	2823788
/	192.0.2.152	GET	200 OK	2016-07-21 20:10:53-07	2823789
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-21 20:11:20-07	2823790
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-21 20:11:23-07	2823791
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 20:11:15-07	2823792
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-21 20:11:47-07	2823793
/	198.51.100.150	GET	200 OK	2016-07-21 20:10:55-07	2823794
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-21 20:11:32-07	2823795
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-21 20:11:35-07	2823796
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-21 20:11:25-07	2823797
/	203.0.113.162	GET	200 OK	2016-07-21 20:10:59-07	2823798
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-21 20:11:19-07	2823799
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 20:11:20-07	2823800
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 20:11:31-07	2823801
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-21 20:11:30-07	2823802
/	203.0.113.231	GET	200 OK	2016-07-21 20:11:05-07	2823803
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-21 20:11:34-07	2823804
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-21 20:11:21-07	2823805
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-21 20:11:25-07	2823806
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-21 20:11:28-07	2823807
/	198.51.100.177	GET	200 OK	2016-07-21 20:11:12-07	2823808
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-21 20:11:30-07	2823809
/	203.0.113.237	GET	200 OK	2016-07-21 20:11:20-07	2823810
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 20:12:00-07	2823811
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 20:11:35-07	2823812
/	198.51.100.104	GET	200 OK	2016-07-21 20:11:24-07	2823813
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 20:12:05-07	2823814
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-21 20:12:23-07	2823815
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-21 20:11:48-07	2823816
/	198.51.100.23	GET	200 OK	2016-07-21 20:11:31-07	2823817
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-21 20:12:23-07	2823818
/	198.51.100.130	GET	200 OK	2016-07-21 20:11:32-07	2823819
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-21 20:12:21-07	2823820
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-21 20:12:17-07	2823821
/	192.0.2.24	GET	200 OK	2016-07-21 20:11:33-07	2823822
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-21 20:12:16-07	2823823
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 20:12:15-07	2823824
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-21 20:11:52-07	2823825
/	192.0.2.160	GET	200 OK	2016-07-21 20:11:41-07	2823826
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-21 20:12:31-07	2823827
/	198.51.100.90	GET	200 OK	2016-07-21 20:11:49-07	2823828
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-21 20:12:28-07	2823829
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-21 20:12:27-07	2823830
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-21 20:12:28-07	2823831
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-21 20:12:38-07	2823832
/	192.0.2.54	GET	200 OK	2016-07-21 20:11:57-07	2823833
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 20:12:17-07	2823834
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 20:12:35-07	2823835
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-21 20:12:33-07	2823836
/	198.51.100.62	GET	200 OK	2016-07-21 20:12:04-07	2823837
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-21 20:12:43-07	2823838
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-21 20:12:53-07	2823839
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-21 20:12:45-07	2823840
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-21 20:12:20-07	2823841
/	203.0.113.163	GET	200 OK	2016-07-21 20:12:07-07	2823842
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-21 20:12:22-07	2823843
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-21 20:12:50-07	2823844
/	192.0.2.91	GET	200 OK	2016-07-21 20:12:08-07	2823845
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-21 20:12:31-07	2823846
/	203.0.113.176	GET	200 OK	2016-07-21 20:12:11-07	2823847
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 20:13:06-07	2823848
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 20:12:28-07	2823849
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 20:12:57-07	2823850
/	192.0.2.87	GET	200 OK	2016-07-21 20:12:19-07	2823851
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 20:12:52-07	2823852
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 20:12:54-07	2823853
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 20:12:46-07	2823854
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 20:12:43-07	2823855
/	203.0.113.104	GET	200 OK	2016-07-21 20:12:23-07	2823856
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-21 20:12:47-07	2823857
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 20:12:41-07	2823858
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-21 20:13:06-07	2823859
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-21 20:13:22-07	2823860
/	192.0.2.135	GET	200 OK	2016-07-21 20:12:27-07	2823861
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-21 20:13:19-07	2823862
/	192.0.2.192	GET	200 OK	2016-07-21 20:12:33-07	2823863
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-21 20:13:15-07	2823864
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-21 20:12:52-07	2823865
/	192.0.2.67	GET	200 OK	2016-07-21 20:12:38-07	2823866
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-21 20:13:00-07	2823867
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-21 20:13:38-07	2823868
/	203.0.113.199	GET	200 OK	2016-07-21 20:12:40-07	2823869
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-21 20:13:20-07	2823870
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-21 20:13:11-07	2823871
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 20:13:26-07	2823872
/	198.51.100.2	GET	200 OK	2016-07-21 20:12:50-07	2823873
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-21 20:13:46-07	2823874
/	203.0.113.107	GET	200 OK	2016-07-21 20:12:59-07	2823875
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-21 20:13:24-07	2823876
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-21 20:13:23-07	2823877
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-21 20:13:52-07	2823878
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-21 20:13:18-07	2823879
/	203.0.113.68	GET	200 OK	2016-07-21 20:13:05-07	2823880
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-21 20:13:45-07	2823881
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-21 20:13:25-07	2823882
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-21 20:13:22-07	2823883
/	198.51.100.199	GET	200 OK	2016-07-21 20:13:15-07	2823884
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-21 20:13:48-07	2823885
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-21 20:13:56-07	2823886
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-21 20:14:13-07	2823887
/	192.0.2.244	GET	200 OK	2016-07-21 20:13:25-07	2823888
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 20:14:10-07	2823889
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 20:14:08-07	2823890
/	192.0.2.118	GET	200 OK	2016-07-21 20:13:35-07	2823891
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-21 20:14:35-07	2823892
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-21 20:14:23-07	2823893
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 20:14:18-07	2823894
/	198.51.100.25	GET	200 OK	2016-07-21 20:13:41-07	2823895
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-21 20:13:57-07	2823896
/	203.0.113.31	GET	200 OK	2016-07-21 20:13:42-07	2823897
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-21 20:14:22-07	2823898
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-21 20:14:31-07	2823899
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-21 20:14:02-07	2823900
/	192.0.2.127	GET	200 OK	2016-07-21 20:13:48-07	2823901
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 20:14:34-07	2823902
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 20:14:18-07	2823903
/	198.51.100.142	GET	200 OK	2016-07-21 20:13:55-07	2823904
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 20:14:19-07	2823905
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 20:14:23-07	2823906
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 20:14:52-07	2823907
/	198.51.100.28	GET	200 OK	2016-07-21 20:14:04-07	2823908
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-21 20:14:30-07	2823909
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-21 20:14:48-07	2823910
/	203.0.113.121	GET	200 OK	2016-07-21 20:14:13-07	2823911
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-21 20:15:02-07	2823912
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 20:15:05-07	2823913
/	203.0.113.171	GET	200 OK	2016-07-21 20:14:19-07	2823914
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-21 20:14:45-07	2823915
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-21 20:14:46-07	2823916
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-21 20:15:19-07	2823917
/	192.0.2.220	GET	200 OK	2016-07-21 20:14:23-07	2823918
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-21 20:15:11-07	2823919
/	203.0.113.240	GET	200 OK	2016-07-21 20:14:29-07	2823920
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-21 20:15:26-07	2823921
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-21 20:14:58-07	2823922
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-21 20:15:26-07	2823923
/article/goats-eat-googlesh	203.0.113.240	GET	404 NOT FOUND	2016-07-21 20:14:45-07	2823924
/	198.51.100.129	GET	200 OK	2016-07-21 20:14:37-07	2823925
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-21 20:15:16-07	2823926
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-21 20:14:55-07	2823927
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-21 20:15:13-07	2823928
/	198.51.100.72	GET	200 OK	2016-07-21 20:14:39-07	2823929
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-21 20:14:55-07	2823930
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-21 20:15:11-07	2823931
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-21 20:14:56-07	2823932
/	192.0.2.27	GET	200 OK	2016-07-21 20:14:44-07	2823933
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-21 20:15:39-07	2823934
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-21 20:15:25-07	2823935
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-21 20:15:06-07	2823936
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 20:15:09-07	2823937
/	198.51.100.244	GET	200 OK	2016-07-21 20:14:50-07	2823938
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 20:15:26-07	2823939
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-21 20:15:05-07	2823940
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-21 20:15:15-07	2823941
/	198.51.100.246	GET	200 OK	2016-07-21 20:14:53-07	2823942
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 20:15:50-07	2823943
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 20:15:10-07	2823944
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-21 20:15:53-07	2823945
/	192.0.2.53	GET	200 OK	2016-07-21 20:14:59-07	2823946
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-21 20:15:45-07	2823947
/	203.0.113.148	GET	200 OK	2016-07-21 20:15:09-07	2823948
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-21 20:15:40-07	2823949
/	192.0.2.150	GET	200 OK	2016-07-21 20:15:13-07	2823950
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 20:15:34-07	2823951
/	192.0.2.217	GET	200 OK	2016-07-21 20:15:18-07	2823952
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-21 20:16:15-07	2823953
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-21 20:15:36-07	2823954
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 20:15:38-07	2823955
/	192.0.2.243	GET	200 OK	2016-07-21 20:15:23-07	2823956
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 20:15:51-07	2823957
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-21 20:15:44-07	2823958
/	198.51.100.47	GET	200 OK	2016-07-21 20:15:32-07	2823959
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-21 20:16:11-07	2823960
/	192.0.2.109	GET	200 OK	2016-07-21 20:15:40-07	2823961
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 20:16:21-07	2823962
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-21 20:16:07-07	2823963
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-21 20:16:10-07	2823964
/	198.51.100.19	GET	200 OK	2016-07-21 20:15:44-07	2823965
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-21 20:16:09-07	2823966
/article/bears-love-berriesi	198.51.100.19	GET	404 NOT FOUND	2016-07-21 20:16:19-07	2823967
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-21 20:16:22-07	2823968
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-21 20:15:59-07	2823969
/	198.51.100.93	GET	200 OK	2016-07-21 20:15:53-07	2823970
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-21 20:16:49-07	2823971
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-21 20:16:40-07	2823972
/	198.51.100.66	GET	200 OK	2016-07-21 20:15:59-07	2823973
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-21 20:16:19-07	2823974
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-21 20:16:36-07	2823975
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-21 20:16:22-07	2823976
/	203.0.113.224	GET	200 OK	2016-07-21 20:16:07-07	2823977
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 20:16:34-07	2823978
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-21 20:16:37-07	2823979
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 20:16:44-07	2823980
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 20:16:29-07	2823981
/	192.0.2.44	GET	200 OK	2016-07-21 20:16:16-07	2823982
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-21 20:16:54-07	2823983
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-21 20:16:37-07	2823984
/	203.0.113.54	GET	200 OK	2016-07-21 20:16:20-07	2823985
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-21 20:16:45-07	2823986
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-21 20:16:35-07	2823987
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-21 20:16:56-07	2823988
/	203.0.113.131	GET	200 OK	2016-07-21 20:16:30-07	2823989
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-21 20:17:02-07	2823990
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-21 20:16:46-07	2823991
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-21 20:17:27-07	2823992
/	198.51.100.37	GET	200 OK	2016-07-21 20:16:38-07	2823993
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 20:17:35-07	2823994
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 20:17:37-07	2823995
/	198.51.100.245	GET	200 OK	2016-07-21 20:16:44-07	2823996
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 20:16:59-07	2823997
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-21 20:17:05-07	2823998
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-21 20:17:34-07	2823999
/	198.51.100.22	GET	200 OK	2016-07-21 20:16:47-07	2824000
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-21 20:17:43-07	2824001
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-21 20:17:14-07	2824002
/	192.0.2.75	GET	200 OK	2016-07-21 20:16:54-07	2824003
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-21 20:17:48-07	2824004
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-21 20:17:30-07	2824005
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-21 20:17:32-07	2824006
/	203.0.113.75	GET	200 OK	2016-07-21 20:17:01-07	2824007
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-21 20:18:00-07	2824008
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 20:17:45-07	2824009
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-21 20:17:34-07	2824010
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 20:17:31-07	2824011
/	203.0.113.181	GET	200 OK	2016-07-21 20:17:02-07	2824012
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-21 20:17:29-07	2824013
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-21 20:17:56-07	2824014
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-21 20:17:31-07	2824015
/	203.0.113.204	GET	200 OK	2016-07-21 20:17:12-07	2824016
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-21 20:17:32-07	2824017
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-21 20:18:12-07	2824018
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-21 20:17:51-07	2824019
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-21 20:17:59-07	2824020
/	203.0.113.46	GET	200 OK	2016-07-21 20:17:14-07	2824021
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-21 20:18:14-07	2824022
/	198.51.100.93	GET	200 OK	2016-07-21 20:17:17-07	2824023
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-21 20:18:17-07	2824024
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-21 20:17:57-07	2824025
/	203.0.113.204	GET	200 OK	2016-07-21 20:17:20-07	2824026
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-21 20:17:50-07	2824027
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-21 20:18:11-07	2824028
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-21 20:18:04-07	2824029
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-21 20:18:07-07	2824030
/	192.0.2.150	GET	200 OK	2016-07-21 20:17:24-07	2824031
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-21 20:18:09-07	2824032
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 20:18:05-07	2824033
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 20:18:08-07	2824034
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-21 20:17:40-07	2824035
/	203.0.113.140	GET	200 OK	2016-07-21 20:17:25-07	2824036
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-21 20:17:57-07	2824037
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-21 20:18:12-07	2824038
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 20:18:05-07	2824039
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-21 20:18:10-07	2824040
/	203.0.113.158	GET	200 OK	2016-07-21 20:17:34-07	2824041
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-21 20:17:50-07	2824042
/article/candidate-is-jerkp	203.0.113.158	GET	404 NOT FOUND	2016-07-21 20:18:04-07	2824043
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-21 20:18:26-07	2824044
/	198.51.100.122	GET	200 OK	2016-07-21 20:17:43-07	2824045
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-21 20:18:19-07	2824046
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-21 20:18:33-07	2824047
/	192.0.2.107	GET	200 OK	2016-07-21 20:17:51-07	2824048
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-21 20:18:18-07	2824049
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 20:18:30-07	2824050
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-21 20:18:14-07	2824051
/	192.0.2.225	GET	200 OK	2016-07-21 20:18:01-07	2824052
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-21 20:18:33-07	2824053
/	203.0.113.252	GET	200 OK	2016-07-21 20:18:07-07	2824054
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 20:18:53-07	2824055
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-21 20:18:43-07	2824056
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 20:18:58-07	2824057
/	203.0.113.15	GET	200 OK	2016-07-21 20:18:17-07	2824058
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-21 20:19:09-07	2824059
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 20:18:45-07	2824060
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 20:18:53-07	2824061
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-21 20:19:01-07	2824062
/	198.51.100.113	GET	200 OK	2016-07-21 20:18:20-07	2824063
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 20:19:08-07	2824064
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-21 20:19:17-07	2824065
/	192.0.2.23	GET	200 OK	2016-07-21 20:18:29-07	2824066
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-21 20:19:07-07	2824067
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-21 20:19:16-07	2824068
/	203.0.113.237	GET	200 OK	2016-07-21 20:18:38-07	2824069
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-21 20:19:07-07	2824070
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-21 20:19:36-07	2824071
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-21 20:19:08-07	2824072
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 20:18:58-07	2824073
/	192.0.2.11	GET	200 OK	2016-07-21 20:18:45-07	2824074
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-21 20:19:43-07	2824075
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 20:19:02-07	2824076
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-21 20:19:00-07	2824077
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 20:19:20-07	2824078
/	198.51.100.131	GET	200 OK	2016-07-21 20:18:55-07	2824079
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-21 20:19:49-07	2824080
/	203.0.113.206	GET	200 OK	2016-07-21 20:18:57-07	2824081
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-21 20:19:55-07	2824082
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-21 20:19:48-07	2824083
/	192.0.2.196	GET	200 OK	2016-07-21 20:19:06-07	2824084
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-21 20:19:48-07	2824085
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-21 20:20:03-07	2824086
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 20:19:40-07	2824087
/article/candidate-is-jerkq	192.0.2.196	GET	404 NOT FOUND	2016-07-21 20:19:38-07	2824088
/	203.0.113.13	GET	200 OK	2016-07-21 20:19:12-07	2824089
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-21 20:19:34-07	2824090
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-21 20:19:31-07	2824091
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-21 20:20:10-07	2824092
/	192.0.2.123	GET	200 OK	2016-07-21 20:19:22-07	2824093
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-21 20:19:57-07	2824094
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 20:19:55-07	2824095
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 20:19:50-07	2824096
/	203.0.113.134	GET	200 OK	2016-07-21 20:19:26-07	2824097
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-21 20:20:10-07	2824098
/	198.51.100.168	GET	200 OK	2016-07-21 20:19:34-07	2824099
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-21 20:20:32-07	2824100
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-21 20:20:09-07	2824101
/	192.0.2.107	GET	200 OK	2016-07-21 20:19:44-07	2824102
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-21 20:20:28-07	2824103
/	203.0.113.9	GET	200 OK	2016-07-21 20:19:50-07	2824104
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 20:20:05-07	2824105
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-21 20:20:08-07	2824106
/	203.0.113.28	GET	200 OK	2016-07-21 20:19:53-07	2824107
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-21 20:20:16-07	2824108
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-21 20:20:28-07	2824109
/	192.0.2.179	GET	200 OK	2016-07-21 20:19:54-07	2824110
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-21 20:20:52-07	2824111
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-21 20:20:24-07	2824112
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-21 20:20:09-07	2824113
/	198.51.100.79	GET	200 OK	2016-07-21 20:19:58-07	2824114
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-21 20:20:51-07	2824115
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-21 20:20:45-07	2824116
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-21 20:20:51-07	2824117
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-21 20:20:39-07	2824118
/	203.0.113.23	GET	200 OK	2016-07-21 20:20:04-07	2824119
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 20:20:24-07	2824120
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-21 20:20:23-07	2824121
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 20:20:50-07	2824122
/	203.0.113.157	GET	200 OK	2016-07-21 20:20:13-07	2824123
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-21 20:20:41-07	2824124
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-21 20:21:06-07	2824125
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 20:20:42-07	2824126
/	192.0.2.33	GET	200 OK	2016-07-21 20:20:19-07	2824127
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 20:21:12-07	2824128
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-21 20:21:18-07	2824129
/	203.0.113.234	GET	200 OK	2016-07-21 20:20:27-07	2824130
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-21 20:21:09-07	2824131
/	203.0.113.239	GET	200 OK	2016-07-21 20:20:30-07	2824132
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-21 20:21:12-07	2824133
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-21 20:21:02-07	2824134
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-21 20:21:25-07	2824135
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-21 20:21:07-07	2824136
/	192.0.2.237	GET	200 OK	2016-07-21 20:20:36-07	2824137
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-21 20:21:25-07	2824138
/	198.51.100.178	GET	200 OK	2016-07-21 20:20:39-07	2824139
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-21 20:21:25-07	2824140
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 20:20:59-07	2824141
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-21 20:21:10-07	2824142
/	203.0.113.73	GET	200 OK	2016-07-21 20:20:46-07	2824143
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 20:21:38-07	2824144
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 20:21:34-07	2824145
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 20:21:07-07	2824146
/	203.0.113.12	GET	200 OK	2016-07-21 20:20:47-07	2824147
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-21 20:21:07-07	2824148
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-21 20:21:08-07	2824149
/	192.0.2.211	GET	200 OK	2016-07-21 20:20:49-07	2824150
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-21 20:21:39-07	2824151
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-21 20:21:30-07	2824152
/	203.0.113.89	GET	200 OK	2016-07-21 20:20:53-07	2824153
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-21 20:21:31-07	2824154
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-21 20:21:24-07	2824155
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-21 20:21:44-07	2824156
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 20:21:37-07	2824157
/	198.51.100.158	GET	200 OK	2016-07-21 20:21:00-07	2824158
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 20:21:28-07	2824159
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-21 20:21:30-07	2824160
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 20:21:56-07	2824161
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 20:21:40-07	2824162
/	192.0.2.45	GET	200 OK	2016-07-21 20:21:07-07	2824163
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 20:21:58-07	2824164
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-21 20:21:23-07	2824165
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-21 20:21:32-07	2824166
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 20:21:29-07	2824167
/	192.0.2.200	GET	200 OK	2016-07-21 20:21:14-07	2824168
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-21 20:21:36-07	2824169
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-21 20:21:57-07	2824170
/	203.0.113.58	GET	200 OK	2016-07-21 20:21:17-07	2824171
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-21 20:22:10-07	2824172
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-21 20:22:03-07	2824173
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-21 20:22:14-07	2824174
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-21 20:21:44-07	2824175
/	203.0.113.101	GET	200 OK	2016-07-21 20:21:18-07	2824176
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-21 20:21:38-07	2824177
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-21 20:21:41-07	2824178
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-21 20:21:44-07	2824179
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-21 20:22:14-07	2824180
/	203.0.113.156	GET	200 OK	2016-07-21 20:21:23-07	2824181
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-21 20:21:55-07	2824182
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-21 20:22:15-07	2824183
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-21 20:21:52-07	2824184
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-21 20:21:39-07	2824185
/	192.0.2.118	GET	200 OK	2016-07-21 20:21:26-07	2824186
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-21 20:21:48-07	2824187
/	203.0.113.226	GET	200 OK	2016-07-21 20:21:30-07	2824188
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-21 20:22:27-07	2824189
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 20:21:57-07	2824190
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-21 20:22:29-07	2824191
/	203.0.113.147	GET	200 OK	2016-07-21 20:21:33-07	2824192
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-21 20:22:22-07	2824193
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 20:21:55-07	2824194
/	198.51.100.158	GET	200 OK	2016-07-21 20:21:42-07	2824195
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-21 20:22:15-07	2824196
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 20:22:29-07	2824197
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 20:22:39-07	2824198
/	192.0.2.61	GET	200 OK	2016-07-21 20:21:44-07	2824199
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-21 20:22:27-07	2824200
/	198.51.100.176	GET	200 OK	2016-07-21 20:21:48-07	2824201
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 20:22:16-07	2824202
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 20:22:22-07	2824203
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-21 20:22:24-07	2824204
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-21 20:22:35-07	2824205
/	203.0.113.161	GET	200 OK	2016-07-21 20:21:52-07	2824206
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-21 20:22:08-07	2824207
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 20:22:37-07	2824208
/	203.0.113.3	GET	200 OK	2016-07-21 20:21:58-07	2824209
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-21 20:22:51-07	2824210
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-21 20:22:27-07	2824211
/	192.0.2.167	GET	200 OK	2016-07-21 20:22:05-07	2824212
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-21 20:22:59-07	2824213
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 20:22:46-07	2824214
/	203.0.113.135	GET	200 OK	2016-07-21 20:22:15-07	2824215
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 20:22:42-07	2824216
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-21 20:23:07-07	2824217
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-21 20:22:49-07	2824218
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 20:22:35-07	2824219
/	203.0.113.30	GET	200 OK	2016-07-21 20:22:16-07	2824220
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 20:22:34-07	2824221
/article/so-many-bearsd	203.0.113.30	GET	404 NOT FOUND	2016-07-21 20:23:15-07	2824222
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 20:22:39-07	2824223
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-21 20:22:52-07	2824224
/	198.51.100.239	GET	200 OK	2016-07-21 20:22:23-07	2824225
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-21 20:22:56-07	2824226
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-21 20:23:07-07	2824227
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-21 20:22:51-07	2824228
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-21 20:23:19-07	2824229
/	203.0.113.230	GET	200 OK	2016-07-21 20:22:31-07	2824230
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-21 20:23:19-07	2824231
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 20:22:51-07	2824232
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 20:23:20-07	2824233
/	198.51.100.16	GET	200 OK	2016-07-21 20:22:32-07	2824234
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-21 20:23:09-07	2824235
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 20:22:58-07	2824236
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 20:23:11-07	2824237
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 20:22:54-07	2824238
/	203.0.113.187	GET	200 OK	2016-07-21 20:22:35-07	2824239
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-21 20:23:19-07	2824240
/article/candidate-is-jerkc	203.0.113.187	GET	404 NOT FOUND	2016-07-21 20:22:52-07	2824241
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 20:23:12-07	2824242
/	192.0.2.96	GET	200 OK	2016-07-21 20:22:43-07	2824243
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 20:22:58-07	2824244
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 20:23:06-07	2824245
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-21 20:23:09-07	2824246
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 20:23:29-07	2824247
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 20:23:11-07	2824249
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-21 20:23:08-07	2824250
/	203.0.113.183	GET	200 OK	2016-07-21 20:22:53-07	2824251
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-21 20:23:24-07	2824252
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-21 20:23:33-07	2824253
/	203.0.113.91	GET	200 OK	2016-07-21 20:22:58-07	2824254
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 20:23:19-07	2824255
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-21 20:23:41-07	2824256
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-21 20:23:35-07	2824257
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-21 20:23:32-07	2824258
/	203.0.113.219	GET	200 OK	2016-07-21 20:23:05-07	2824259
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-21 20:23:49-07	2824260
/	203.0.113.5	GET	200 OK	2016-07-21 20:23:09-07	2824261
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 20:23:46-07	2824262
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 20:23:25-07	2824263
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-21 20:23:26-07	2824264
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-21 20:23:41-07	2824265
/	203.0.113.23	GET	200 OK	2016-07-21 20:23:19-07	2824266
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-21 20:23:46-07	2824267
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-21 20:24:07-07	2824268
/	203.0.113.61	GET	200 OK	2016-07-21 20:23:28-07	2824269
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-21 20:24:28-07	2824270
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-21 20:24:00-07	2824271
/	198.51.100.87	GET	200 OK	2016-07-21 20:23:33-07	2824272
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-21 20:24:11-07	2824273
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 20:24:13-07	2824274
/	192.0.2.144	GET	200 OK	2016-07-21 20:23:43-07	2824275
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-21 20:24:10-07	2824276
/	203.0.113.47	GET	200 OK	2016-07-21 20:23:50-07	2824277
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-21 20:24:33-07	2824278
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-21 20:24:48-07	2824279
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 20:24:30-07	2824280
/	203.0.113.141	GET	200 OK	2016-07-21 20:23:58-07	2824281
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 20:24:25-07	2824282
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-21 20:24:32-07	2824283
/	198.51.100.208	GET	200 OK	2016-07-21 20:24:02-07	2824284
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-21 20:24:33-07	2824285
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-21 20:24:54-07	2824286
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-21 20:24:46-07	2824287
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-21 20:24:25-07	2824288
/	203.0.113.191	GET	200 OK	2016-07-21 20:24:05-07	2824289
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-21 20:24:52-07	2824290
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-21 20:24:55-07	2824291
/	192.0.2.204	GET	200 OK	2016-07-21 20:24:10-07	2824292
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 20:24:28-07	2824293
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-21 20:25:01-07	2824294
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-21 20:25:00-07	2824295
/	192.0.2.20	GET	200 OK	2016-07-21 20:24:16-07	2824296
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-21 20:24:38-07	2824297
/	198.51.100.31	GET	200 OK	2016-07-21 20:24:20-07	2824298
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-21 20:25:16-07	2824299
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 20:25:06-07	2824300
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 20:25:06-07	2824301
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-21 20:25:02-07	2824302
/	192.0.2.8	GET	200 OK	2016-07-21 20:24:21-07	2824303
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-21 20:24:46-07	2824304
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-21 20:25:13-07	2824305
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-21 20:25:08-07	2824306
/	192.0.2.39	GET	200 OK	2016-07-21 20:24:28-07	2824307
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-21 20:24:56-07	2824308
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-21 20:24:52-07	2824309
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-21 20:24:57-07	2824310
/	192.0.2.102	GET	200 OK	2016-07-21 20:24:38-07	2824311
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-21 20:25:29-07	2824312
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 20:25:31-07	2824313
/	198.51.100.84	GET	200 OK	2016-07-21 20:24:47-07	2824314
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-21 20:25:02-07	2824315
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 20:25:46-07	2824316
/	198.51.100.228	GET	200 OK	2016-07-21 20:24:55-07	2824317
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 20:25:52-07	2824318
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 20:25:48-07	2824319
/	203.0.113.244	GET	200 OK	2016-07-21 20:25:00-07	2824320
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-21 20:25:44-07	2824321
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-21 20:25:16-07	2824322
/	192.0.2.183	GET	200 OK	2016-07-21 20:25:04-07	2824323
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-21 20:25:27-07	2824324
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-21 20:25:38-07	2824325
/	198.51.100.178	GET	200 OK	2016-07-21 20:25:11-07	2824326
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-21 20:25:39-07	2824327
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-21 20:25:54-07	2824328
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-21 20:25:52-07	2824329
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 20:25:29-07	2824330
/	192.0.2.36	GET	200 OK	2016-07-21 20:25:12-07	2824331
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-21 20:26:05-07	2824332
/	192.0.2.49	GET	200 OK	2016-07-21 20:25:20-07	2824333
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 20:25:52-07	2824334
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-21 20:25:53-07	2824335
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-21 20:25:56-07	2824336
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-21 20:26:18-07	2824337
/	198.51.100.45	GET	200 OK	2016-07-21 20:25:29-07	2824338
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-21 20:26:28-07	2824339
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 20:25:55-07	2824340
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-21 20:25:45-07	2824341
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 20:26:12-07	2824342
/	203.0.113.243	GET	200 OK	2016-07-21 20:25:36-07	2824343
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 20:26:16-07	2824344
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-21 20:26:10-07	2824345
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-21 20:26:19-07	2824346
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-21 20:26:35-07	2824347
/	203.0.113.32	GET	200 OK	2016-07-21 20:25:37-07	2824348
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 20:26:22-07	2824349
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-21 20:25:52-07	2824350
/	198.51.100.73	GET	200 OK	2016-07-21 20:25:39-07	2824351
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-21 20:26:04-07	2824352
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-21 20:26:19-07	2824353
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 20:26:16-07	2824354
/	192.0.2.195	GET	200 OK	2016-07-21 20:25:47-07	2824355
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-21 20:26:46-07	2824356
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 20:26:36-07	2824357
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-21 20:26:24-07	2824358
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 20:26:05-07	2824359
/	198.51.100.95	GET	200 OK	2016-07-21 20:25:48-07	2824360
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-21 20:26:21-07	2824361
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 20:26:24-07	2824362
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-21 20:26:39-07	2824363
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 20:26:26-07	2824364
/	203.0.113.161	GET	200 OK	2016-07-21 20:25:52-07	2824365
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-21 20:26:16-07	2824366
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-21 20:26:26-07	2824367
/	192.0.2.146	GET	200 OK	2016-07-21 20:26:00-07	2824368
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-21 20:26:27-07	2824369
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-21 20:26:30-07	2824370
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-21 20:26:19-07	2824371
/	198.51.100.151	GET	200 OK	2016-07-21 20:26:03-07	2824372
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-21 20:26:44-07	2824373
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 20:26:19-07	2824374
/	198.51.100.246	GET	200 OK	2016-07-21 20:26:04-07	2824375
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 20:27:00-07	2824376
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-21 20:27:02-07	2824377
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-21 20:26:27-07	2824378
/	192.0.2.182	GET	200 OK	2016-07-21 20:26:13-07	2824379
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-21 20:26:45-07	2824380
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 20:26:52-07	2824381
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 20:26:32-07	2824382
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-21 20:27:02-07	2824383
/	203.0.113.46	GET	200 OK	2016-07-21 20:26:18-07	2824384
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 20:27:02-07	2824385
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-21 20:27:05-07	2824386
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 20:26:59-07	2824387
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-21 20:26:37-07	2824388
/	192.0.2.161	GET	200 OK	2016-07-21 20:26:23-07	2824389
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-21 20:26:43-07	2824390
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 20:27:00-07	2824391
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-21 20:26:58-07	2824392
/	203.0.113.174	GET	200 OK	2016-07-21 20:26:24-07	2824393
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-21 20:27:24-07	2824394
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 20:27:02-07	2824395
/	192.0.2.177	GET	200 OK	2016-07-21 20:26:26-07	2824396
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 20:27:03-07	2824397
/	203.0.113.61	GET	200 OK	2016-07-21 20:26:30-07	2824398
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-21 20:27:16-07	2824399
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-21 20:26:45-07	2824400
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-21 20:27:24-07	2824401
/	192.0.2.169	GET	200 OK	2016-07-21 20:26:40-07	2824402
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-21 20:26:56-07	2824403
/	192.0.2.131	GET	200 OK	2016-07-21 20:26:50-07	2824404
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 20:27:49-07	2824405
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-21 20:27:17-07	2824406
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-21 20:27:35-07	2824407
/	203.0.113.241	GET	200 OK	2016-07-21 20:26:55-07	2824408
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 20:27:14-07	2824409
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 20:27:29-07	2824410
/	203.0.113.80	GET	200 OK	2016-07-21 20:27:04-07	2824411
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-21 20:27:34-07	2824412
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-21 20:27:45-07	2824413
/	192.0.2.138	GET	200 OK	2016-07-21 20:27:14-07	2824414
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-21 20:28:08-07	2824415
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-21 20:27:46-07	2824416
/	203.0.113.228	GET	200 OK	2016-07-21 20:27:18-07	2824417
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 20:27:53-07	2824418
/	192.0.2.157	GET	200 OK	2016-07-21 20:27:28-07	2824419
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-21 20:27:50-07	2824420
/	203.0.113.39	GET	200 OK	2016-07-21 20:27:33-07	2824421
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-21 20:27:58-07	2824422
/	203.0.113.22	GET	200 OK	2016-07-21 20:27:42-07	2824423
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-21 20:28:12-07	2824424
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-21 20:28:34-07	2824425
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-21 20:28:01-07	2824426
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 20:28:09-07	2824427
/	203.0.113.90	GET	200 OK	2016-07-21 20:27:45-07	2824428
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 20:28:23-07	2824429
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 20:28:08-07	2824430
/	198.51.100.108	GET	200 OK	2016-07-21 20:27:47-07	2824431
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 20:28:15-07	2824432
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-21 20:28:32-07	2824433
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-21 20:28:25-07	2824434
/	198.51.100.200	GET	200 OK	2016-07-21 20:27:54-07	2824435
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-21 20:28:38-07	2824436
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-21 20:28:41-07	2824437
/	192.0.2.158	GET	200 OK	2016-07-21 20:27:59-07	2824438
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 20:28:56-07	2824439
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 20:28:38-07	2824440
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 20:28:34-07	2824441
/	203.0.113.115	GET	200 OK	2016-07-21 20:28:00-07	2824442
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-21 20:28:45-07	2824443
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-21 20:28:21-07	2824444
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 20:28:35-07	2824445
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-21 20:28:17-07	2824446
/	198.51.100.229	GET	200 OK	2016-07-21 20:28:02-07	2824447
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-21 20:28:29-07	2824448
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 20:28:22-07	2824449
/	203.0.113.122	GET	200 OK	2016-07-21 20:28:04-07	2824450
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 20:28:55-07	2824451
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-21 20:28:42-07	2824452
/	192.0.2.108	GET	200 OK	2016-07-21 20:28:12-07	2824453
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-21 20:28:30-07	2824454
/	192.0.2.226	GET	200 OK	2016-07-21 20:28:18-07	2824455
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-21 20:28:49-07	2824456
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-21 20:29:00-07	2824457
/	203.0.113.93	GET	200 OK	2016-07-21 20:28:22-07	2824458
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-21 20:28:58-07	2824459
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 20:29:04-07	2824460
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 20:29:19-07	2824461
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-21 20:28:42-07	2824462
/	192.0.2.113	GET	200 OK	2016-07-21 20:28:29-07	2824463
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 20:29:17-07	2824464
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-21 20:29:14-07	2824465
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-21 20:28:55-07	2824466
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-21 20:28:46-07	2824467
/	198.51.100.105	GET	200 OK	2016-07-21 20:28:30-07	2824468
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 20:28:56-07	2824469
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-21 20:29:24-07	2824470
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 20:29:19-07	2824471
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-21 20:29:29-07	2824472
/	203.0.113.107	GET	200 OK	2016-07-21 20:28:36-07	2824473
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-21 20:28:54-07	2824474
/	198.51.100.70	GET	200 OK	2016-07-21 20:28:42-07	2824475
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-21 20:28:57-07	2824476
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-21 20:29:12-07	2824477
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-21 20:29:03-07	2824478
/	198.51.100.113	GET	200 OK	2016-07-21 20:28:50-07	2824479
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-21 20:29:49-07	2824480
/	198.51.100.29	GET	200 OK	2016-07-21 20:28:51-07	2824481
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-21 20:29:36-07	2824482
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-21 20:29:44-07	2824483
/	203.0.113.173	GET	200 OK	2016-07-21 20:28:55-07	2824484
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-21 20:29:20-07	2824485
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-21 20:29:30-07	2824486
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-21 20:29:22-07	2824487
/	198.51.100.153	GET	200 OK	2016-07-21 20:28:57-07	2824488
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-21 20:29:22-07	2824489
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-21 20:29:12-07	2824490
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-21 20:29:18-07	2824491
/	198.51.100.170	GET	200 OK	2016-07-21 20:29:04-07	2824492
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 20:29:24-07	2824493
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-21 20:29:52-07	2824494
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-21 20:29:55-07	2824495
/	203.0.113.188	GET	200 OK	2016-07-21 20:29:13-07	2824496
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-21 20:29:49-07	2824497
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-21 20:30:13-07	2824498
/	192.0.2.61	GET	200 OK	2016-07-21 20:29:14-07	2824499
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-21 20:30:12-07	2824500
/	192.0.2.155	GET	200 OK	2016-07-21 20:29:18-07	2824501
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-21 20:30:15-07	2824502
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-21 20:29:57-07	2824503
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-21 20:29:41-07	2824504
/	203.0.113.246	GET	200 OK	2016-07-21 20:29:21-07	2824505
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-21 20:29:40-07	2824506
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-21 20:29:49-07	2824507
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-21 20:29:50-07	2824508
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-21 20:29:49-07	2824509
/	203.0.113.27	GET	200 OK	2016-07-21 20:29:29-07	2824510
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-21 20:30:26-07	2824511
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 20:30:14-07	2824512
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 20:30:13-07	2824513
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-21 20:29:56-07	2824514
/	203.0.113.226	GET	200 OK	2016-07-21 20:29:39-07	2824515
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-21 20:30:08-07	2824516
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-21 20:30:28-07	2824517
/	192.0.2.50	GET	200 OK	2016-07-21 20:29:41-07	2824518
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-21 20:30:02-07	2824519
/	203.0.113.134	GET	200 OK	2016-07-21 20:29:46-07	2824520
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 20:30:03-07	2824521
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-21 20:30:13-07	2824522
/	198.51.100.221	GET	200 OK	2016-07-21 20:29:49-07	2824523
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-21 20:30:41-07	2824524
/	198.51.100.247	GET	200 OK	2016-07-21 20:29:52-07	2824525
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-21 20:30:22-07	2824526
/	198.51.100.20	GET	200 OK	2016-07-21 20:30:01-07	2824527
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-21 20:30:36-07	2824528
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 20:30:40-07	2824529
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 20:30:37-07	2824530
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 20:30:55-07	2824531
/	192.0.2.207	GET	200 OK	2016-07-21 20:30:08-07	2824532
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 20:30:54-07	2824533
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 20:30:39-07	2824535
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-21 20:31:14-07	2824536
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 20:30:36-07	2824537
/	198.51.100.128	GET	200 OK	2016-07-21 20:30:16-07	2824538
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-21 20:30:34-07	2824539
/	203.0.113.160	GET	200 OK	2016-07-21 20:30:20-07	2824540
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-21 20:30:51-07	2824541
/	203.0.113.33	GET	200 OK	2016-07-21 20:30:27-07	2824542
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-21 20:31:21-07	2824543
/	198.51.100.4	GET	200 OK	2016-07-21 20:30:31-07	2824544
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-21 20:31:05-07	2824545
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-21 20:31:13-07	2824546
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-21 20:30:51-07	2824547
/	198.51.100.18	GET	200 OK	2016-07-21 20:30:37-07	2824548
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-21 20:31:31-07	2824549
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-21 20:31:37-07	2824550
/	203.0.113.156	GET	200 OK	2016-07-21 20:30:40-07	2824551
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 20:31:27-07	2824552
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-21 20:31:23-07	2824553
/	203.0.113.217	GET	200 OK	2016-07-21 20:30:43-07	2824554
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-21 20:31:27-07	2824555
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-21 20:31:43-07	2824556
/	203.0.113.249	GET	200 OK	2016-07-21 20:30:48-07	2824557
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-21 20:31:29-07	2824558
/article/so-many-bearsl	203.0.113.249	GET	404 NOT FOUND	2016-07-21 20:31:09-07	2824559
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-21 20:31:16-07	2824560
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-21 20:31:34-07	2824561
/	203.0.113.141	GET	200 OK	2016-07-21 20:30:50-07	2824562
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 20:31:40-07	2824563
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-21 20:31:38-07	2824564
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-21 20:31:44-07	2824565
/	192.0.2.167	GET	200 OK	2016-07-21 20:30:53-07	2824566
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 20:31:31-07	2824567
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 20:31:25-07	2824568
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-21 20:31:21-07	2824569
/	198.51.100.206	GET	200 OK	2016-07-21 20:30:58-07	2824570
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-21 20:31:27-07	2824571
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-21 20:31:43-07	2824572
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-21 20:31:55-07	2824573
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 20:31:22-07	2824574
/	203.0.113.154	GET	200 OK	2016-07-21 20:31:06-07	2824575
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-21 20:31:30-07	2824576
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-21 20:31:38-07	2824577
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-21 20:31:22-07	2824578
/	198.51.100.92	GET	200 OK	2016-07-21 20:31:16-07	2824579
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-21 20:31:44-07	2824580
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-21 20:31:52-07	2824581
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-21 20:31:56-07	2824582
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-21 20:31:44-07	2824583
/	203.0.113.193	GET	200 OK	2016-07-21 20:31:18-07	2824584
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-21 20:31:38-07	2824585
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-21 20:31:49-07	2824586
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 20:31:55-07	2824587
/	192.0.2.174	GET	200 OK	2016-07-21 20:31:28-07	2824588
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-21 20:32:16-07	2824589
/	198.51.100.211	GET	200 OK	2016-07-21 20:31:31-07	2824590
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-21 20:31:54-07	2824591
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 20:32:12-07	2824592
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-21 20:32:20-07	2824593
/	198.51.100.168	GET	200 OK	2016-07-21 20:31:39-07	2824594
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 20:32:00-07	2824595
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-21 20:32:19-07	2824596
/	192.0.2.235	GET	200 OK	2016-07-21 20:31:43-07	2824597
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 20:32:13-07	2824598
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 20:32:14-07	2824599
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-21 20:32:06-07	2824600
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-21 20:32:01-07	2824601
/	203.0.113.81	GET	200 OK	2016-07-21 20:31:50-07	2824602
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-21 20:32:18-07	2824603
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 20:32:50-07	2824604
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 20:32:40-07	2824605
/	198.51.100.218	GET	200 OK	2016-07-21 20:31:57-07	2824606
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 20:32:43-07	2824607
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-21 20:32:29-07	2824608
/	198.51.100.114	GET	200 OK	2016-07-21 20:31:59-07	2824609
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-21 20:32:41-07	2824610
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-21 20:32:46-07	2824611
/	198.51.100.50	GET	200 OK	2016-07-21 20:32:04-07	2824612
/article/bad-things-goneq	198.51.100.50	GET	404 NOT FOUND	2016-07-21 20:32:52-07	2824613
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-21 20:32:57-07	2824614
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-21 20:32:23-07	2824615
/	198.51.100.176	GET	200 OK	2016-07-21 20:32:10-07	2824616
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-21 20:33:09-07	2824617
/	192.0.2.236	GET	200 OK	2016-07-21 20:32:12-07	2824618
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-21 20:33:10-07	2824619
/	203.0.113.38	GET	200 OK	2016-07-21 20:32:17-07	2824620
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-21 20:32:54-07	2824621
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-21 20:32:46-07	2824622
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-21 20:33:00-07	2824623
/	198.51.100.155	GET	200 OK	2016-07-21 20:32:20-07	2824624
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 20:33:16-07	2824625
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 20:33:09-07	2824626
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 20:33:08-07	2824627
/	198.51.100.51	GET	200 OK	2016-07-21 20:32:27-07	2824628
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 20:33:10-07	2824629
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-21 20:32:55-07	2824631
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-21 20:33:26-07	2824632
/	203.0.113.79	GET	200 OK	2016-07-21 20:32:36-07	2824633
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 20:33:25-07	2824634
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-21 20:32:52-07	2824635
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-21 20:33:16-07	2824636
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 20:33:11-07	2824637
/	198.51.100.244	GET	200 OK	2016-07-21 20:32:40-07	2824638
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-21 20:33:05-07	2824639
/	192.0.2.209	GET	200 OK	2016-07-21 20:32:45-07	2824640
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 20:33:23-07	2824641
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-21 20:33:07-07	2824642
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-21 20:33:08-07	2824643
/	198.51.100.92	GET	200 OK	2016-07-21 20:32:50-07	2824644
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 20:33:19-07	2824645
/	203.0.113.116	GET	200 OK	2016-07-21 20:32:57-07	2824646
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-21 20:33:16-07	2824647
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-21 20:33:22-07	2824648
/	192.0.2.13	GET	200 OK	2016-07-21 20:33:06-07	2824649
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 20:33:29-07	2824650
/	203.0.113.139	GET	200 OK	2016-07-21 20:33:08-07	2824651
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-21 20:33:30-07	2824652
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-21 20:33:53-07	2824653
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-21 20:33:49-07	2824654
/	192.0.2.21	GET	200 OK	2016-07-21 20:33:18-07	2824655
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-21 20:34:04-07	2824656
/	198.51.100.159	GET	200 OK	2016-07-21 20:33:27-07	2824657
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-21 20:34:15-07	2824658
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-21 20:34:04-07	2824659
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-21 20:33:48-07	2824660
/	192.0.2.121	GET	200 OK	2016-07-21 20:33:34-07	2824661
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 20:34:05-07	2824662
/	192.0.2.64	GET	200 OK	2016-07-21 20:33:43-07	2824663
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 20:34:40-07	2824664
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-21 20:34:02-07	2824665
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 20:34:12-07	2824666
/	198.51.100.107	GET	200 OK	2016-07-21 20:33:47-07	2824667
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 20:34:25-07	2824668
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 20:34:35-07	2824669
/	192.0.2.71	GET	200 OK	2016-07-21 20:33:49-07	2824670
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 20:34:05-07	2824671
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-21 20:34:36-07	2824672
/	192.0.2.127	GET	200 OK	2016-07-21 20:33:56-07	2824673
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-21 20:34:27-07	2824674
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-21 20:34:43-07	2824675
/	203.0.113.122	GET	200 OK	2016-07-21 20:34:04-07	2824676
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-21 20:34:37-07	2824677
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-21 20:34:48-07	2824678
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 20:34:20-07	2824679
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-21 20:34:32-07	2824680
/	198.51.100.128	GET	200 OK	2016-07-21 20:34:10-07	2824681
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-21 20:34:41-07	2824682
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-21 20:34:40-07	2824683
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-21 20:34:50-07	2824684
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-21 20:35:02-07	2824685
/	198.51.100.227	GET	200 OK	2016-07-21 20:34:14-07	2824686
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 20:34:57-07	2824687
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-21 20:35:12-07	2824688
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 20:34:44-07	2824689
/	192.0.2.77	GET	200 OK	2016-07-21 20:34:19-07	2824690
/article/bears-love-berriesw	192.0.2.77	GET	404 NOT FOUND	2016-07-21 20:35:02-07	2824691
/	198.51.100.89	GET	200 OK	2016-07-21 20:34:20-07	2824692
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-21 20:35:17-07	2824693
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 20:34:43-07	2824694
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 20:34:57-07	2824695
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 20:34:41-07	2824696
/	198.51.100.110	GET	200 OK	2016-07-21 20:34:21-07	2824697
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-21 20:35:13-07	2824698
/	192.0.2.112	GET	200 OK	2016-07-21 20:34:29-07	2824699
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-21 20:35:04-07	2824700
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-21 20:34:50-07	2824701
/	192.0.2.37	GET	200 OK	2016-07-21 20:34:31-07	2824702
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-21 20:34:51-07	2824703
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-21 20:34:47-07	2824704
/	203.0.113.23	GET	200 OK	2016-07-21 20:34:33-07	2824705
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 20:34:50-07	2824706
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 20:34:56-07	2824707
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 20:35:18-07	2824708
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-21 20:34:56-07	2824709
/	203.0.113.33	GET	200 OK	2016-07-21 20:34:38-07	2824710
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 20:35:20-07	2824711
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-21 20:35:08-07	2824712
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-21 20:35:29-07	2824713
/	192.0.2.69	GET	200 OK	2016-07-21 20:34:43-07	2824714
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 20:35:27-07	2824715
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-21 20:35:19-07	2824716
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-21 20:35:20-07	2824717
/	192.0.2.217	GET	200 OK	2016-07-21 20:34:52-07	2824718
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 20:35:11-07	2824719
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-21 20:35:10-07	2824720
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 20:35:37-07	2824721
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-21 20:35:42-07	2824722
/	198.51.100.128	GET	200 OK	2016-07-21 20:35:01-07	2824723
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-21 20:35:33-07	2824724
/	198.51.100.9	GET	200 OK	2016-07-21 20:35:11-07	2824725
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-21 20:36:10-07	2824726
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-21 20:36:05-07	2824727
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-21 20:36:00-07	2824728
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-21 20:35:43-07	2824729
/	203.0.113.132	GET	200 OK	2016-07-21 20:35:13-07	2824730
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 20:36:01-07	2824731
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-21 20:35:59-07	2824732
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-21 20:35:38-07	2824733
/	192.0.2.16	GET	200 OK	2016-07-21 20:35:21-07	2824734
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 20:36:05-07	2824735
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 20:35:56-07	2824736
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 20:35:58-07	2824737
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-21 20:35:47-07	2824738
/	198.51.100.26	GET	200 OK	2016-07-21 20:35:30-07	2824739
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-21 20:36:23-07	2824740
/	203.0.113.153	GET	200 OK	2016-07-21 20:35:34-07	2824741
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-21 20:36:32-07	2824742
/	198.51.100.151	GET	200 OK	2016-07-21 20:35:44-07	2824743
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 20:36:10-07	2824744
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 20:36:41-07	2824745
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-21 20:36:04-07	2824746
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-21 20:36:05-07	2824747
/	203.0.113.84	GET	200 OK	2016-07-21 20:35:46-07	2824748
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-21 20:36:08-07	2824749
/	203.0.113.132	GET	200 OK	2016-07-21 20:35:54-07	2824750
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 20:36:31-07	2824751
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-21 20:36:26-07	2824752
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 20:36:49-07	2824753
/	198.51.100.54	GET	200 OK	2016-07-21 20:35:58-07	2824754
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 20:36:51-07	2824755
/	198.51.100.206	GET	200 OK	2016-07-21 20:36:00-07	2824756
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 20:36:53-07	2824757
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-21 20:36:30-07	2824758
/	192.0.2.205	GET	200 OK	2016-07-21 20:36:03-07	2824759
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-21 20:36:53-07	2824760
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-21 20:36:49-07	2824761
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-21 20:36:36-07	2824762
/	203.0.113.175	GET	200 OK	2016-07-21 20:36:04-07	2824763
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-21 20:36:59-07	2824764
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-21 20:36:43-07	2824765
/	203.0.113.208	GET	200 OK	2016-07-21 20:36:10-07	2824766
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-21 20:36:27-07	2824767
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-21 20:36:33-07	2824768
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 20:36:50-07	2824769
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-21 20:36:41-07	2824770
/	192.0.2.19	GET	200 OK	2016-07-21 20:36:19-07	2824771
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 20:37:10-07	2824772
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-21 20:36:36-07	2824773
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-21 20:36:57-07	2824774
/	198.51.100.118	GET	200 OK	2016-07-21 20:36:22-07	2824775
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 20:37:19-07	2824776
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-21 20:36:59-07	2824777
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 20:36:38-07	2824778
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-21 20:36:44-07	2824779
/	203.0.113.244	GET	200 OK	2016-07-21 20:36:31-07	2824780
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-21 20:36:58-07	2824781
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-21 20:36:58-07	2824782
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-21 20:37:06-07	2824783
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-21 20:37:26-07	2824784
/	198.51.100.226	GET	200 OK	2016-07-21 20:36:37-07	2824785
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 20:37:30-07	2824786
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 20:37:10-07	2824787
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-21 20:37:25-07	2824788
/	203.0.113.241	GET	200 OK	2016-07-21 20:36:42-07	2824789
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-21 20:37:38-07	2824790
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 20:37:24-07	2824791
/	192.0.2.207	GET	200 OK	2016-07-21 20:36:51-07	2824792
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-21 20:37:26-07	2824793
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-21 20:37:33-07	2824794
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 20:37:41-07	2824795
/	198.51.100.137	GET	200 OK	2016-07-21 20:36:52-07	2824796
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 20:37:14-07	2824797
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 20:37:09-07	2824798
/	198.51.100.250	GET	200 OK	2016-07-21 20:37:00-07	2824799
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-21 20:37:40-07	2824800
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-21 20:37:28-07	2824801
/	198.51.100.149	GET	200 OK	2016-07-21 20:37:06-07	2824802
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-21 20:37:43-07	2824803
/	198.51.100.129	GET	200 OK	2016-07-21 20:37:14-07	2824804
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-21 20:37:50-07	2824805
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-21 20:38:01-07	2824806
/	203.0.113.201	GET	200 OK	2016-07-21 20:37:24-07	2824807
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-21 20:38:16-07	2824808
/	203.0.113.172	GET	200 OK	2016-07-21 20:37:31-07	2824809
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-21 20:38:13-07	2824810
/	192.0.2.121	GET	200 OK	2016-07-21 20:37:35-07	2824811
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-21 20:38:05-07	2824812
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-21 20:38:35-07	2824813
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-21 20:37:58-07	2824814
/	192.0.2.26	GET	200 OK	2016-07-21 20:37:39-07	2824815
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-21 20:38:11-07	2824816
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-21 20:38:24-07	2824817
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-21 20:38:02-07	2824818
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-21 20:37:55-07	2824819
/	203.0.113.79	GET	200 OK	2016-07-21 20:37:42-07	2824820
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 20:38:36-07	2824821
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-21 20:38:34-07	2824822
/	198.51.100.104	GET	200 OK	2016-07-21 20:37:51-07	2824823
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 20:38:06-07	2824824
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-21 20:38:17-07	2824825
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-21 20:38:13-07	2824826
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-21 20:38:34-07	2824827
/	192.0.2.35	GET	200 OK	2016-07-21 20:37:59-07	2824828
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-21 20:38:15-07	2824829
/	198.51.100.116	GET	200 OK	2016-07-21 20:38:09-07	2824830
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-21 20:38:58-07	2824831
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-21 20:38:45-07	2824832
/	198.51.100.42	GET	200 OK	2016-07-21 20:38:15-07	2824833
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-21 20:38:38-07	2824834
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 20:39:03-07	2824835
/	192.0.2.148	GET	200 OK	2016-07-21 20:38:21-07	2824836
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 20:38:50-07	2824837
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 20:39:17-07	2824838
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 20:38:56-07	2824839
/	198.51.100.73	GET	200 OK	2016-07-21 20:38:30-07	2824840
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 20:39:06-07	2824841
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-21 20:38:49-07	2824842
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-21 20:38:45-07	2824843
/	203.0.113.228	GET	200 OK	2016-07-21 20:38:33-07	2824844
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-21 20:39:12-07	2824845
/	198.51.100.213	GET	200 OK	2016-07-21 20:38:39-07	2824846
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-21 20:39:15-07	2824847
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-21 20:39:10-07	2824848
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-21 20:39:12-07	2824849
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-21 20:38:59-07	2824850
/	192.0.2.162	GET	200 OK	2016-07-21 20:38:48-07	2824851
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-21 20:39:12-07	2824852
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-21 20:39:20-07	2824853
/	203.0.113.167	GET	200 OK	2016-07-21 20:38:52-07	2824854
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-21 20:39:31-07	2824855
/	203.0.113.45	GET	200 OK	2016-07-21 20:39:01-07	2824856
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-21 20:39:36-07	2824857
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-21 20:39:56-07	2824858
/	192.0.2.103	GET	200 OK	2016-07-21 20:39:04-07	2824859
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-21 20:39:20-07	2824860
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-21 20:39:48-07	2824861
/	198.51.100.229	GET	200 OK	2016-07-21 20:39:06-07	2824862
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-21 20:39:47-07	2824863
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-21 20:40:05-07	2824864
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-21 20:40:06-07	2824865
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-21 20:39:56-07	2824866
/	198.51.100.152	GET	200 OK	2016-07-21 20:39:08-07	2824867
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-21 20:39:32-07	2824868
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 20:39:43-07	2824869
/	192.0.2.122	GET	200 OK	2016-07-21 20:39:13-07	2824870
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 20:39:52-07	2824871
/	192.0.2.90	GET	200 OK	2016-07-21 20:39:17-07	2824872
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 20:40:10-07	2824873
/	198.51.100.109	GET	200 OK	2016-07-21 20:39:21-07	2824874
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-21 20:40:10-07	2824875
/	192.0.2.140	GET	200 OK	2016-07-21 20:39:26-07	2824876
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 20:40:26-07	2824877
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 20:40:11-07	2824878
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-21 20:40:07-07	2824879
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-21 20:40:25-07	2824880
/	198.51.100.140	GET	200 OK	2016-07-21 20:39:27-07	2824881
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-21 20:40:12-07	2824882
/	198.51.100.249	GET	200 OK	2016-07-21 20:39:37-07	2824883
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-21 20:40:22-07	2824884
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-21 20:39:52-07	2824885
/	192.0.2.43	GET	200 OK	2016-07-21 20:39:42-07	2824886
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-21 20:40:07-07	2824887
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-21 20:40:01-07	2824888
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-21 20:40:33-07	2824889
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-21 20:40:35-07	2824890
/	203.0.113.155	GET	200 OK	2016-07-21 20:39:44-07	2824891
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-21 20:40:40-07	2824892
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 20:40:16-07	2824893
/	203.0.113.222	GET	200 OK	2016-07-21 20:39:52-07	2824894
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-21 20:40:23-07	2824895
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-21 20:40:27-07	2824896
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-21 20:40:42-07	2824897
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-21 20:40:18-07	2824898
/	192.0.2.200	GET	200 OK	2016-07-21 20:40:01-07	2824899
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-21 20:40:42-07	2824900
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-21 20:40:36-07	2824901
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 20:40:18-07	2824902
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 20:40:28-07	2824903
/	198.51.100.226	GET	200 OK	2016-07-21 20:40:10-07	2824904
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-21 20:40:37-07	2824905
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-21 20:40:45-07	2824906
/	198.51.100.218	GET	200 OK	2016-07-21 20:40:12-07	2824907
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-21 20:40:45-07	2824908
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-21 20:40:52-07	2824909
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-21 20:40:54-07	2824910
/	203.0.113.138	GET	200 OK	2016-07-21 20:40:15-07	2824911
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-21 20:40:54-07	2824912
/	203.0.113.151	GET	200 OK	2016-07-21 20:40:23-07	2824913
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 20:41:05-07	2824914
/	192.0.2.227	GET	200 OK	2016-07-21 20:40:32-07	2824915
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-21 20:41:32-07	2824916
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 20:41:08-07	2824917
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 20:40:58-07	2824918
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 20:41:02-07	2824919
/	203.0.113.107	GET	200 OK	2016-07-21 20:40:41-07	2824920
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-21 20:41:07-07	2824921
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-21 20:41:16-07	2824922
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 20:40:59-07	2824923
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-21 20:41:10-07	2824924
/	203.0.113.233	GET	200 OK	2016-07-21 20:40:43-07	2824925
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-21 20:41:06-07	2824926
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-21 20:41:05-07	2824927
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 20:41:37-07	2824928
/	203.0.113.156	GET	200 OK	2016-07-21 20:40:46-07	2824929
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-21 20:41:14-07	2824930
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-21 20:41:33-07	2824931
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-21 20:41:33-07	2824932
/	198.51.100.209	GET	200 OK	2016-07-21 20:40:47-07	2824933
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 20:41:38-07	2824934
/	203.0.113.203	GET	200 OK	2016-07-21 20:40:48-07	2824935
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-21 20:41:16-07	2824936
/	198.51.100.97	GET	200 OK	2016-07-21 20:40:51-07	2824937
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-21 20:41:30-07	2824938
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-21 20:41:06-07	2824939
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-21 20:41:24-07	2824940
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-21 20:41:49-07	2824941
/	192.0.2.170	GET	200 OK	2016-07-21 20:40:52-07	2824942
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 20:41:14-07	2824943
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-21 20:41:42-07	2824944
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-21 20:41:29-07	2824945
/	198.51.100.22	GET	200 OK	2016-07-21 20:40:56-07	2824946
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 20:41:28-07	2824947
/	198.51.100.107	GET	200 OK	2016-07-21 20:41:06-07	2824948
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-21 20:41:54-07	2824949
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-21 20:41:53-07	2824950
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-21 20:41:50-07	2824951
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-21 20:41:50-07	2824952
/	192.0.2.19	GET	200 OK	2016-07-21 20:41:09-07	2824953
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 20:41:39-07	2824954
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-21 20:41:54-07	2824955
/	192.0.2.64	GET	200 OK	2016-07-21 20:41:17-07	2824956
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-21 20:41:47-07	2824957
/	203.0.113.126	GET	200 OK	2016-07-21 20:41:26-07	2824958
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-21 20:41:56-07	2824959
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 20:41:41-07	2824960
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 20:42:23-07	2824961
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 20:41:41-07	2824962
/	198.51.100.210	GET	200 OK	2016-07-21 20:41:31-07	2824963
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-21 20:42:05-07	2824964
/	192.0.2.211	GET	200 OK	2016-07-21 20:41:39-07	2824965
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 20:41:56-07	2824966
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 20:42:03-07	2824967
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 20:42:34-07	2824968
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 20:42:10-07	2824969
/	198.51.100.155	GET	200 OK	2016-07-21 20:41:40-07	2824970
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-21 20:42:19-07	2824971
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 20:42:29-07	2824972
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-21 20:42:21-07	2824973
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-21 20:42:28-07	2824974
/	198.51.100.199	GET	200 OK	2016-07-21 20:41:47-07	2824975
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-21 20:42:04-07	2824976
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 20:42:42-07	2824977
/	203.0.113.245	GET	200 OK	2016-07-21 20:41:54-07	2824978
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 20:42:11-07	2824979
/	192.0.2.211	GET	200 OK	2016-07-21 20:41:58-07	2824980
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-21 20:42:55-07	2824981
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-21 20:42:41-07	2824982
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-21 20:42:42-07	2824983
/	203.0.113.155	GET	200 OK	2016-07-21 20:42:08-07	2824984
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-21 20:42:25-07	2824985
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-21 20:42:30-07	2824986
/	192.0.2.62	GET	200 OK	2016-07-21 20:42:09-07	2824987
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-21 20:42:32-07	2824988
/	198.51.100.116	GET	200 OK	2016-07-21 20:42:18-07	2824989
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-21 20:43:11-07	2824990
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-21 20:42:57-07	2824991
/	198.51.100.56	GET	200 OK	2016-07-21 20:42:28-07	2824992
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-21 20:43:05-07	2824993
/	192.0.2.22	GET	200 OK	2016-07-21 20:42:35-07	2824994
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-21 20:43:07-07	2824995
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-21 20:43:20-07	2824996
/	203.0.113.214	GET	200 OK	2016-07-21 20:42:45-07	2824997
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-21 20:43:28-07	2824998
/	203.0.113.216	GET	200 OK	2016-07-21 20:42:50-07	2824999
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 20:43:46-07	2825000
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-21 20:43:09-07	2825001
/	192.0.2.241	GET	200 OK	2016-07-21 20:42:53-07	2825002
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 20:43:25-07	2825003
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 20:43:22-07	2825004
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-21 20:43:48-07	2825005
/	198.51.100.156	GET	200 OK	2016-07-21 20:43:00-07	2825006
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 20:43:39-07	2825007
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-21 20:43:45-07	2825008
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-21 20:43:26-07	2825009
/	192.0.2.205	GET	200 OK	2016-07-21 20:43:07-07	2825010
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-21 20:43:28-07	2825011
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-21 20:43:54-07	2825012
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-21 20:43:39-07	2825013
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-21 20:43:29-07	2825014
/	192.0.2.207	GET	200 OK	2016-07-21 20:43:16-07	2825015
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 20:43:59-07	2825016
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-21 20:43:56-07	2825017
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-21 20:43:47-07	2825018
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 20:43:33-07	2825019
/	198.51.100.17	GET	200 OK	2016-07-21 20:43:24-07	2825020
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-21 20:43:51-07	2825021
/	198.51.100.224	GET	200 OK	2016-07-21 20:43:26-07	2825022
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-21 20:44:26-07	2825023
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-21 20:43:59-07	2825024
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 20:44:10-07	2825025
/	192.0.2.230	GET	200 OK	2016-07-21 20:43:34-07	2825026
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-21 20:44:31-07	2825027
/	198.51.100.3	GET	200 OK	2016-07-21 20:43:43-07	2825028
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-21 20:44:15-07	2825029
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-21 20:44:14-07	2825030
/	198.51.100.84	GET	200 OK	2016-07-21 20:43:53-07	2825031
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-21 20:44:16-07	2825032
/	203.0.113.20	GET	200 OK	2016-07-21 20:44:00-07	2825033
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-21 20:44:40-07	2825034
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-21 20:44:43-07	2825035
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 20:44:27-07	2825036
/	198.51.100.189	GET	200 OK	2016-07-21 20:44:06-07	2825037
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-21 20:45:06-07	2825038
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-21 20:44:33-07	2825039
/	192.0.2.183	GET	200 OK	2016-07-21 20:44:07-07	2825040
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-21 20:44:54-07	2825041
/	198.51.100.234	GET	200 OK	2016-07-21 20:44:15-07	2825042
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-21 20:44:49-07	2825043
/	203.0.113.84	GET	200 OK	2016-07-21 20:44:22-07	2825044
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-21 20:45:01-07	2825045
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-21 20:44:57-07	2825046
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-21 20:45:09-07	2825047
/	198.51.100.73	GET	200 OK	2016-07-21 20:44:27-07	2825048
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 20:45:24-07	2825049
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 20:45:00-07	2825050
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-21 20:44:52-07	2825051
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-21 20:44:45-07	2825052
/	203.0.113.125	GET	200 OK	2016-07-21 20:44:33-07	2825053
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 20:45:24-07	2825054
/	203.0.113.38	GET	200 OK	2016-07-21 20:44:39-07	2825055
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-21 20:45:23-07	2825056
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 20:45:09-07	2825057
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-21 20:45:05-07	2825058
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-21 20:45:10-07	2825059
/	198.51.100.56	GET	200 OK	2016-07-21 20:44:48-07	2825060
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-21 20:45:46-07	2825061
/	192.0.2.4	GET	200 OK	2016-07-21 20:44:56-07	2825062
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-21 20:45:30-07	2825063
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-21 20:45:24-07	2825064
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-21 20:45:21-07	2825065
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-21 20:45:17-07	2825066
/	198.51.100.109	GET	200 OK	2016-07-21 20:45:06-07	2825067
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-21 20:45:24-07	2825068
/	198.51.100.244	GET	200 OK	2016-07-21 20:45:08-07	2825069
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-21 20:46:03-07	2825070
/	198.51.100.4	GET	200 OK	2016-07-21 20:45:16-07	2825071
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-21 20:46:08-07	2825072
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-21 20:46:14-07	2825073
/	203.0.113.173	GET	200 OK	2016-07-21 20:45:22-07	2825074
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-21 20:46:21-07	2825075
/	192.0.2.185	GET	200 OK	2016-07-21 20:45:30-07	2825076
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-21 20:46:25-07	2825077
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-21 20:45:53-07	2825078
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-21 20:46:19-07	2825079
/	203.0.113.252	GET	200 OK	2016-07-21 20:45:36-07	2825080
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-21 20:45:54-07	2825081
/	192.0.2.114	GET	200 OK	2016-07-21 20:45:46-07	2825082
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-21 20:46:10-07	2825083
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-21 20:46:08-07	2825084
/	203.0.113.199	GET	200 OK	2016-07-21 20:45:55-07	2825085
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 20:46:45-07	2825086
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-21 20:46:48-07	2825087
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-21 20:46:39-07	2825088
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-21 20:46:26-07	2825089
/	192.0.2.82	GET	200 OK	2016-07-21 20:46:05-07	2825090
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 20:46:40-07	2825091
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 20:46:57-07	2825092
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-21 20:46:58-07	2825093
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-21 20:46:56-07	2825094
/	198.51.100.13	GET	200 OK	2016-07-21 20:46:08-07	2825095
/article/bears-love-berriesv	198.51.100.13	GET	404 NOT FOUND	2016-07-21 20:46:46-07	2825096
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-21 20:46:50-07	2825097
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-21 20:46:42-07	2825098
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-21 20:47:07-07	2825099
/	203.0.113.100	GET	200 OK	2016-07-21 20:46:15-07	2825100
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-21 20:46:44-07	2825101
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-21 20:46:48-07	2825102
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-21 20:47:15-07	2825103
/	203.0.113.184	GET	200 OK	2016-07-21 20:46:18-07	2825104
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-21 20:47:18-07	2825105
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 20:46:35-07	2825106
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-21 20:47:15-07	2825107
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 20:46:56-07	2825108
/	192.0.2.185	GET	200 OK	2016-07-21 20:46:19-07	2825109
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-21 20:47:17-07	2825110
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 20:46:34-07	2825111
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-21 20:46:45-07	2825112
/	203.0.113.211	GET	200 OK	2016-07-21 20:46:22-07	2825113
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-21 20:46:44-07	2825114
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 20:46:41-07	2825115
/	192.0.2.218	GET	200 OK	2016-07-21 20:46:31-07	2825116
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 20:46:58-07	2825117
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-21 20:47:15-07	2825118
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-21 20:47:29-07	2825119
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-21 20:46:53-07	2825120
/	192.0.2.178	GET	200 OK	2016-07-21 20:46:39-07	2825121
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-21 20:47:14-07	2825122
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-21 20:47:35-07	2825123
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 20:47:24-07	2825124
/	192.0.2.73	GET	200 OK	2016-07-21 20:46:47-07	2825125
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-21 20:47:43-07	2825126
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-21 20:47:34-07	2825127
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 20:47:25-07	2825128
/	198.51.100.162	GET	200 OK	2016-07-21 20:46:49-07	2825129
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-21 20:47:41-07	2825130
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-21 20:47:15-07	2825131
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-21 20:47:07-07	2825132
/	192.0.2.158	GET	200 OK	2016-07-21 20:46:59-07	2825133
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 20:47:27-07	2825134
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 20:47:31-07	2825135
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-21 20:47:51-07	2825136
/	203.0.113.223	GET	200 OK	2016-07-21 20:47:08-07	2825137
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-21 20:47:25-07	2825138
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-21 20:47:32-07	2825139
/	192.0.2.14	GET	200 OK	2016-07-21 20:47:12-07	2825140
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-21 20:47:58-07	2825141
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-21 20:47:33-07	2825142
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-21 20:47:53-07	2825143
/	203.0.113.30	GET	200 OK	2016-07-21 20:47:18-07	2825144
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 20:47:41-07	2825145
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-21 20:48:18-07	2825146
/	198.51.100.127	GET	200 OK	2016-07-21 20:47:19-07	2825147
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-21 20:47:53-07	2825148
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-21 20:47:38-07	2825149
/	192.0.2.137	GET	200 OK	2016-07-21 20:47:20-07	2825150
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-21 20:48:10-07	2825151
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 20:48:16-07	2825152
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-21 20:47:42-07	2825153
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-21 20:47:42-07	2825154
/	198.51.100.105	GET	200 OK	2016-07-21 20:47:26-07	2825155
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 20:47:57-07	2825156
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 20:48:20-07	2825157
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-21 20:48:00-07	2825158
/	192.0.2.106	GET	200 OK	2016-07-21 20:47:27-07	2825159
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-21 20:48:21-07	2825160
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-21 20:48:10-07	2825161
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-21 20:47:42-07	2825162
/	192.0.2.13	GET	200 OK	2016-07-21 20:47:37-07	2825163
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-21 20:47:55-07	2825164
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 20:48:02-07	2825165
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-21 20:48:29-07	2825166
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-21 20:48:08-07	2825167
/	192.0.2.42	GET	200 OK	2016-07-21 20:47:42-07	2825168
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 20:48:33-07	2825169
/	192.0.2.66	GET	200 OK	2016-07-21 20:47:52-07	2825170
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-21 20:48:30-07	2825171
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-21 20:48:44-07	2825172
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-21 20:48:37-07	2825173
/	192.0.2.11	GET	200 OK	2016-07-21 20:47:55-07	2825174
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-21 20:48:28-07	2825175
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 20:48:13-07	2825176
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 20:48:39-07	2825177
/	203.0.113.140	GET	200 OK	2016-07-21 20:47:59-07	2825178
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-21 20:48:58-07	2825179
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 20:48:15-07	2825180
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 20:48:50-07	2825181
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 20:48:53-07	2825182
/	192.0.2.16	GET	200 OK	2016-07-21 20:48:00-07	2825183
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-21 20:48:19-07	2825184
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 20:48:24-07	2825185
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-21 20:48:37-07	2825186
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-21 20:48:20-07	2825187
/	203.0.113.241	GET	200 OK	2016-07-21 20:48:07-07	2825188
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 20:48:38-07	2825189
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-21 20:48:39-07	2825190
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-21 20:48:50-07	2825191
/	203.0.113.219	GET	200 OK	2016-07-21 20:48:17-07	2825192
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-21 20:48:46-07	2825193
/	198.51.100.23	GET	200 OK	2016-07-21 20:48:25-07	2825194
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-21 20:49:07-07	2825195
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-21 20:48:58-07	2825196
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-21 20:48:53-07	2825197
/	203.0.113.71	GET	200 OK	2016-07-21 20:48:28-07	2825198
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-21 20:49:01-07	2825199
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 20:49:13-07	2825200
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 20:49:06-07	2825201
/	192.0.2.45	GET	200 OK	2016-07-21 20:48:37-07	2825202
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 20:49:11-07	2825203
/	198.51.100.80	GET	200 OK	2016-07-21 20:48:45-07	2825204
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 20:49:25-07	2825205
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 20:49:03-07	2825206
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 20:49:24-07	2825207
/	198.51.100.24	GET	200 OK	2016-07-21 20:48:47-07	2825208
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 20:49:24-07	2825209
/	192.0.2.31	GET	200 OK	2016-07-21 20:48:53-07	2825210
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-21 20:49:46-07	2825211
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 20:49:24-07	2825212
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-21 20:49:25-07	2825213
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 20:49:40-07	2825214
/	203.0.113.225	GET	200 OK	2016-07-21 20:49:00-07	2825215
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-21 20:49:41-07	2825216
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 20:49:30-07	2825217
/	203.0.113.118	GET	200 OK	2016-07-21 20:49:04-07	2825218
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-21 20:49:44-07	2825219
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-21 20:49:38-07	2825220
/	192.0.2.62	GET	200 OK	2016-07-21 20:49:06-07	2825221
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-21 20:49:52-07	2825222
/	198.51.100.142	GET	200 OK	2016-07-21 20:49:14-07	2825223
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 20:49:37-07	2825224
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 20:49:35-07	2825225
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-21 20:49:36-07	2825226
/	198.51.100.218	GET	200 OK	2016-07-21 20:49:19-07	2825227
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-21 20:49:47-07	2825228
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-21 20:49:53-07	2825229
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-21 20:49:57-07	2825230
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-21 20:50:13-07	2825231
/	203.0.113.7	GET	200 OK	2016-07-21 20:49:29-07	2825232
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-21 20:49:58-07	2825233
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-21 20:50:18-07	2825234
/	203.0.113.88	GET	200 OK	2016-07-21 20:49:37-07	2825235
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-21 20:50:22-07	2825236
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-21 20:50:10-07	2825237
/	192.0.2.66	GET	200 OK	2016-07-21 20:49:39-07	2825238
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-21 20:50:00-07	2825239
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-21 20:49:58-07	2825240
/	192.0.2.128	GET	200 OK	2016-07-21 20:49:47-07	2825241
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-21 20:50:09-07	2825242
/	198.51.100.25	GET	200 OK	2016-07-21 20:49:51-07	2825243
/article/candidate-is-jerke	198.51.100.25	GET	404 NOT FOUND	2016-07-21 20:50:26-07	2825244
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-21 20:50:51-07	2825245
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-21 20:50:25-07	2825246
/	192.0.2.81	GET	200 OK	2016-07-21 20:50:01-07	2825247
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-21 20:50:28-07	2825248
/	203.0.113.186	GET	200 OK	2016-07-21 20:50:04-07	2825249
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-21 20:50:41-07	2825250
/	203.0.113.91	GET	200 OK	2016-07-21 20:50:07-07	2825251
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-21 20:50:58-07	2825252
/	203.0.113.250	GET	200 OK	2016-07-21 20:50:16-07	2825253
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 20:50:49-07	2825254
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 20:50:33-07	2825255
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-21 20:51:14-07	2825256
/	192.0.2.202	GET	200 OK	2016-07-21 20:50:19-07	2825257
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 20:51:00-07	2825258
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 20:51:04-07	2825259
/article/candidate-is-jerkx	192.0.2.202	GET	404 NOT FOUND	2016-07-21 20:50:53-07	2825260
/	198.51.100.84	GET	200 OK	2016-07-21 20:50:23-07	2825261
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-21 20:50:59-07	2825262
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-21 20:50:44-07	2825263
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-21 20:51:01-07	2825264
/	203.0.113.200	GET	200 OK	2016-07-21 20:50:28-07	2825265
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 20:50:46-07	2825266
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-21 20:51:00-07	2825267
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-21 20:51:07-07	2825268
/	192.0.2.161	GET	200 OK	2016-07-21 20:50:29-07	2825269
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-21 20:50:59-07	2825270
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 20:50:59-07	2825271
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-21 20:50:47-07	2825272
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-21 20:50:54-07	2825273
/	198.51.100.143	GET	200 OK	2016-07-21 20:50:35-07	2825274
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 20:51:14-07	2825275
/	198.51.100.41	GET	200 OK	2016-07-21 20:50:44-07	2825276
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-21 20:51:23-07	2825277
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 20:51:12-07	2825278
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 20:51:09-07	2825279
/	192.0.2.159	GET	200 OK	2016-07-21 20:50:51-07	2825280
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-21 20:51:39-07	2825281
/	198.51.100.212	GET	200 OK	2016-07-21 20:50:58-07	2825282
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-21 20:51:42-07	2825283
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-21 20:51:24-07	2825284
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-21 20:51:26-07	2825285
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-21 20:51:34-07	2825286
/	192.0.2.233	GET	200 OK	2016-07-21 20:51:04-07	2825287
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-21 20:51:46-07	2825288
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-21 20:51:55-07	2825289
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 20:51:23-07	2825290
/	192.0.2.138	GET	200 OK	2016-07-21 20:51:05-07	2825291
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-21 20:51:21-07	2825292
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 20:52:04-07	2825293
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 20:51:28-07	2825294
/	192.0.2.224	GET	200 OK	2016-07-21 20:51:12-07	2825295
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-21 20:51:54-07	2825296
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-21 20:51:52-07	2825297
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-21 20:51:33-07	2825298
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 20:52:05-07	2825299
/	192.0.2.92	GET	200 OK	2016-07-21 20:51:19-07	2825300
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-21 20:51:36-07	2825301
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 20:51:53-07	2825302
/	192.0.2.220	GET	200 OK	2016-07-21 20:51:22-07	2825303
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-21 20:52:13-07	2825304
/	192.0.2.102	GET	200 OK	2016-07-21 20:51:28-07	2825305
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 20:52:20-07	2825306
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-21 20:52:05-07	2825307
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-21 20:52:16-07	2825308
/	192.0.2.191	GET	200 OK	2016-07-21 20:51:34-07	2825309
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-21 20:52:26-07	2825310
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-21 20:52:28-07	2825311
/	192.0.2.200	GET	200 OK	2016-07-21 20:51:35-07	2825312
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 20:52:16-07	2825313
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-21 20:52:13-07	2825314
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-21 20:52:34-07	2825315
/	192.0.2.37	GET	200 OK	2016-07-21 20:51:40-07	2825316
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-21 20:52:06-07	2825317
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 20:52:33-07	2825318
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 20:52:08-07	2825319
/	192.0.2.225	GET	200 OK	2016-07-21 20:51:49-07	2825320
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-21 20:52:34-07	2825321
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-21 20:52:49-07	2825322
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-21 20:52:25-07	2825323
/	192.0.2.167	GET	200 OK	2016-07-21 20:51:58-07	2825324
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-21 20:52:17-07	2825325
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-21 20:52:55-07	2825326
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-21 20:52:26-07	2825327
/	192.0.2.12	GET	200 OK	2016-07-21 20:51:59-07	2825328
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-21 20:52:44-07	2825329
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 20:52:47-07	2825330
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 20:52:21-07	2825331
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-21 20:52:24-07	2825332
/	203.0.113.44	GET	200 OK	2016-07-21 20:52:07-07	2825333
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-21 20:52:25-07	2825334
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 20:53:06-07	2825335
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-21 20:53:04-07	2825336
/	203.0.113.164	GET	200 OK	2016-07-21 20:52:10-07	2825337
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-21 20:52:56-07	2825338
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-21 20:53:09-07	2825339
/	203.0.113.170	GET	200 OK	2016-07-21 20:52:16-07	2825340
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-21 20:52:44-07	2825341
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 20:53:15-07	2825342
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-21 20:52:45-07	2825343
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-21 20:52:48-07	2825344
/	203.0.113.187	GET	200 OK	2016-07-21 20:52:24-07	2825345
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 20:52:50-07	2825346
/	198.51.100.237	GET	200 OK	2016-07-21 20:52:33-07	2825347
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-21 20:53:16-07	2825348
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-21 20:52:49-07	2825349
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-21 20:53:20-07	2825350
/	203.0.113.230	GET	200 OK	2016-07-21 20:52:37-07	2825351
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-21 20:53:07-07	2825352
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 20:52:59-07	2825353
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-21 20:53:21-07	2825354
/	192.0.2.130	GET	200 OK	2016-07-21 20:52:43-07	2825355
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-21 20:53:35-07	2825356
/	192.0.2.158	GET	200 OK	2016-07-21 20:52:47-07	2825357
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-21 20:53:04-07	2825358
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-21 20:53:43-07	2825359
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 20:53:21-07	2825360
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 20:53:07-07	2825361
/	192.0.2.230	GET	200 OK	2016-07-21 20:52:49-07	2825362
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-21 20:53:26-07	2825363
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-21 20:53:32-07	2825364
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 20:53:44-07	2825365
/	192.0.2.66	GET	200 OK	2016-07-21 20:52:54-07	2825366
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-21 20:53:43-07	2825367
/article/bears-love-berriesf	192.0.2.66	GET	404 NOT FOUND	2016-07-21 20:53:21-07	2825368
/	198.51.100.15	GET	200 OK	2016-07-21 20:52:59-07	2825369
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-21 20:53:41-07	2825370
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-21 20:53:27-07	2825371
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-21 20:53:27-07	2825372
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-21 20:53:32-07	2825373
/	203.0.113.227	GET	200 OK	2016-07-21 20:53:03-07	2825374
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-21 20:53:35-07	2825375
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 20:53:37-07	2825376
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 20:53:23-07	2825377
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 20:53:50-07	2825378
/	203.0.113.151	GET	200 OK	2016-07-21 20:53:09-07	2825379
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 20:54:07-07	2825380
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 20:53:26-07	2825381
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-21 20:53:48-07	2825382
/	192.0.2.222	GET	200 OK	2016-07-21 20:53:18-07	2825383
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-21 20:54:12-07	2825384
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-21 20:53:50-07	2825385
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-21 20:54:08-07	2825386
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-21 20:54:15-07	2825387
/	192.0.2.176	GET	200 OK	2016-07-21 20:53:19-07	2825388
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-21 20:53:57-07	2825389
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 20:53:42-07	2825390
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-21 20:54:00-07	2825391
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 20:54:13-07	2825392
/	198.51.100.33	GET	200 OK	2016-07-21 20:53:26-07	2825393
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-21 20:54:10-07	2825394
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-21 20:53:59-07	2825395
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-21 20:54:06-07	2825396
/	198.51.100.144	GET	200 OK	2016-07-21 20:53:29-07	2825397
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 20:54:29-07	2825398
/	198.51.100.157	GET	200 OK	2016-07-21 20:53:34-07	2825399
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-21 20:54:21-07	2825400
/	203.0.113.32	GET	200 OK	2016-07-21 20:53:43-07	2825401
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-21 20:54:19-07	2825402
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-21 20:54:39-07	2825403
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 20:54:29-07	2825404
/	203.0.113.82	GET	200 OK	2016-07-21 20:53:50-07	2825405
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 20:54:24-07	2825406
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-21 20:54:06-07	2825407
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 20:54:15-07	2825408
/	203.0.113.62	GET	200 OK	2016-07-21 20:53:52-07	2825409
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-21 20:54:22-07	2825410
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-21 20:54:51-07	2825411
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-21 20:54:44-07	2825412
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-21 20:54:08-07	2825413
/	192.0.2.96	GET	200 OK	2016-07-21 20:53:53-07	2825414
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 20:54:26-07	2825415
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 20:54:35-07	2825416
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-21 20:54:49-07	2825417
/	192.0.2.212	GET	200 OK	2016-07-21 20:53:54-07	2825418
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 20:54:31-07	2825419
/	203.0.113.195	GET	200 OK	2016-07-21 20:53:55-07	2825420
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-21 20:54:46-07	2825421
/	203.0.113.189	GET	200 OK	2016-07-21 20:54:03-07	2825422
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-21 20:54:44-07	2825423
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-21 20:54:46-07	2825424
/	203.0.113.82	GET	200 OK	2016-07-21 20:54:08-07	2825425
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 20:55:02-07	2825426
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-21 20:55:01-07	2825427
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-21 20:54:36-07	2825428
/	192.0.2.244	GET	200 OK	2016-07-21 20:54:10-07	2825429
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-21 20:55:10-07	2825430
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 20:55:06-07	2825431
/	198.51.100.37	GET	200 OK	2016-07-21 20:54:19-07	2825432
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-21 20:54:49-07	2825433
/	198.51.100.26	GET	200 OK	2016-07-21 20:54:21-07	2825434
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-21 20:54:51-07	2825435
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-21 20:54:42-07	2825436
/	198.51.100.145	GET	200 OK	2016-07-21 20:54:24-07	2825437
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-21 20:55:08-07	2825438
/	203.0.113.150	GET	200 OK	2016-07-21 20:54:33-07	2825439
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-21 20:55:18-07	2825440
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-21 20:54:48-07	2825441
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-21 20:55:23-07	2825442
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-21 20:55:32-07	2825443
/	203.0.113.123	GET	200 OK	2016-07-21 20:54:34-07	2825444
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 20:54:54-07	2825445
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-21 20:55:13-07	2825446
/	203.0.113.132	GET	200 OK	2016-07-21 20:54:35-07	2825447
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 20:55:08-07	2825448
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 20:55:31-07	2825449
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-21 20:55:10-07	2825450
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 20:55:01-07	2825451
/	192.0.2.57	GET	200 OK	2016-07-21 20:54:44-07	2825452
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-21 20:55:06-07	2825453
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-21 20:55:20-07	2825454
/	198.51.100.136	GET	200 OK	2016-07-21 20:54:46-07	2825455
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 20:55:04-07	2825456
/	198.51.100.220	GET	200 OK	2016-07-21 20:54:55-07	2825457
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 20:55:51-07	2825458
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-21 20:55:40-07	2825459
/	192.0.2.176	GET	200 OK	2016-07-21 20:55:04-07	2825460
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-21 20:55:22-07	2825461
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 20:56:00-07	2825462
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-21 20:55:59-07	2825463
/	203.0.113.158	GET	200 OK	2016-07-21 20:55:14-07	2825464
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-21 20:55:57-07	2825465
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-21 20:55:55-07	2825466
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-21 20:56:13-07	2825467
/	203.0.113.179	GET	200 OK	2016-07-21 20:55:17-07	2825468
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-21 20:56:02-07	2825469
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 20:56:12-07	2825470
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-21 20:56:15-07	2825471
/	203.0.113.96	GET	200 OK	2016-07-21 20:55:25-07	2825472
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-21 20:55:47-07	2825473
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 20:55:49-07	2825474
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-21 20:55:51-07	2825475
/	198.51.100.177	GET	200 OK	2016-07-21 20:55:35-07	2825476
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-21 20:55:53-07	2825477
/	192.0.2.140	GET	200 OK	2016-07-21 20:55:38-07	2825478
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-21 20:56:03-07	2825479
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-21 20:55:57-07	2825480
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-21 20:55:53-07	2825481
/	203.0.113.210	GET	200 OK	2016-07-21 20:55:40-07	2825482
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 20:56:36-07	2825483
/	198.51.100.42	GET	200 OK	2016-07-21 20:55:50-07	2825484
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 20:56:05-07	2825485
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 20:56:43-07	2825486
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-21 20:56:17-07	2825487
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 20:56:16-07	2825488
/	198.51.100.214	GET	200 OK	2016-07-21 20:55:52-07	2825489
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-21 20:56:29-07	2825490
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-21 20:56:20-07	2825491
/	198.51.100.16	GET	200 OK	2016-07-21 20:55:59-07	2825492
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-21 20:56:20-07	2825493
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-21 20:56:38-07	2825494
/	192.0.2.22	GET	200 OK	2016-07-21 20:56:08-07	2825495
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-21 20:56:23-07	2825496
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-21 20:56:59-07	2825497
/	192.0.2.73	GET	200 OK	2016-07-21 20:56:09-07	2825498
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-21 20:56:38-07	2825499
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 20:56:41-07	2825500
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-21 20:56:55-07	2825501
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-21 20:56:30-07	2825502
/	192.0.2.231	GET	200 OK	2016-07-21 20:56:13-07	2825503
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-21 20:57:12-07	2825504
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-21 20:56:39-07	2825505
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-21 20:56:34-07	2825506
/	198.51.100.102	GET	200 OK	2016-07-21 20:56:15-07	2825507
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 20:57:08-07	2825508
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 20:57:00-07	2825509
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 20:56:40-07	2825510
/	198.51.100.69	GET	200 OK	2016-07-21 20:56:18-07	2825511
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-21 20:57:09-07	2825512
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 20:56:35-07	2825513
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-21 20:57:17-07	2825514
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 20:56:54-07	2825515
/	203.0.113.240	GET	200 OK	2016-07-21 20:56:25-07	2825516
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 20:57:18-07	2825517
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 20:56:47-07	2825518
/	198.51.100.143	GET	200 OK	2016-07-21 20:56:31-07	2825519
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-21 20:56:58-07	2825520
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-21 20:57:19-07	2825521
/	198.51.100.241	GET	200 OK	2016-07-21 20:56:39-07	2825522
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-21 20:57:27-07	2825523
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-21 20:57:12-07	2825524
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-21 20:57:06-07	2825525
/	203.0.113.114	GET	200 OK	2016-07-21 20:56:47-07	2825526
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-21 20:57:27-07	2825527
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-21 20:57:33-07	2825528
/	198.51.100.128	GET	200 OK	2016-07-21 20:56:52-07	2825529
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-21 20:57:27-07	2825530
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-21 20:57:45-07	2825531
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-21 20:57:39-07	2825532
/	198.51.100.138	GET	200 OK	2016-07-21 20:57:01-07	2825533
/article/goats-eat-googlesp	198.51.100.138	GET	404 NOT FOUND	2016-07-21 20:57:56-07	2825534
/	192.0.2.225	GET	200 OK	2016-07-21 20:57:07-07	2825535
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-21 20:57:31-07	2825536
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-21 20:58:02-07	2825537
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-21 20:57:44-07	2825538
/	203.0.113.71	GET	200 OK	2016-07-21 20:57:09-07	2825539
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-21 20:58:02-07	2825540
/	203.0.113.22	GET	200 OK	2016-07-21 20:57:12-07	2825541
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 20:57:29-07	2825542
/	192.0.2.48	GET	200 OK	2016-07-21 20:57:15-07	2825543
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 20:57:45-07	2825544
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-21 20:58:10-07	2825545
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-21 20:57:35-07	2825546
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-21 20:57:48-07	2825547
/	192.0.2.168	GET	200 OK	2016-07-21 20:57:21-07	2825548
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-21 20:57:56-07	2825549
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-21 20:57:39-07	2825550
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-21 20:57:57-07	2825551
/	203.0.113.36	GET	200 OK	2016-07-21 20:57:29-07	2825552
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-21 20:57:58-07	2825553
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-21 20:58:18-07	2825554
/	203.0.113.123	GET	200 OK	2016-07-21 20:57:30-07	2825555
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-21 20:57:56-07	2825556
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-21 20:58:17-07	2825557
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-21 20:57:58-07	2825558
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-21 20:58:12-07	2825559
/	198.51.100.43	GET	200 OK	2016-07-21 20:57:31-07	2825560
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-21 20:58:28-07	2825561
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-21 20:57:51-07	2825562
/	192.0.2.169	GET	200 OK	2016-07-21 20:57:41-07	2825563
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-21 20:57:57-07	2825564
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-21 20:58:32-07	2825565
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-21 20:58:23-07	2825566
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-21 20:58:37-07	2825567
/	203.0.113.156	GET	200 OK	2016-07-21 20:57:47-07	2825568
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 20:58:28-07	2825569
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 20:58:28-07	2825570
/	198.51.100.49	GET	200 OK	2016-07-21 20:57:52-07	2825571
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 20:58:10-07	2825572
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-21 20:58:35-07	2825573
/	198.51.100.52	GET	200 OK	2016-07-21 20:57:54-07	2825574
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-21 20:58:26-07	2825575
/	192.0.2.47	GET	200 OK	2016-07-21 20:57:57-07	2825576
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-21 20:58:46-07	2825577
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-21 20:58:38-07	2825578
/	198.51.100.142	GET	200 OK	2016-07-21 20:57:59-07	2825579
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-21 20:58:19-07	2825580
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 20:58:15-07	2825581
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-21 20:58:24-07	2825582
/	203.0.113.184	GET	200 OK	2016-07-21 20:58:06-07	2825583
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 20:58:42-07	2825584
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-21 20:58:34-07	2825585
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 20:58:24-07	2825586
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-21 20:58:37-07	2825587
/	192.0.2.1	GET	200 OK	2016-07-21 20:58:12-07	2825588
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-21 20:58:48-07	2825589
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-21 20:59:06-07	2825590
/	198.51.100.23	GET	200 OK	2016-07-21 20:58:20-07	2825591
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 20:59:03-07	2825592
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 20:58:47-07	2825593
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-21 20:58:40-07	2825594
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-21 20:59:11-07	2825595
/	203.0.113.180	GET	200 OK	2016-07-21 20:58:28-07	2825596
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-21 20:59:27-07	2825597
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-21 20:59:18-07	2825598
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-21 20:58:49-07	2825599
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 20:58:47-07	2825600
/	192.0.2.60	GET	200 OK	2016-07-21 20:58:29-07	2825601
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-21 20:58:48-07	2825602
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-21 20:59:28-07	2825603
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-21 20:59:02-07	2825604
/	198.51.100.169	GET	200 OK	2016-07-21 20:58:30-07	2825605
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-21 20:59:19-07	2825606
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-21 20:59:12-07	2825607
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-21 20:59:19-07	2825608
/	203.0.113.79	GET	200 OK	2016-07-21 20:58:35-07	2825609
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 20:59:00-07	2825610
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-21 20:59:35-07	2825611
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-21 20:59:29-07	2825612
/	203.0.113.189	GET	200 OK	2016-07-21 20:58:36-07	2825613
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-21 20:59:31-07	2825614
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-21 20:59:25-07	2825615
/	192.0.2.14	GET	200 OK	2016-07-21 20:58:42-07	2825616
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-21 20:59:06-07	2825617
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 20:59:04-07	2825618
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-21 20:59:29-07	2825619
/	198.51.100.213	GET	200 OK	2016-07-21 20:58:48-07	2825620
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-21 20:59:38-07	2825621
/	203.0.113.13	GET	200 OK	2016-07-21 20:58:51-07	2825622
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-21 20:59:07-07	2825623
/	203.0.113.248	GET	200 OK	2016-07-21 20:58:58-07	2825624
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-21 20:59:13-07	2825625
/	192.0.2.42	GET	200 OK	2016-07-21 20:58:59-07	2825626
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 20:59:22-07	2825627
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 20:59:56-07	2825628
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 20:59:41-07	2825629
/	203.0.113.200	GET	200 OK	2016-07-21 20:59:07-07	2825630
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-21 20:59:49-07	2825631
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-21 20:59:32-07	2825632
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 20:59:53-07	2825633
/	198.51.100.168	GET	200 OK	2016-07-21 20:59:11-07	2825634
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 20:59:28-07	2825635
/	198.51.100.153	GET	200 OK	2016-07-21 20:59:18-07	2825636
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-21 21:00:17-07	2825637
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-21 21:00:18-07	2825638
/	203.0.113.26	GET	200 OK	2016-07-21 20:59:22-07	2825639
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-21 21:00:21-07	2825640
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 21:00:11-07	2825641
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 20:59:48-07	2825642
/	203.0.113.56	GET	200 OK	2016-07-21 20:59:27-07	2825643
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-21 21:00:07-07	2825644
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-21 21:00:24-07	2825645
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-21 20:59:49-07	2825646
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-21 21:00:15-07	2825647
/	203.0.113.52	GET	200 OK	2016-07-21 20:59:31-07	2825648
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-21 21:00:10-07	2825649
/	198.51.100.195	GET	200 OK	2016-07-21 20:59:35-07	2825650
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-21 21:00:06-07	2825651
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-21 21:00:18-07	2825652
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-21 21:00:01-07	2825653
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-21 21:00:24-07	2825654
/	203.0.113.47	GET	200 OK	2016-07-21 20:59:39-07	2825655
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-21 20:59:55-07	2825656
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 21:00:17-07	2825657
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-21 20:59:58-07	2825658
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-21 21:00:32-07	2825659
/	192.0.2.70	GET	200 OK	2016-07-21 20:59:47-07	2825660
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-21 21:00:31-07	2825661
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-21 21:00:02-07	2825662
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 21:00:35-07	2825663
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 21:00:38-07	2825664
/	192.0.2.54	GET	200 OK	2016-07-21 20:59:53-07	2825665
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 21:00:45-07	2825666
/	192.0.2.177	GET	200 OK	2016-07-21 21:00:02-07	2825667
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-21 21:00:19-07	2825668
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-21 21:00:25-07	2825669
/	198.51.100.187	GET	200 OK	2016-07-21 21:00:06-07	2825670
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-21 21:01:00-07	2825671
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-21 21:00:59-07	2825672
/	192.0.2.43	GET	200 OK	2016-07-21 21:00:13-07	2825673
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-21 21:00:41-07	2825674
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-21 21:00:29-07	2825675
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-21 21:00:53-07	2825676
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-21 21:00:29-07	2825677
/	192.0.2.228	GET	200 OK	2016-07-21 21:00:20-07	2825678
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 21:00:56-07	2825679
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-21 21:00:43-07	2825680
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 21:00:56-07	2825681
/	203.0.113.55	GET	200 OK	2016-07-21 21:00:30-07	2825682
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-21 21:01:17-07	2825683
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-21 21:00:59-07	2825684
/	203.0.113.69	GET	200 OK	2016-07-21 21:00:40-07	2825685
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-21 21:01:21-07	2825686
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-21 21:01:10-07	2825687
/	203.0.113.179	GET	200 OK	2016-07-21 21:00:46-07	2825688
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-21 21:01:38-07	2825689
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 21:01:23-07	2825690
/	198.51.100.176	GET	200 OK	2016-07-21 21:00:52-07	2825691
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 21:01:34-07	2825692
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-21 21:01:45-07	2825693
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-21 21:01:26-07	2825694
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-21 21:01:39-07	2825695
/	192.0.2.37	GET	200 OK	2016-07-21 21:00:59-07	2825696
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 21:01:45-07	2825697
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 21:01:59-07	2825698
/	203.0.113.217	GET	200 OK	2016-07-21 21:01:02-07	2825699
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 21:01:36-07	2825700
/	192.0.2.48	GET	200 OK	2016-07-21 21:01:03-07	2825701
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 21:01:39-07	2825702
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-21 21:01:43-07	2825703
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 21:01:54-07	2825704
/	192.0.2.143	GET	200 OK	2016-07-21 21:01:06-07	2825705
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-21 21:02:01-07	2825706
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-21 21:01:34-07	2825707
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-21 21:02:01-07	2825708
/	198.51.100.59	GET	200 OK	2016-07-21 21:01:12-07	2825709
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-21 21:01:33-07	2825710
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-21 21:01:46-07	2825711
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-21 21:01:35-07	2825712
/	198.51.100.194	GET	200 OK	2016-07-21 21:01:19-07	2825713
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-21 21:01:54-07	2825714
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-21 21:01:39-07	2825715
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 21:01:49-07	2825716
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-21 21:02:07-07	2825717
/	203.0.113.44	GET	200 OK	2016-07-21 21:01:23-07	2825718
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 21:01:51-07	2825719
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 21:02:20-07	2825720
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 21:01:45-07	2825721
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-21 21:01:53-07	2825722
/	203.0.113.138	GET	200 OK	2016-07-21 21:01:25-07	2825723
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-21 21:02:10-07	2825724
/	203.0.113.9	GET	200 OK	2016-07-21 21:01:30-07	2825725
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 21:02:28-07	2825726
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-21 21:02:14-07	2825727
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 21:02:21-07	2825728
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-21 21:02:02-07	2825729
/	198.51.100.39	GET	200 OK	2016-07-21 21:01:38-07	2825730
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 21:02:16-07	2825731
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-21 21:02:34-07	2825732
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-21 21:01:57-07	2825733
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 21:02:27-07	2825734
/	198.51.100.22	GET	200 OK	2016-07-21 21:01:45-07	2825735
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-21 21:02:43-07	2825736
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 21:02:15-07	2825737
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-21 21:02:17-07	2825738
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-21 21:02:20-07	2825739
/	192.0.2.66	GET	200 OK	2016-07-21 21:01:52-07	2825740
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-21 21:02:20-07	2825741
/	192.0.2.50	GET	200 OK	2016-07-21 21:01:54-07	2825742
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 21:02:48-07	2825743
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-21 21:02:22-07	2825744
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-21 21:02:16-07	2825745
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 21:02:24-07	2825746
/	203.0.113.215	GET	200 OK	2016-07-21 21:01:57-07	2825747
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-21 21:02:30-07	2825748
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 21:02:49-07	2825749
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-21 21:02:34-07	2825750
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-21 21:02:32-07	2825751
/	203.0.113.2	GET	200 OK	2016-07-21 21:02:02-07	2825752
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-21 21:02:43-07	2825753
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-21 21:02:23-07	2825754
/	192.0.2.107	GET	200 OK	2016-07-21 21:02:10-07	2825755
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 21:02:53-07	2825756
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 21:02:57-07	2825757
/	203.0.113.27	GET	200 OK	2016-07-21 21:02:11-07	2825758
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-21 21:03:00-07	2825759
/	203.0.113.45	GET	200 OK	2016-07-21 21:02:15-07	2825760
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-21 21:02:51-07	2825761
/	198.51.100.140	GET	200 OK	2016-07-21 21:02:25-07	2825762
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 21:03:10-07	2825763
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 21:03:08-07	2825764
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-21 21:02:50-07	2825765
/	198.51.100.145	GET	200 OK	2016-07-21 21:02:31-07	2825766
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-21 21:02:51-07	2825767
/	198.51.100.123	GET	200 OK	2016-07-21 21:02:36-07	2825768
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-21 21:03:25-07	2825769
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-21 21:02:58-07	2825770
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-21 21:03:26-07	2825771
/	192.0.2.37	GET	200 OK	2016-07-21 21:02:38-07	2825772
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-21 21:03:33-07	2825773
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 21:03:27-07	2825774
/	203.0.113.53	GET	200 OK	2016-07-21 21:02:47-07	2825775
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-21 21:03:32-07	2825776
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-21 21:03:32-07	2825777
/	203.0.113.64	GET	200 OK	2016-07-21 21:02:54-07	2825778
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-21 21:03:35-07	2825779
/	198.51.100.187	GET	200 OK	2016-07-21 21:02:58-07	2825780
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-21 21:03:18-07	2825781
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-21 21:03:33-07	2825782
/	192.0.2.71	GET	200 OK	2016-07-21 21:03:03-07	2825783
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-21 21:03:44-07	2825784
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 21:03:20-07	2825785
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 21:03:44-07	2825786
/	198.51.100.167	GET	200 OK	2016-07-21 21:03:11-07	2825787
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 21:04:03-07	2825788
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 21:03:48-07	2825789
/	192.0.2.226	GET	200 OK	2016-07-21 21:03:19-07	2825790
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 21:04:04-07	2825791
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 21:03:36-07	2825792
/	192.0.2.254	GET	200 OK	2016-07-21 21:03:27-07	2825793
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-21 21:03:48-07	2825794
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-21 21:03:43-07	2825795
/	198.51.100.160	GET	200 OK	2016-07-21 21:03:36-07	2825796
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 21:04:17-07	2825797
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 21:03:53-07	2825798
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 21:04:11-07	2825799
/	192.0.2.123	GET	200 OK	2016-07-21 21:03:43-07	2825800
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-21 21:04:30-07	2825801
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-21 21:04:20-07	2825802
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-21 21:04:38-07	2825803
/	198.51.100.168	GET	200 OK	2016-07-21 21:03:50-07	2825804
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 21:04:47-07	2825805
/	198.51.100.96	GET	200 OK	2016-07-21 21:03:59-07	2825806
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 21:04:23-07	2825807
/	203.0.113.235	GET	200 OK	2016-07-21 21:04:01-07	2825808
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 21:04:22-07	2825809
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-21 21:04:32-07	2825810
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 21:04:25-07	2825811
/	192.0.2.192	GET	200 OK	2016-07-21 21:04:10-07	2825812
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-21 21:04:54-07	2825813
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 21:05:00-07	2825814
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-21 21:04:55-07	2825815
/	198.51.100.59	GET	200 OK	2016-07-21 21:04:11-07	2825816
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-21 21:04:37-07	2825817
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-21 21:04:29-07	2825818
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 21:04:46-07	2825819
/	192.0.2.244	GET	200 OK	2016-07-21 21:04:19-07	2825820
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-21 21:04:39-07	2825821
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-21 21:05:03-07	2825822
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-21 21:04:39-07	2825823
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-21 21:04:52-07	2825824
/	192.0.2.14	GET	200 OK	2016-07-21 21:04:26-07	2825825
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-21 21:04:49-07	2825826
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 21:05:14-07	2825827
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-21 21:05:03-07	2825828
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-21 21:04:56-07	2825829
/	192.0.2.78	GET	200 OK	2016-07-21 21:04:30-07	2825830
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 21:05:13-07	2825831
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 21:05:01-07	2825832
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-21 21:05:10-07	2825833
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-21 21:05:17-07	2825834
/	203.0.113.113	GET	200 OK	2016-07-21 21:04:38-07	2825835
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 21:05:14-07	2825836
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 21:05:15-07	2825837
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-21 21:05:30-07	2825838
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-21 21:05:30-07	2825839
/	203.0.113.56	GET	200 OK	2016-07-21 21:04:40-07	2825840
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-21 21:05:10-07	2825841
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 21:05:16-07	2825842
/	203.0.113.172	GET	200 OK	2016-07-21 21:04:50-07	2825843
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-21 21:05:21-07	2825844
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 21:05:50-07	2825845
/	198.51.100.134	GET	200 OK	2016-07-21 21:05:00-07	2825846
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-21 21:05:57-07	2825847
/	203.0.113.153	GET	200 OK	2016-07-21 21:05:06-07	2825848
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-21 21:05:59-07	2825849
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-21 21:05:45-07	2825850
/	192.0.2.66	GET	200 OK	2016-07-21 21:05:10-07	2825851
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-21 21:05:27-07	2825852
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-21 21:06:04-07	2825853
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-21 21:05:58-07	2825854
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-21 21:05:58-07	2825855
/	198.51.100.57	GET	200 OK	2016-07-21 21:05:16-07	2825856
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 21:06:05-07	2825857
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 21:06:02-07	2825858
/	192.0.2.26	GET	200 OK	2016-07-21 21:05:23-07	2825859
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-21 21:06:19-07	2825860
/	192.0.2.238	GET	200 OK	2016-07-21 21:05:31-07	2825861
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-21 21:06:18-07	2825862
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 21:05:58-07	2825863
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-21 21:06:12-07	2825864
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 21:06:13-07	2825865
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 21:05:54-07	2825867
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-21 21:06:17-07	2825868
/	203.0.113.133	GET	200 OK	2016-07-21 21:05:46-07	2825869
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 21:06:08-07	2825870
/	203.0.113.84	GET	200 OK	2016-07-21 21:05:52-07	2825871
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-21 21:06:41-07	2825872
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-21 21:06:26-07	2825873
/	192.0.2.230	GET	200 OK	2016-07-21 21:05:58-07	2825874
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-21 21:06:15-07	2825875
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 21:06:16-07	2825876
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 21:06:17-07	2825877
/	198.51.100.27	GET	200 OK	2016-07-21 21:06:00-07	2825878
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 21:06:48-07	2825879
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 21:06:19-07	2825880
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-21 21:06:46-07	2825881
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-21 21:06:18-07	2825882
/	198.51.100.47	GET	200 OK	2016-07-21 21:06:01-07	2825883
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-21 21:06:57-07	2825884
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-21 21:06:29-07	2825885
/	198.51.100.2	GET	200 OK	2016-07-21 21:06:10-07	2825886
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-21 21:06:43-07	2825887
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-21 21:06:34-07	2825888
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-21 21:06:45-07	2825889
/	192.0.2.33	GET	200 OK	2016-07-21 21:06:19-07	2825890
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-21 21:07:17-07	2825891
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-21 21:07:04-07	2825892
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 21:07:08-07	2825893
/	198.51.100.224	GET	200 OK	2016-07-21 21:06:20-07	2825894
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-21 21:07:11-07	2825895
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-21 21:06:41-07	2825896
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 21:07:13-07	2825897
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-21 21:06:58-07	2825898
/	203.0.113.126	GET	200 OK	2016-07-21 21:06:27-07	2825899
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-21 21:07:20-07	2825900
/	192.0.2.67	GET	200 OK	2016-07-21 21:06:28-07	2825901
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 21:07:07-07	2825902
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 21:07:26-07	2825903
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 21:07:26-07	2825904
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 21:07:25-07	2825905
/	203.0.113.46	GET	200 OK	2016-07-21 21:06:29-07	2825906
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-21 21:06:56-07	2825907
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 21:07:17-07	2825908
/	198.51.100.6	GET	200 OK	2016-07-21 21:06:36-07	2825909
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-21 21:07:11-07	2825910
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-21 21:06:58-07	2825911
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-21 21:07:35-07	2825912
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-21 21:07:05-07	2825913
/	203.0.113.138	GET	200 OK	2016-07-21 21:06:45-07	2825914
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 21:07:08-07	2825915
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-21 21:07:34-07	2825916
/	192.0.2.61	GET	200 OK	2016-07-21 21:06:51-07	2825917
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 21:07:33-07	2825918
/	192.0.2.223	GET	200 OK	2016-07-21 21:06:59-07	2825919
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-21 21:07:26-07	2825920
/	192.0.2.94	GET	200 OK	2016-07-21 21:07:09-07	2825921
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-21 21:07:49-07	2825922
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-21 21:07:50-07	2825923
/	192.0.2.196	GET	200 OK	2016-07-21 21:07:10-07	2825924
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-21 21:07:29-07	2825925
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-21 21:08:07-07	2825926
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 21:07:56-07	2825927
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-21 21:07:34-07	2825928
/	203.0.113.200	GET	200 OK	2016-07-21 21:07:14-07	2825929
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-21 21:07:32-07	2825930
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-21 21:07:58-07	2825931
/	198.51.100.220	GET	200 OK	2016-07-21 21:07:18-07	2825932
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 21:08:08-07	2825933
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-21 21:07:44-07	2825934
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-21 21:07:53-07	2825935
/	198.51.100.213	GET	200 OK	2016-07-21 21:07:27-07	2825936
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-21 21:08:20-07	2825937
/	198.51.100.247	GET	200 OK	2016-07-21 21:07:35-07	2825938
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-21 21:07:55-07	2825939
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 21:08:03-07	2825940
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-21 21:08:22-07	2825941
/	203.0.113.130	GET	200 OK	2016-07-21 21:07:36-07	2825942
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 21:08:06-07	2825943
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-21 21:08:19-07	2825944
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-21 21:08:17-07	2825945
/	198.51.100.239	GET	200 OK	2016-07-21 21:07:37-07	2825946
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 21:07:58-07	2825947
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-21 21:08:05-07	2825948
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-21 21:08:29-07	2825949
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 21:08:03-07	2825950
/	192.0.2.66	GET	200 OK	2016-07-21 21:07:47-07	2825951
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-21 21:08:06-07	2825952
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-21 21:08:37-07	2825953
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-21 21:08:16-07	2825954
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-21 21:08:13-07	2825955
/	203.0.113.106	GET	200 OK	2016-07-21 21:07:55-07	2825956
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-21 21:08:34-07	2825957
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-21 21:08:20-07	2825958
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-21 21:08:25-07	2825959
/	192.0.2.19	GET	200 OK	2016-07-21 21:07:57-07	2825960
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 21:08:56-07	2825961
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 21:08:28-07	2825962
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-21 21:08:43-07	2825963
/	192.0.2.193	GET	200 OK	2016-07-21 21:08:03-07	2825964
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 21:09:02-07	2825965
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 21:08:51-07	2825966
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-21 21:08:40-07	2825967
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-21 21:08:28-07	2825968
/	192.0.2.76	GET	200 OK	2016-07-21 21:08:12-07	2825969
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 21:09:06-07	2825970
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 21:09:08-07	2825971
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-21 21:08:41-07	2825972
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-21 21:08:43-07	2825973
/	192.0.2.78	GET	200 OK	2016-07-21 21:08:21-07	2825974
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-21 21:09:03-07	2825975
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-21 21:08:52-07	2825976
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 21:08:50-07	2825977
/	198.51.100.59	GET	200 OK	2016-07-21 21:08:27-07	2825978
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-21 21:08:53-07	2825979
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 21:08:55-07	2825980
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 21:09:16-07	2825981
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-21 21:08:58-07	2825982
/	203.0.113.148	GET	200 OK	2016-07-21 21:08:35-07	2825983
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-21 21:09:19-07	2825984
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-21 21:09:01-07	2825985
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-21 21:08:59-07	2825986
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 21:09:10-07	2825987
/	192.0.2.238	GET	200 OK	2016-07-21 21:08:40-07	2825988
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-21 21:09:21-07	2825989
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-21 21:09:21-07	2825990
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 21:09:35-07	2825991
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-21 21:09:34-07	2825992
/	203.0.113.248	GET	200 OK	2016-07-21 21:08:48-07	2825993
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-21 21:09:12-07	2825994
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-21 21:09:24-07	2825995
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-21 21:09:35-07	2825996
/	203.0.113.238	GET	200 OK	2016-07-21 21:08:52-07	2825997
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 21:09:49-07	2825998
/	192.0.2.175	GET	200 OK	2016-07-21 21:08:53-07	2825999
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 21:09:38-07	2826000
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-21 21:09:29-07	2826001
/	203.0.113.114	GET	200 OK	2016-07-21 21:08:55-07	2826002
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-21 21:09:19-07	2826003
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-21 21:09:16-07	2826004
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-21 21:09:29-07	2826005
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-21 21:09:48-07	2826006
/	198.51.100.103	GET	200 OK	2016-07-21 21:08:57-07	2826007
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 21:09:30-07	2826008
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-21 21:09:48-07	2826009
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-21 21:09:28-07	2826010
/	203.0.113.181	GET	200 OK	2016-07-21 21:09:02-07	2826011
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-21 21:09:30-07	2826012
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 21:09:23-07	2826013
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-21 21:09:39-07	2826014
/	203.0.113.19	GET	200 OK	2016-07-21 21:09:08-07	2826015
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-21 21:09:56-07	2826016
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-21 21:09:44-07	2826017
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-21 21:09:49-07	2826018
/	203.0.113.120	GET	200 OK	2016-07-21 21:09:16-07	2826019
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-21 21:09:50-07	2826020
/	192.0.2.153	GET	200 OK	2016-07-21 21:09:25-07	2826021
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-21 21:09:47-07	2826022
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-21 21:09:46-07	2826023
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-21 21:09:53-07	2826024
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-21 21:10:18-07	2826025
/	198.51.100.102	GET	200 OK	2016-07-21 21:09:35-07	2826026
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-21 21:10:16-07	2826027
/	198.51.100.3	GET	200 OK	2016-07-21 21:09:38-07	2826028
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-21 21:10:30-07	2826029
/	203.0.113.205	GET	200 OK	2016-07-21 21:09:40-07	2826030
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-21 21:10:09-07	2826031
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-21 21:10:15-07	2826032
/	192.0.2.249	GET	200 OK	2016-07-21 21:09:49-07	2826033
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-21 21:10:42-07	2826034
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-21 21:10:21-07	2826035
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 21:10:13-07	2826036
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 21:10:36-07	2826037
/	203.0.113.135	GET	200 OK	2016-07-21 21:09:52-07	2826038
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 21:10:44-07	2826039
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-21 21:10:14-07	2826040
/	192.0.2.222	GET	200 OK	2016-07-21 21:09:53-07	2826041
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-21 21:10:49-07	2826042
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-21 21:10:28-07	2826043
/	198.51.100.194	GET	200 OK	2016-07-21 21:09:56-07	2826044
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-21 21:10:33-07	2826045
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-21 21:10:31-07	2826046
/	203.0.113.67	GET	200 OK	2016-07-21 21:10:01-07	2826047
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-21 21:10:17-07	2826048
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-21 21:10:43-07	2826049
/	203.0.113.3	GET	200 OK	2016-07-21 21:10:04-07	2826050
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-21 21:10:45-07	2826051
/	198.51.100.52	GET	200 OK	2016-07-21 21:10:07-07	2826052
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 21:10:37-07	2826053
/	203.0.113.56	GET	200 OK	2016-07-21 21:10:13-07	2826054
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 21:10:49-07	2826055
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-21 21:11:00-07	2826056
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-21 21:11:06-07	2826058
/	198.51.100.84	GET	200 OK	2016-07-21 21:10:20-07	2826059
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 21:11:14-07	2826060
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-21 21:10:41-07	2826061
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-21 21:10:45-07	2826062
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-21 21:10:36-07	2826063
/	203.0.113.181	GET	200 OK	2016-07-21 21:10:21-07	2826064
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 21:11:20-07	2826065
/	198.51.100.126	GET	200 OK	2016-07-21 21:10:31-07	2826066
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-21 21:10:51-07	2826067
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-21 21:11:26-07	2826068
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-21 21:11:08-07	2826069
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 21:10:59-07	2826070
/	203.0.113.247	GET	200 OK	2016-07-21 21:10:37-07	2826071
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-21 21:11:31-07	2826072
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 21:11:30-07	2826073
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-21 21:11:28-07	2826074
/	203.0.113.157	GET	200 OK	2016-07-21 21:10:39-07	2826075
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-21 21:11:31-07	2826076
/	203.0.113.9	GET	200 OK	2016-07-21 21:10:40-07	2826077
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 21:11:16-07	2826078
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-21 21:11:33-07	2826079
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 21:10:59-07	2826080
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 21:11:20-07	2826081
/	192.0.2.37	GET	200 OK	2016-07-21 21:10:49-07	2826082
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-21 21:11:31-07	2826083
/	198.51.100.26	GET	200 OK	2016-07-21 21:10:57-07	2826084
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-21 21:11:19-07	2826085
/	192.0.2.106	GET	200 OK	2016-07-21 21:11:01-07	2826086
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-21 21:11:30-07	2826087
/	192.0.2.227	GET	200 OK	2016-07-21 21:11:08-07	2826088
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 21:11:26-07	2826089
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-21 21:11:35-07	2826090
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 21:12:03-07	2826091
/	198.51.100.133	GET	200 OK	2016-07-21 21:11:18-07	2826092
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-21 21:12:10-07	2826093
/	198.51.100.26	GET	200 OK	2016-07-21 21:11:23-07	2826094
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-21 21:11:49-07	2826095
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-21 21:11:50-07	2826096
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-21 21:11:41-07	2826097
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-21 21:12:00-07	2826098
/	198.51.100.216	GET	200 OK	2016-07-21 21:11:25-07	2826099
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 21:11:47-07	2826100
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 21:12:21-07	2826101
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 21:12:00-07	2826102
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-21 21:11:59-07	2826103
/	198.51.100.77	GET	200 OK	2016-07-21 21:11:29-07	2826104
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-21 21:11:49-07	2826105
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-21 21:11:57-07	2826106
/	198.51.100.178	GET	200 OK	2016-07-21 21:11:32-07	2826107
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-21 21:12:22-07	2826108
/	203.0.113.62	GET	200 OK	2016-07-21 21:11:33-07	2826109
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-21 21:11:48-07	2826110
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-21 21:12:13-07	2826111
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-21 21:12:22-07	2826112
/	203.0.113.1	GET	200 OK	2016-07-21 21:11:43-07	2826113
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 21:12:12-07	2826114
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-21 21:12:01-07	2826115
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 21:12:09-07	2826116
/	198.51.100.89	GET	200 OK	2016-07-21 21:11:45-07	2826117
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 21:12:05-07	2826118
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-21 21:12:12-07	2826119
/	192.0.2.224	GET	200 OK	2016-07-21 21:11:50-07	2826120
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-21 21:12:17-07	2826121
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-21 21:12:35-07	2826122
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 21:12:47-07	2826123
/	192.0.2.37	GET	200 OK	2016-07-21 21:11:58-07	2826124
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-21 21:12:44-07	2826125
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-21 21:12:49-07	2826126
/	198.51.100.223	GET	200 OK	2016-07-21 21:12:00-07	2826127
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-21 21:12:44-07	2826128
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 21:12:58-07	2826129
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-21 21:12:24-07	2826130
/	198.51.100.212	GET	200 OK	2016-07-21 21:12:06-07	2826131
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-21 21:12:36-07	2826132
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-21 21:13:02-07	2826133
/	192.0.2.183	GET	200 OK	2016-07-21 21:12:15-07	2826134
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-21 21:12:33-07	2826135
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-21 21:12:43-07	2826136
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-21 21:12:46-07	2826137
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-21 21:12:36-07	2826138
/	198.51.100.195	GET	200 OK	2016-07-21 21:12:16-07	2826139
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-21 21:12:58-07	2826140
/	192.0.2.42	GET	200 OK	2016-07-21 21:12:25-07	2826141
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-21 21:12:40-07	2826142
/	198.51.100.236	GET	200 OK	2016-07-21 21:12:32-07	2826143
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-21 21:13:04-07	2826144
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-21 21:13:11-07	2826145
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-21 21:13:23-07	2826146
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-21 21:12:52-07	2826147
/	203.0.113.147	GET	200 OK	2016-07-21 21:12:42-07	2826148
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 21:13:41-07	2826149
/	198.51.100.248	GET	200 OK	2016-07-21 21:12:48-07	2826150
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-21 21:13:31-07	2826151
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-21 21:13:34-07	2826152
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-21 21:13:21-07	2826153
/	198.51.100.39	GET	200 OK	2016-07-21 21:12:53-07	2826154
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-21 21:13:10-07	2826155
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-21 21:13:40-07	2826156
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 21:13:53-07	2826157
/	203.0.113.94	GET	200 OK	2016-07-21 21:12:57-07	2826158
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 21:13:20-07	2826159
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-21 21:13:25-07	2826160
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-21 21:13:21-07	2826161
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-21 21:13:26-07	2826162
/	198.51.100.123	GET	200 OK	2016-07-21 21:13:06-07	2826163
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-21 21:14:02-07	2826164
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-21 21:14:06-07	2826165
/	198.51.100.198	GET	200 OK	2016-07-21 21:13:08-07	2826166
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 21:13:58-07	2826167
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-21 21:13:31-07	2826168
/	192.0.2.1	GET	200 OK	2016-07-21 21:13:11-07	2826169
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-21 21:13:46-07	2826170
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-21 21:13:40-07	2826171
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-21 21:13:35-07	2826172
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 21:14:05-07	2826173
/	203.0.113.5	GET	200 OK	2016-07-21 21:13:20-07	2826174
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-21 21:13:39-07	2826175
/	203.0.113.4	GET	200 OK	2016-07-21 21:13:25-07	2826176
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-21 21:14:19-07	2826177
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-21 21:14:07-07	2826178
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-21 21:13:41-07	2826179
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-21 21:13:56-07	2826180
/	198.51.100.228	GET	200 OK	2016-07-21 21:13:28-07	2826181
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-21 21:14:20-07	2826182
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-21 21:13:59-07	2826183
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 21:13:49-07	2826184
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-21 21:14:21-07	2826185
/	203.0.113.134	GET	200 OK	2016-07-21 21:13:36-07	2826186
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-21 21:13:57-07	2826187
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-21 21:14:34-07	2826188
/	192.0.2.171	GET	200 OK	2016-07-21 21:13:42-07	2826189
/article/candidate-is-jerkk	192.0.2.171	GET	404 NOT FOUND	2016-07-21 21:14:00-07	2826190
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-21 21:14:41-07	2826191
/	192.0.2.38	GET	200 OK	2016-07-21 21:13:50-07	2826192
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 21:14:12-07	2826193
/	192.0.2.253	GET	200 OK	2016-07-21 21:13:53-07	2826194
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 21:14:43-07	2826195
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-21 21:14:31-07	2826196
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-21 21:14:14-07	2826197
/	203.0.113.114	GET	200 OK	2016-07-21 21:14:01-07	2826198
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-21 21:14:19-07	2826199
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-21 21:14:58-07	2826200
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-21 21:14:51-07	2826201
/	203.0.113.66	GET	200 OK	2016-07-21 21:14:10-07	2826202
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-21 21:14:37-07	2826203
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-21 21:14:50-07	2826204
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-21 21:14:58-07	2826205
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-21 21:14:47-07	2826206
/	203.0.113.145	GET	200 OK	2016-07-21 21:14:14-07	2826207
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-21 21:14:30-07	2826208
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-21 21:14:31-07	2826209
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-21 21:14:44-07	2826210
/	203.0.113.160	GET	200 OK	2016-07-21 21:14:18-07	2826211
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-21 21:14:55-07	2826212
/	203.0.113.247	GET	200 OK	2016-07-21 21:14:20-07	2826213
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-21 21:15:02-07	2826214
/	198.51.100.198	GET	200 OK	2016-07-21 21:14:29-07	2826215
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 21:14:53-07	2826216
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 21:15:04-07	2826217
/	198.51.100.181	GET	200 OK	2016-07-21 21:14:37-07	2826218
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-21 21:15:04-07	2826219
/	203.0.113.249	GET	200 OK	2016-07-21 21:14:41-07	2826220
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-21 21:15:29-07	2826221
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-21 21:15:35-07	2826222
/	192.0.2.168	GET	200 OK	2016-07-21 21:14:50-07	2826223
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-21 21:15:20-07	2826224
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-21 21:15:38-07	2826225
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-21 21:15:37-07	2826226
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-21 21:15:07-07	2826227
/	198.51.100.142	GET	200 OK	2016-07-21 21:15:00-07	2826228
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-21 21:15:24-07	2826229
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 21:15:19-07	2826230
/	203.0.113.102	GET	200 OK	2016-07-21 21:15:10-07	2826231
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-21 21:15:35-07	2826232
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-21 21:15:32-07	2826233
/	192.0.2.99	GET	200 OK	2016-07-21 21:15:16-07	2826234
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-21 21:16:04-07	2826235
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-21 21:15:59-07	2826236
/	203.0.113.17	GET	200 OK	2016-07-21 21:15:22-07	2826237
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-21 21:15:37-07	2826238
/	198.51.100.180	GET	200 OK	2016-07-21 21:15:25-07	2826239
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 21:16:25-07	2826240
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 21:16:14-07	2826241
/	198.51.100.209	GET	200 OK	2016-07-21 21:15:32-07	2826242
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-21 21:16:19-07	2826243
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-21 21:15:51-07	2826244
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-21 21:16:08-07	2826245
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 21:15:49-07	2826246
/	198.51.100.215	GET	200 OK	2016-07-21 21:15:39-07	2826247
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-21 21:16:04-07	2826248
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-21 21:16:23-07	2826249
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-21 21:16:31-07	2826250
/article/goats-eat-googlesg	198.51.100.215	GET	404 NOT FOUND	2016-07-21 21:16:19-07	2826251
/	192.0.2.149	GET	200 OK	2016-07-21 21:15:46-07	2826252
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-21 21:16:34-07	2826253
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-21 21:16:20-07	2826254
/	198.51.100.174	GET	200 OK	2016-07-21 21:15:54-07	2826255
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-21 21:16:35-07	2826256
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 21:16:18-07	2826257
/	203.0.113.79	GET	200 OK	2016-07-21 21:16:02-07	2826258
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 21:16:53-07	2826259
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-21 21:16:45-07	2826260
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 21:16:24-07	2826261
/	198.51.100.10	GET	200 OK	2016-07-21 21:16:10-07	2826262
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-21 21:17:00-07	2826263
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-21 21:16:49-07	2826264
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-21 21:16:34-07	2826265
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-21 21:17:06-07	2826266
/	192.0.2.179	GET	200 OK	2016-07-21 21:16:12-07	2826267
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-21 21:16:52-07	2826268
/	203.0.113.133	GET	200 OK	2016-07-21 21:16:17-07	2826269
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 21:16:33-07	2826270
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 21:16:53-07	2826271
/	192.0.2.237	GET	200 OK	2016-07-21 21:16:20-07	2826272
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-21 21:17:20-07	2826273
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-21 21:16:58-07	2826274
/	198.51.100.95	GET	200 OK	2016-07-21 21:16:26-07	2826275
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-21 21:17:16-07	2826276
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 21:16:56-07	2826277
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-21 21:17:01-07	2826278
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-21 21:17:05-07	2826279
/	198.51.100.200	GET	200 OK	2016-07-21 21:16:32-07	2826280
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-21 21:16:48-07	2826281
/	198.51.100.200	GET	200 OK	2016-07-21 21:16:37-07	2826282
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-21 21:17:02-07	2826283
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-21 21:17:27-07	2826284
/	198.51.100.240	GET	200 OK	2016-07-21 21:16:47-07	2826285
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-21 21:17:20-07	2826286
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-21 21:17:30-07	2826287
/	203.0.113.20	GET	200 OK	2016-07-21 21:16:50-07	2826288
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-21 21:17:27-07	2826289
/	192.0.2.254	GET	200 OK	2016-07-21 21:16:53-07	2826290
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-21 21:17:31-07	2826291
/	203.0.113.116	GET	200 OK	2016-07-21 21:16:57-07	2826292
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-21 21:17:33-07	2826293
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-21 21:17:48-07	2826294
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-21 21:17:31-07	2826295
/	198.51.100.243	GET	200 OK	2016-07-21 21:17:00-07	2826296
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-21 21:17:35-07	2826297
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 21:17:23-07	2826298
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-21 21:17:20-07	2826299
/	198.51.100.71	GET	200 OK	2016-07-21 21:17:01-07	2826300
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-21 21:17:24-07	2826301
/	192.0.2.117	GET	200 OK	2016-07-21 21:17:10-07	2826302
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-21 21:17:26-07	2826303
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 21:17:39-07	2826304
/	192.0.2.85	GET	200 OK	2016-07-21 21:17:16-07	2826305
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-21 21:17:56-07	2826306
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-21 21:17:51-07	2826307
/	198.51.100.205	GET	200 OK	2016-07-21 21:17:20-07	2826308
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-21 21:17:55-07	2826309
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-21 21:18:20-07	2826310
/	192.0.2.238	GET	200 OK	2016-07-21 21:17:24-07	2826311
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 21:18:06-07	2826312
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-21 21:18:02-07	2826313
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-21 21:17:45-07	2826314
/	192.0.2.243	GET	200 OK	2016-07-21 21:17:32-07	2826315
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-21 21:17:48-07	2826316
/	203.0.113.133	GET	200 OK	2016-07-21 21:17:41-07	2826317
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-21 21:18:01-07	2826318
/	203.0.113.179	GET	200 OK	2016-07-21 21:17:51-07	2826319
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 21:18:16-07	2826320
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-21 21:18:34-07	2826321
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-21 21:18:25-07	2826322
/	198.51.100.55	GET	200 OK	2016-07-21 21:17:59-07	2826323
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 21:18:59-07	2826324
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-21 21:18:42-07	2826325
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-21 21:18:21-07	2826326
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 21:18:32-07	2826327
/	198.51.100.173	GET	200 OK	2016-07-21 21:18:04-07	2826328
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 21:18:50-07	2826329
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 21:18:31-07	2826330
/	198.51.100.189	GET	200 OK	2016-07-21 21:18:09-07	2826331
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-21 21:18:24-07	2826332
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-21 21:18:28-07	2826333
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-21 21:18:53-07	2826334
/	192.0.2.230	GET	200 OK	2016-07-21 21:18:12-07	2826335
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-21 21:18:52-07	2826336
/	203.0.113.49	GET	200 OK	2016-07-21 21:18:18-07	2826337
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-21 21:19:02-07	2826338
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-21 21:19:04-07	2826339
/	203.0.113.61	GET	200 OK	2016-07-21 21:18:27-07	2826340
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-21 21:19:25-07	2826341
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 21:19:26-07	2826342
/	192.0.2.93	GET	200 OK	2016-07-21 21:18:30-07	2826343
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-21 21:19:18-07	2826344
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-21 21:19:10-07	2826345
/	203.0.113.253	GET	200 OK	2016-07-21 21:18:40-07	2826346
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 21:19:22-07	2826347
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-21 21:19:35-07	2826348
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 21:19:12-07	2826349
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-21 21:18:55-07	2826350
/	198.51.100.239	GET	200 OK	2016-07-21 21:18:44-07	2826351
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 21:19:44-07	2826352
/	198.51.100.56	GET	200 OK	2016-07-21 21:18:46-07	2826353
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-21 21:19:01-07	2826354
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-21 21:19:35-07	2826355
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-21 21:19:31-07	2826356
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-21 21:19:42-07	2826357
/	192.0.2.74	GET	200 OK	2016-07-21 21:18:56-07	2826358
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-21 21:19:20-07	2826359
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 21:19:40-07	2826360
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-21 21:19:44-07	2826361
/	192.0.2.193	GET	200 OK	2016-07-21 21:19:03-07	2826362
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-21 21:19:19-07	2826363
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-21 21:20:01-07	2826364
/	198.51.100.158	GET	200 OK	2016-07-21 21:19:06-07	2826365
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-21 21:19:28-07	2826366
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-21 21:19:57-07	2826367
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-21 21:19:57-07	2826368
/	192.0.2.150	GET	200 OK	2016-07-21 21:19:14-07	2826369
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-21 21:19:56-07	2826370
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 21:19:39-07	2826371
/	192.0.2.54	GET	200 OK	2016-07-21 21:19:20-07	2826372
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 21:19:54-07	2826373
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 21:19:52-07	2826374
/	203.0.113.241	GET	200 OK	2016-07-21 21:19:24-07	2826375
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-21 21:20:06-07	2826376
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-21 21:20:09-07	2826377
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-21 21:20:19-07	2826378
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 21:20:16-07	2826379
/	198.51.100.77	GET	200 OK	2016-07-21 21:19:29-07	2826380
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-21 21:19:58-07	2826381
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-21 21:20:00-07	2826382
/	198.51.100.147	GET	200 OK	2016-07-21 21:19:33-07	2826383
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-21 21:20:07-07	2826384
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-21 21:19:50-07	2826385
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-21 21:20:33-07	2826386
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-21 21:20:29-07	2826387
/	192.0.2.1	GET	200 OK	2016-07-21 21:19:40-07	2826388
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 21:20:30-07	2826389
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-21 21:20:07-07	2826390
/	198.51.100.198	GET	200 OK	2016-07-21 21:19:48-07	2826391
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-21 21:20:07-07	2826392
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 21:20:16-07	2826393
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-21 21:20:48-07	2826394
/	198.51.100.92	GET	200 OK	2016-07-21 21:19:51-07	2826395
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-21 21:20:12-07	2826396
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-21 21:20:09-07	2826397
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 21:20:07-07	2826398
/	198.51.100.60	GET	200 OK	2016-07-21 21:20:00-07	2826399
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 21:20:36-07	2826400
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 21:20:24-07	2826401
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-21 21:20:24-07	2826402
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-21 21:20:57-07	2826403
/	203.0.113.180	GET	200 OK	2016-07-21 21:20:09-07	2826404
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-21 21:21:06-07	2826405
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-21 21:20:45-07	2826406
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-21 21:20:32-07	2826407
/	198.51.100.135	GET	200 OK	2016-07-21 21:20:14-07	2826408
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-21 21:21:02-07	2826409
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 21:21:03-07	2826410
/	203.0.113.73	GET	200 OK	2016-07-21 21:20:16-07	2826411
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-21 21:20:46-07	2826412
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 21:21:02-07	2826413
/	192.0.2.227	GET	200 OK	2016-07-21 21:20:24-07	2826414
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-21 21:20:49-07	2826415
/	192.0.2.130	GET	200 OK	2016-07-21 21:20:32-07	2826416
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-21 21:21:02-07	2826417
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-21 21:21:15-07	2826418
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-21 21:21:32-07	2826419
/	198.51.100.154	GET	200 OK	2016-07-21 21:20:42-07	2826420
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 21:21:18-07	2826421
/	192.0.2.5	GET	200 OK	2016-07-21 21:20:50-07	2826422
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-21 21:21:43-07	2826423
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-21 21:21:15-07	2826424
/	203.0.113.136	GET	200 OK	2016-07-21 21:20:59-07	2826425
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-21 21:21:21-07	2826426
/	192.0.2.15	GET	200 OK	2016-07-21 21:21:01-07	2826427
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-21 21:21:21-07	2826428
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-21 21:21:18-07	2826429
/	198.51.100.189	GET	200 OK	2016-07-21 21:21:11-07	2826430
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-21 21:21:55-07	2826431
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-21 21:21:47-07	2826432
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-21 21:22:10-07	2826433
/	198.51.100.227	GET	200 OK	2016-07-21 21:21:14-07	2826434
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 21:22:07-07	2826435
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 21:21:52-07	2826436
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-21 21:22:05-07	2826437
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 21:21:29-07	2826438
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-21 21:21:43-07	2826440
/	198.51.100.153	GET	200 OK	2016-07-21 21:21:26-07	2826441
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-21 21:21:44-07	2826442
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-21 21:22:10-07	2826443
/	192.0.2.92	GET	200 OK	2016-07-21 21:21:31-07	2826444
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-21 21:22:20-07	2826445
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-21 21:22:18-07	2826446
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-21 21:22:15-07	2826447
/	198.51.100.82	GET	200 OK	2016-07-21 21:21:33-07	2826448
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-21 21:22:09-07	2826449
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-21 21:21:48-07	2826450
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-21 21:22:09-07	2826451
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-21 21:22:06-07	2826452
/	203.0.113.187	GET	200 OK	2016-07-21 21:21:39-07	2826453
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 21:22:30-07	2826454
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-21 21:22:35-07	2826455
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-21 21:21:59-07	2826456
/	192.0.2.44	GET	200 OK	2016-07-21 21:21:40-07	2826457
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-21 21:22:21-07	2826458
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-21 21:22:26-07	2826459
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-21 21:22:05-07	2826460
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-21 21:22:10-07	2826461
/	203.0.113.184	GET	200 OK	2016-07-21 21:21:48-07	2826462
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 21:22:47-07	2826463
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-21 21:22:22-07	2826464
/	198.51.100.61	GET	200 OK	2016-07-21 21:21:51-07	2826465
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 21:22:27-07	2826466
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-21 21:22:51-07	2826467
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-21 21:22:51-07	2826468
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 21:22:30-07	2826469
/	198.51.100.26	GET	200 OK	2016-07-21 21:21:56-07	2826470
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-21 21:22:12-07	2826471
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-21 21:22:28-07	2826472
/	192.0.2.22	GET	200 OK	2016-07-21 21:22:00-07	2826473
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-21 21:22:28-07	2826474
/	198.51.100.137	GET	200 OK	2016-07-21 21:22:08-07	2826475
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 21:22:33-07	2826476
/article/bears-love-berriesh	198.51.100.137	GET	404 NOT FOUND	2016-07-21 21:22:34-07	2826477
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-21 21:22:50-07	2826478
/	192.0.2.138	GET	200 OK	2016-07-21 21:22:17-07	2826479
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 21:22:41-07	2826480
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 21:23:17-07	2826481
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 21:23:17-07	2826482
/	203.0.113.142	GET	200 OK	2016-07-21 21:22:24-07	2826483
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 21:23:22-07	2826484
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 21:23:10-07	2826485
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-21 21:22:51-07	2826486
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-21 21:23:07-07	2826487
/	192.0.2.92	GET	200 OK	2016-07-21 21:22:34-07	2826488
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-21 21:23:32-07	2826489
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 21:23:29-07	2826490
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-21 21:23:01-07	2826491
/	203.0.113.9	GET	200 OK	2016-07-21 21:22:37-07	2826492
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 21:23:11-07	2826493
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 21:23:26-07	2826494
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 21:23:06-07	2826495
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-21 21:23:34-07	2826496
/	192.0.2.93	GET	200 OK	2016-07-21 21:22:47-07	2826497
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-21 21:23:18-07	2826498
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-21 21:23:32-07	2826499
/	192.0.2.145	GET	200 OK	2016-07-21 21:22:57-07	2826500
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-21 21:23:15-07	2826501
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-21 21:23:15-07	2826502
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-21 21:23:40-07	2826503
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-21 21:23:38-07	2826504
/	198.51.100.116	GET	200 OK	2016-07-21 21:23:00-07	2826505
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-21 21:23:39-07	2826506
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-21 21:23:31-07	2826507
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-21 21:23:30-07	2826508
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-21 21:23:47-07	2826509
/	203.0.113.50	GET	200 OK	2016-07-21 21:23:08-07	2826510
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-21 21:23:35-07	2826511
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-21 21:23:45-07	2826512
/	192.0.2.49	GET	200 OK	2016-07-21 21:23:09-07	2826513
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-21 21:24:07-07	2826514
/	198.51.100.243	GET	200 OK	2016-07-21 21:23:19-07	2826515
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 21:23:46-07	2826516
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 21:23:54-07	2826517
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-21 21:24:12-07	2826518
/	192.0.2.48	GET	200 OK	2016-07-21 21:23:22-07	2826519
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-21 21:24:11-07	2826520
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-21 21:24:13-07	2826521
/	198.51.100.147	GET	200 OK	2016-07-21 21:23:26-07	2826522
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-21 21:24:23-07	2826523
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-21 21:23:56-07	2826524
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-21 21:24:22-07	2826525
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-21 21:23:50-07	2826526
/	192.0.2.181	GET	200 OK	2016-07-21 21:23:27-07	2826527
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-21 21:24:18-07	2826528
/	192.0.2.241	GET	200 OK	2016-07-21 21:23:36-07	2826529
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-21 21:24:00-07	2826530
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 21:24:17-07	2826531
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-21 21:24:13-07	2826532
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 21:23:57-07	2826533
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 21:24:26-07	2826535
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 21:24:24-07	2826536
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 21:24:17-07	2826537
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 21:24:34-07	2826538
/	203.0.113.151	GET	200 OK	2016-07-21 21:23:47-07	2826539
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-21 21:24:38-07	2826540
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-21 21:24:15-07	2826541
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 21:24:46-07	2826542
/	192.0.2.201	GET	200 OK	2016-07-21 21:23:49-07	2826543
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-21 21:24:44-07	2826544
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 21:24:25-07	2826545
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-21 21:24:19-07	2826546
/	198.51.100.184	GET	200 OK	2016-07-21 21:23:58-07	2826547
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-21 21:24:16-07	2826548
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-21 21:24:56-07	2826549
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-21 21:24:35-07	2826550
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-21 21:24:21-07	2826551
/	203.0.113.138	GET	200 OK	2016-07-21 21:23:59-07	2826552
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-21 21:24:59-07	2826553
/	192.0.2.92	GET	200 OK	2016-07-21 21:24:07-07	2826554
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-21 21:25:03-07	2826555
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-21 21:25:03-07	2826556
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-21 21:24:51-07	2826557
/	192.0.2.95	GET	200 OK	2016-07-21 21:24:09-07	2826558
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-21 21:24:44-07	2826559
/	203.0.113.102	GET	200 OK	2016-07-21 21:24:14-07	2826560
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-21 21:24:57-07	2826561
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-21 21:25:05-07	2826562
/	198.51.100.214	GET	200 OK	2016-07-21 21:24:21-07	2826563
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-21 21:24:40-07	2826564
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-21 21:25:02-07	2826565
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-21 21:25:03-07	2826566
/	203.0.113.190	GET	200 OK	2016-07-21 21:24:22-07	2826567
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-21 21:24:47-07	2826568
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-21 21:24:41-07	2826569
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-21 21:24:49-07	2826570
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-21 21:25:19-07	2826571
/	203.0.113.51	GET	200 OK	2016-07-21 21:24:29-07	2826572
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-21 21:25:02-07	2826573
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 21:25:23-07	2826574
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-21 21:25:24-07	2826575
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 21:25:18-07	2826576
/	192.0.2.79	GET	200 OK	2016-07-21 21:24:35-07	2826577
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-21 21:25:03-07	2826578
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 21:24:53-07	2826579
/	192.0.2.71	GET	200 OK	2016-07-21 21:24:44-07	2826580
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 21:25:26-07	2826581
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 21:25:01-07	2826582
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 21:25:11-07	2826583
/	203.0.113.29	GET	200 OK	2016-07-21 21:24:50-07	2826584
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-21 21:25:27-07	2826585
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-21 21:25:14-07	2826586
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-21 21:25:20-07	2826587
/	198.51.100.22	GET	200 OK	2016-07-21 21:24:57-07	2826588
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-21 21:25:50-07	2826589
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-21 21:25:55-07	2826590
/	203.0.113.117	GET	200 OK	2016-07-21 21:25:01-07	2826591
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-21 21:25:29-07	2826592
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-21 21:25:27-07	2826593
/	198.51.100.185	GET	200 OK	2016-07-21 21:25:08-07	2826594
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-21 21:25:43-07	2826595
/	192.0.2.29	GET	200 OK	2016-07-21 21:25:12-07	2826596
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-21 21:26:09-07	2826597
/	198.51.100.97	GET	200 OK	2016-07-21 21:25:18-07	2826598
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-21 21:26:16-07	2826599
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-21 21:26:02-07	2826600
/	192.0.2.9	GET	200 OK	2016-07-21 21:25:23-07	2826601
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-21 21:25:50-07	2826602
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-21 21:26:13-07	2826603
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-21 21:25:38-07	2826604
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-21 21:26:16-07	2826605
/	192.0.2.210	GET	200 OK	2016-07-21 21:25:25-07	2826606
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-21 21:25:45-07	2826607
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-21 21:26:13-07	2826608
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-21 21:25:53-07	2826609
/	198.51.100.69	GET	200 OK	2016-07-21 21:25:32-07	2826610
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 21:25:58-07	2826611
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-21 21:26:12-07	2826612
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-21 21:26:15-07	2826613
/	203.0.113.13	GET	200 OK	2016-07-21 21:25:34-07	2826614
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-21 21:25:50-07	2826615
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-21 21:26:19-07	2826616
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-21 21:26:28-07	2826617
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-21 21:26:22-07	2826618
/	203.0.113.233	GET	200 OK	2016-07-21 21:25:39-07	2826619
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-21 21:26:37-07	2826620
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 21:25:58-07	2826621
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-21 21:26:08-07	2826622
/	203.0.113.194	GET	200 OK	2016-07-21 21:25:45-07	2826623
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-21 21:26:33-07	2826624
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-21 21:26:33-07	2826625
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-21 21:26:45-07	2826626
/	203.0.113.220	GET	200 OK	2016-07-21 21:25:47-07	2826627
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-21 21:26:46-07	2826628
/	192.0.2.123	GET	200 OK	2016-07-21 21:25:48-07	2826629
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-21 21:26:14-07	2826630
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-21 21:26:22-07	2826631
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-21 21:26:31-07	2826632
/	198.51.100.54	GET	200 OK	2016-07-21 21:25:54-07	2826633
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-21 21:26:51-07	2826634
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-21 21:26:48-07	2826635
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-21 21:26:39-07	2826636
/	192.0.2.207	GET	200 OK	2016-07-21 21:26:00-07	2826637
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-21 21:26:38-07	2826638
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-21 21:26:59-07	2826639
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-21 21:27:00-07	2826640
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 21:26:52-07	2826641
/	192.0.2.241	GET	200 OK	2016-07-21 21:26:05-07	2826642
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-21 21:26:35-07	2826643
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-21 21:26:50-07	2826644
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-21 21:26:50-07	2826645
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-21 21:26:30-07	2826646
/	198.51.100.28	GET	200 OK	2016-07-21 21:26:08-07	2826647
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 21:26:51-07	2826648
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-21 21:26:39-07	2826649
/	192.0.2.51	GET	200 OK	2016-07-21 21:26:11-07	2826650
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-21 21:26:48-07	2826651
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-21 21:26:30-07	2826652
/	192.0.2.87	GET	200 OK	2016-07-21 21:26:18-07	2826653
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 21:26:48-07	2826654
/	198.51.100.198	GET	200 OK	2016-07-21 21:26:27-07	2826655
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-21 21:26:53-07	2826656
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 21:26:48-07	2826657
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 21:27:13-07	2826658
/	192.0.2.79	GET	200 OK	2016-07-21 21:26:33-07	2826659
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-21 21:27:15-07	2826660
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-21 21:27:27-07	2826661
/	192.0.2.50	GET	200 OK	2016-07-21 21:26:40-07	2826662
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 21:26:59-07	2826663
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 21:27:36-07	2826664
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 21:27:17-07	2826665
/	203.0.113.216	GET	200 OK	2016-07-21 21:26:43-07	2826666
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-21 21:27:21-07	2826667
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-21 21:27:40-07	2826668
/	198.51.100.253	GET	200 OK	2016-07-21 21:26:46-07	2826669
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-21 21:27:28-07	2826670
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-21 21:27:05-07	2826671
/	192.0.2.148	GET	200 OK	2016-07-21 21:26:52-07	2826672
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 21:27:24-07	2826673
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-21 21:27:42-07	2826674
/	203.0.113.126	GET	200 OK	2016-07-21 21:26:55-07	2826675
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-21 21:27:36-07	2826676
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-21 21:27:45-07	2826677
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-21 21:27:39-07	2826678
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-21 21:27:29-07	2826679
/	203.0.113.27	GET	200 OK	2016-07-21 21:27:04-07	2826680
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-21 21:28:03-07	2826681
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-21 21:27:24-07	2826682
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 21:28:00-07	2826683
/	192.0.2.118	GET	200 OK	2016-07-21 21:27:11-07	2826684
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-21 21:27:46-07	2826685
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-21 21:27:29-07	2826686
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-21 21:27:29-07	2826687
/	203.0.113.254	GET	200 OK	2016-07-21 21:27:21-07	2826688
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-21 21:28:03-07	2826689
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-21 21:27:53-07	2826690
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-21 21:27:56-07	2826691
/	198.51.100.141	GET	200 OK	2016-07-21 21:27:23-07	2826692
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-21 21:27:49-07	2826693
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 21:27:38-07	2826694
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-21 21:28:00-07	2826695
/	203.0.113.81	GET	200 OK	2016-07-21 21:27:31-07	2826696
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-21 21:28:04-07	2826697
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 21:28:23-07	2826698
/	198.51.100.96	GET	200 OK	2016-07-21 21:27:35-07	2826699
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 21:28:06-07	2826700
/	198.51.100.232	GET	200 OK	2016-07-21 21:27:36-07	2826701
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-21 21:28:00-07	2826702
/	203.0.113.116	GET	200 OK	2016-07-21 21:27:43-07	2826703
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-21 21:28:16-07	2826704
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-21 21:28:27-07	2826705
/	192.0.2.19	GET	200 OK	2016-07-21 21:27:47-07	2826706
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 21:28:38-07	2826707
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 21:28:40-07	2826708
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-21 21:28:34-07	2826709
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-21 21:28:39-07	2826710
/	198.51.100.229	GET	200 OK	2016-07-21 21:27:53-07	2826711
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-21 21:28:35-07	2826712
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-21 21:28:25-07	2826713
/	192.0.2.14	GET	200 OK	2016-07-21 21:27:58-07	2826714
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-21 21:28:41-07	2826715
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-21 21:28:55-07	2826716
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-21 21:28:48-07	2826717
/	192.0.2.228	GET	200 OK	2016-07-21 21:28:07-07	2826718
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 21:28:31-07	2826719
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 21:28:52-07	2826720
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-21 21:28:41-07	2826721
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-21 21:28:50-07	2826722
/	192.0.2.39	GET	200 OK	2016-07-21 21:28:09-07	2826723
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-21 21:29:06-07	2826724
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-21 21:28:45-07	2826725
/	203.0.113.218	GET	200 OK	2016-07-21 21:28:18-07	2826726
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 21:28:49-07	2826727
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-21 21:29:01-07	2826728
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 21:28:34-07	2826729
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 21:28:39-07	2826730
/	198.51.100.248	GET	200 OK	2016-07-21 21:28:26-07	2826731
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 21:29:03-07	2826732
/	203.0.113.228	GET	200 OK	2016-07-21 21:28:27-07	2826733
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 21:28:57-07	2826734
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 21:28:55-07	2826735
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 21:29:21-07	2826736
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-21 21:28:53-07	2826737
/	198.51.100.118	GET	200 OK	2016-07-21 21:28:34-07	2826738
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 21:29:04-07	2826739
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-21 21:29:14-07	2826740
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 21:29:34-07	2826741
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 21:28:51-07	2826742
/	198.51.100.44	GET	200 OK	2016-07-21 21:28:44-07	2826743
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 21:29:43-07	2826744
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-21 21:29:37-07	2826745
/	192.0.2.233	GET	200 OK	2016-07-21 21:28:47-07	2826746
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-21 21:29:05-07	2826747
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-21 21:29:05-07	2826748
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-21 21:29:15-07	2826749
/	198.51.100.169	GET	200 OK	2016-07-21 21:28:49-07	2826750
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-21 21:29:35-07	2826751
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-21 21:29:28-07	2826752
/	203.0.113.24	GET	200 OK	2016-07-21 21:28:51-07	2826753
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-21 21:29:46-07	2826754
/	203.0.113.202	GET	200 OK	2016-07-21 21:28:56-07	2826755
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 21:29:11-07	2826756
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-21 21:29:43-07	2826757
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 21:29:48-07	2826758
/	198.51.100.102	GET	200 OK	2016-07-21 21:29:05-07	2826759
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-21 21:29:51-07	2826760
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 21:30:00-07	2826761
/	192.0.2.221	GET	200 OK	2016-07-21 21:29:09-07	2826762
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-21 21:29:28-07	2826763
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-21 21:29:55-07	2826764
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-21 21:29:31-07	2826765
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-21 21:29:56-07	2826766
/	198.51.100.234	GET	200 OK	2016-07-21 21:29:12-07	2826767
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-21 21:29:44-07	2826768
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-21 21:29:38-07	2826769
/	198.51.100.236	GET	200 OK	2016-07-21 21:29:22-07	2826770
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-21 21:29:52-07	2826771
/	198.51.100.141	GET	200 OK	2016-07-21 21:29:25-07	2826772
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-21 21:30:20-07	2826773
/	203.0.113.184	GET	200 OK	2016-07-21 21:29:34-07	2826774
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 21:30:01-07	2826775
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 21:30:30-07	2826776
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 21:29:51-07	2826777
/	203.0.113.45	GET	200 OK	2016-07-21 21:29:36-07	2826778
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-21 21:30:08-07	2826779
/	203.0.113.66	GET	200 OK	2016-07-21 21:29:45-07	2826780
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-21 21:30:11-07	2826781
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-21 21:30:34-07	2826782
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-21 21:30:39-07	2826783
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-21 21:30:35-07	2826784
/	192.0.2.159	GET	200 OK	2016-07-21 21:29:51-07	2826785
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-21 21:30:25-07	2826786
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-21 21:30:18-07	2826787
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-21 21:30:38-07	2826788
/	192.0.2.61	GET	200 OK	2016-07-21 21:29:59-07	2826789
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 21:30:43-07	2826790
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-21 21:30:52-07	2826791
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 21:30:40-07	2826792
/	198.51.100.34	GET	200 OK	2016-07-21 21:30:06-07	2826793
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 21:31:01-07	2826794
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-21 21:30:44-07	2826795
/	192.0.2.245	GET	200 OK	2016-07-21 21:30:10-07	2826796
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-21 21:30:57-07	2826797
/	192.0.2.217	GET	200 OK	2016-07-21 21:30:17-07	2826798
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-21 21:30:59-07	2826799
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-21 21:31:03-07	2826800
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-21 21:30:41-07	2826801
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-21 21:30:44-07	2826802
/	192.0.2.181	GET	200 OK	2016-07-21 21:30:19-07	2826803
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-21 21:31:02-07	2826804
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-21 21:30:36-07	2826805
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-21 21:30:34-07	2826806
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-21 21:31:18-07	2826807
/	198.51.100.122	GET	200 OK	2016-07-21 21:30:25-07	2826808
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-21 21:31:11-07	2826809
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 21:30:41-07	2826810
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-21 21:30:46-07	2826811
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-21 21:31:11-07	2826812
/	192.0.2.11	GET	200 OK	2016-07-21 21:30:35-07	2826813
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 21:31:14-07	2826814
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-21 21:31:32-07	2826815
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-21 21:31:16-07	2826816
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-21 21:31:35-07	2826817
/	198.51.100.76	GET	200 OK	2016-07-21 21:30:39-07	2826818
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-21 21:31:33-07	2826819
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-21 21:31:10-07	2826821
/	203.0.113.202	GET	200 OK	2016-07-21 21:30:52-07	2826822
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-21 21:31:12-07	2826823
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-21 21:31:21-07	2826824
/	198.51.100.188	GET	200 OK	2016-07-21 21:31:00-07	2826825
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-21 21:31:50-07	2826826
/	192.0.2.153	GET	200 OK	2016-07-21 21:31:09-07	2826827
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-21 21:31:43-07	2826828
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 21:31:29-07	2826829
/	192.0.2.90	GET	200 OK	2016-07-21 21:31:13-07	2826830
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 21:32:08-07	2826831
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-21 21:31:48-07	2826832
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 21:31:35-07	2826833
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-21 21:32:01-07	2826834
/	203.0.113.74	GET	200 OK	2016-07-21 21:31:21-07	2826835
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-21 21:32:02-07	2826836
/	198.51.100.122	GET	200 OK	2016-07-21 21:31:25-07	2826837
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-21 21:32:20-07	2826838
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-21 21:31:48-07	2826839
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-21 21:31:56-07	2826840
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-21 21:32:24-07	2826841
/	192.0.2.69	GET	200 OK	2016-07-21 21:31:29-07	2826842
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 21:32:06-07	2826843
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-21 21:31:54-07	2826844
/	192.0.2.93	GET	200 OK	2016-07-21 21:31:32-07	2826845
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 21:32:27-07	2826846
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 21:32:00-07	2826847
/	192.0.2.152	GET	200 OK	2016-07-21 21:31:35-07	2826848
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 21:32:32-07	2826849
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-21 21:31:58-07	2826850
/	198.51.100.85	GET	200 OK	2016-07-21 21:31:38-07	2826851
/article/so-many-bearsu	198.51.100.85	GET	404 NOT FOUND	2016-07-21 21:32:14-07	2826852
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-21 21:31:59-07	2826853
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-21 21:32:34-07	2826854
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-21 21:32:11-07	2826855
/	198.51.100.161	GET	200 OK	2016-07-21 21:31:43-07	2826856
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 21:32:41-07	2826857
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 21:32:40-07	2826858
/	203.0.113.32	GET	200 OK	2016-07-21 21:31:44-07	2826859
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 21:32:30-07	2826860
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-21 21:32:01-07	2826861
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-21 21:32:30-07	2826862
/	203.0.113.69	GET	200 OK	2016-07-21 21:31:48-07	2826863
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-21 21:32:24-07	2826864
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 21:32:06-07	2826865
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-21 21:32:44-07	2826866
/	203.0.113.158	GET	200 OK	2016-07-21 21:31:51-07	2826867
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-21 21:32:41-07	2826868
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 21:32:40-07	2826869
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 21:32:11-07	2826870
/	198.51.100.62	GET	200 OK	2016-07-21 21:31:55-07	2826871
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-21 21:32:11-07	2826872
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-21 21:32:53-07	2826873
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-21 21:32:21-07	2826874
/	203.0.113.52	GET	200 OK	2016-07-21 21:31:57-07	2826875
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 21:32:35-07	2826876
/	203.0.113.102	GET	200 OK	2016-07-21 21:32:01-07	2826877
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-21 21:32:47-07	2826878
/	198.51.100.69	GET	200 OK	2016-07-21 21:32:07-07	2826879
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 21:32:52-07	2826880
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-21 21:32:56-07	2826881
/	203.0.113.86	GET	200 OK	2016-07-21 21:32:14-07	2826882
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-21 21:32:41-07	2826883
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-21 21:32:36-07	2826884
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-21 21:33:00-07	2826885
/	192.0.2.102	GET	200 OK	2016-07-21 21:32:24-07	2826886
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-21 21:33:04-07	2826887
/	203.0.113.235	GET	200 OK	2016-07-21 21:32:28-07	2826888
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-21 21:33:24-07	2826889
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-21 21:32:50-07	2826890
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-21 21:33:04-07	2826891
/	198.51.100.33	GET	200 OK	2016-07-21 21:32:36-07	2826892
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-21 21:33:11-07	2826893
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-21 21:33:25-07	2826894
/	198.51.100.32	GET	200 OK	2016-07-21 21:32:39-07	2826895
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-21 21:32:54-07	2826896
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-21 21:32:55-07	2826897
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-21 21:33:30-07	2826898
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-21 21:33:20-07	2826899
/	192.0.2.98	GET	200 OK	2016-07-21 21:32:43-07	2826900
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-21 21:33:35-07	2826901
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-21 21:33:38-07	2826902
/	198.51.100.41	GET	200 OK	2016-07-21 21:32:51-07	2826903
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-21 21:33:48-07	2826904
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-21 21:33:27-07	2826905
/	192.0.2.11	GET	200 OK	2016-07-21 21:32:52-07	2826906
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-21 21:33:38-07	2826907
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 21:33:41-07	2826908
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-21 21:33:16-07	2826909
/	198.51.100.134	GET	200 OK	2016-07-21 21:32:56-07	2826910
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-21 21:33:26-07	2826911
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-21 21:33:51-07	2826912
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-21 21:33:50-07	2826913
/	192.0.2.33	GET	200 OK	2016-07-21 21:33:05-07	2826914
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 21:33:52-07	2826915
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 21:33:35-07	2826916
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-21 21:33:41-07	2826917
/	198.51.100.157	GET	200 OK	2016-07-21 21:33:12-07	2826918
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-21 21:33:56-07	2826919
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-21 21:33:42-07	2826920
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-21 21:33:56-07	2826921
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-21 21:33:51-07	2826922
/	198.51.100.78	GET	200 OK	2016-07-21 21:33:20-07	2826923
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-21 21:33:48-07	2826924
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-21 21:33:37-07	2826925
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-21 21:34:16-07	2826926
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-21 21:34:07-07	2826927
/	198.51.100.160	GET	200 OK	2016-07-21 21:33:22-07	2826928
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 21:34:09-07	2826929
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 21:34:07-07	2826930
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-21 21:33:54-07	2826931
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-21 21:34:02-07	2826932
/	198.51.100.202	GET	200 OK	2016-07-21 21:33:24-07	2826933
/article/candidate-is-jerkz	198.51.100.202	GET	404 NOT FOUND	2016-07-21 21:34:12-07	2826934
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-21 21:33:45-07	2826935
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-21 21:34:21-07	2826936
/	198.51.100.114	GET	200 OK	2016-07-21 21:33:34-07	2826937
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-21 21:34:10-07	2826938
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-21 21:34:29-07	2826939
/	198.51.100.253	GET	200 OK	2016-07-21 21:33:41-07	2826940
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 21:34:10-07	2826941
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 21:34:28-07	2826942
/	198.51.100.75	GET	200 OK	2016-07-21 21:33:51-07	2826943
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-21 21:34:30-07	2826944
/	203.0.113.54	GET	200 OK	2016-07-21 21:33:55-07	2826945
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-21 21:34:23-07	2826946
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-21 21:34:42-07	2826947
/	203.0.113.85	GET	200 OK	2016-07-21 21:33:56-07	2826948
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-21 21:34:24-07	2826949
/	203.0.113.189	GET	200 OK	2016-07-21 21:33:58-07	2826950
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-21 21:34:42-07	2826951
/	192.0.2.129	GET	200 OK	2016-07-21 21:34:00-07	2826952
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-21 21:34:43-07	2826953
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-21 21:34:57-07	2826954
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-21 21:34:46-07	2826955
/	198.51.100.28	GET	200 OK	2016-07-21 21:34:02-07	2826956
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 21:34:30-07	2826957
/	198.51.100.223	GET	200 OK	2016-07-21 21:34:11-07	2826958
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-21 21:34:55-07	2826959
/	198.51.100.58	GET	200 OK	2016-07-21 21:34:20-07	2826960
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-21 21:34:54-07	2826961
/	198.51.100.251	GET	200 OK	2016-07-21 21:34:26-07	2826962
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-21 21:35:05-07	2826963
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 21:34:58-07	2826964
/	198.51.100.219	GET	200 OK	2016-07-21 21:34:32-07	2826965
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-21 21:34:58-07	2826966
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 21:35:14-07	2826967
/	192.0.2.241	GET	200 OK	2016-07-21 21:34:34-07	2826968
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-21 21:35:21-07	2826969
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-21 21:34:55-07	2826970
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-21 21:35:04-07	2826971
/	192.0.2.227	GET	200 OK	2016-07-21 21:34:35-07	2826972
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-21 21:35:02-07	2826973
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 21:34:50-07	2826974
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-21 21:34:58-07	2826975
/	192.0.2.21	GET	200 OK	2016-07-21 21:34:40-07	2826976
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 21:35:12-07	2826977
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-21 21:35:19-07	2826978
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-21 21:35:00-07	2826979
/	203.0.113.171	GET	200 OK	2016-07-21 21:34:43-07	2826980
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-21 21:35:34-07	2826981
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-21 21:35:35-07	2826982
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-21 21:35:43-07	2826983
/	203.0.113.150	GET	200 OK	2016-07-21 21:34:47-07	2826984
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-21 21:35:45-07	2826985
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-21 21:35:04-07	2826986
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-21 21:35:46-07	2826987
/	192.0.2.214	GET	200 OK	2016-07-21 21:34:49-07	2826988
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-21 21:35:22-07	2826989
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-21 21:35:37-07	2826990
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-21 21:35:47-07	2826991
/	192.0.2.120	GET	200 OK	2016-07-21 21:34:53-07	2826992
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-21 21:35:25-07	2826993
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-21 21:35:33-07	2826994
/	203.0.113.60	GET	200 OK	2016-07-21 21:34:56-07	2826995
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 21:35:40-07	2826996
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-21 21:35:27-07	2826997
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 21:35:44-07	2826998
/	192.0.2.126	GET	200 OK	2016-07-21 21:34:59-07	2826999
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-21 21:35:42-07	2827000
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-21 21:35:25-07	2827001
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-21 21:35:21-07	2827002
/	198.51.100.142	GET	200 OK	2016-07-21 21:35:06-07	2827003
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-21 21:35:25-07	2827004
/	192.0.2.208	GET	200 OK	2016-07-21 21:35:09-07	2827005
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-21 21:36:08-07	2827006
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-21 21:35:44-07	2827007
/	192.0.2.7	GET	200 OK	2016-07-21 21:35:13-07	2827008
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-21 21:35:54-07	2827009
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-21 21:36:04-07	2827010
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 21:35:41-07	2827011
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-21 21:35:41-07	2827012
/	203.0.113.21	GET	200 OK	2016-07-21 21:35:19-07	2827013
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-21 21:36:06-07	2827014
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-21 21:35:54-07	2827015
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-21 21:35:59-07	2827016
/	203.0.113.210	GET	200 OK	2016-07-21 21:35:29-07	2827017
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-21 21:36:18-07	2827018
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-21 21:36:23-07	2827019
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-21 21:36:19-07	2827020
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 21:35:50-07	2827021
/	192.0.2.129	GET	200 OK	2016-07-21 21:35:35-07	2827022
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-21 21:36:18-07	2827023
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-21 21:36:17-07	2827024
/	203.0.113.216	GET	200 OK	2016-07-21 21:35:36-07	2827025
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-21 21:36:05-07	2827026
/	198.51.100.61	GET	200 OK	2016-07-21 21:35:43-07	2827027
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-21 21:36:05-07	2827028
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 21:36:24-07	2827029
/	192.0.2.150	GET	200 OK	2016-07-21 21:35:48-07	2827030
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-21 21:36:05-07	2827031
/	198.51.100.2	GET	200 OK	2016-07-21 21:35:52-07	2827032
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 21:36:27-07	2827033
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-21 21:36:51-07	2827034
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-21 21:36:38-07	2827035
/	203.0.113.44	GET	200 OK	2016-07-21 21:35:56-07	2827036
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 21:36:55-07	2827037
/	192.0.2.62	GET	200 OK	2016-07-21 21:35:58-07	2827038
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-21 21:36:19-07	2827039
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 21:36:14-07	2827040
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-21 21:36:25-07	2827041
/	192.0.2.143	GET	200 OK	2016-07-21 21:36:01-07	2827042
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-21 21:36:50-07	2827043
/	192.0.2.120	GET	200 OK	2016-07-21 21:36:06-07	2827044
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-21 21:36:59-07	2827045
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-21 21:37:01-07	2827046
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-21 21:36:25-07	2827047
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-21 21:36:28-07	2827048
/	192.0.2.109	GET	200 OK	2016-07-21 21:36:13-07	2827049
/article/trouble-for-troubledd	192.0.2.109	GET	404 NOT FOUND	2016-07-21 21:36:41-07	2827050
/	192.0.2.183	GET	200 OK	2016-07-21 21:36:14-07	2827051
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-21 21:37:13-07	2827052
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-21 21:36:31-07	2827053
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-21 21:36:29-07	2827054
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-21 21:36:55-07	2827055
/	192.0.2.147	GET	200 OK	2016-07-21 21:36:23-07	2827056
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-21 21:36:42-07	2827057
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 21:36:40-07	2827058
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 21:36:51-07	2827059
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-21 21:36:51-07	2827060
/	203.0.113.44	GET	200 OK	2016-07-21 21:36:29-07	2827061
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-21 21:37:10-07	2827062
/	198.51.100.51	GET	200 OK	2016-07-21 21:36:33-07	2827063
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 21:37:04-07	2827064
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-21 21:37:30-07	2827065
/article/bears-love-berriesg	198.51.100.51	GET	404 NOT FOUND	2016-07-21 21:37:00-07	2827066
/	198.51.100.205	GET	200 OK	2016-07-21 21:36:36-07	2827067
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-21 21:37:29-07	2827068
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-21 21:37:08-07	2827069
/	192.0.2.150	GET	200 OK	2016-07-21 21:36:45-07	2827070
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 21:37:41-07	2827071
/	192.0.2.58	GET	200 OK	2016-07-21 21:36:48-07	2827072
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-21 21:37:32-07	2827073
/	203.0.113.75	GET	200 OK	2016-07-21 21:36:54-07	2827074
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-21 21:37:47-07	2827075
/	192.0.2.67	GET	200 OK	2016-07-21 21:36:59-07	2827076
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-21 21:37:35-07	2827077
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-21 21:37:31-07	2827078
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 21:37:33-07	2827079
/	203.0.113.5	GET	200 OK	2016-07-21 21:37:05-07	2827080
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-21 21:37:53-07	2827081
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 21:37:42-07	2827082
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 21:37:44-07	2827083
/	203.0.113.92	GET	200 OK	2016-07-21 21:37:11-07	2827084
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-21 21:38:02-07	2827085
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-21 21:37:45-07	2827086
/	198.51.100.183	GET	200 OK	2016-07-21 21:37:17-07	2827087
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-21 21:37:37-07	2827088
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 21:37:36-07	2827089
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-21 21:37:33-07	2827090
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-21 21:37:43-07	2827091
/	192.0.2.67	GET	200 OK	2016-07-21 21:37:24-07	2827092
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-21 21:37:52-07	2827093
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-21 21:37:52-07	2827094
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-21 21:37:41-07	2827095
/	203.0.113.177	GET	200 OK	2016-07-21 21:37:31-07	2827096
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-21 21:37:58-07	2827097
/	192.0.2.227	GET	200 OK	2016-07-21 21:37:36-07	2827098
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-21 21:38:18-07	2827099
/	192.0.2.16	GET	200 OK	2016-07-21 21:37:43-07	2827100
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-21 21:38:30-07	2827101
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-21 21:38:40-07	2827102
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-21 21:37:59-07	2827103
/	203.0.113.207	GET	200 OK	2016-07-21 21:37:46-07	2827104
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-21 21:38:36-07	2827105
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 21:38:30-07	2827106
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-21 21:38:36-07	2827107
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-21 21:38:15-07	2827108
/	203.0.113.86	GET	200 OK	2016-07-21 21:37:48-07	2827109
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-21 21:38:07-07	2827110
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-21 21:38:03-07	2827111
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-21 21:38:47-07	2827112
/	203.0.113.54	GET	200 OK	2016-07-21 21:37:58-07	2827113
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-21 21:38:46-07	2827114
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-21 21:38:36-07	2827115
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-21 21:38:14-07	2827116
/	198.51.100.44	GET	200 OK	2016-07-21 21:38:06-07	2827117
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-21 21:38:46-07	2827118
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-21 21:38:50-07	2827119
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-21 21:38:57-07	2827120
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 21:39:05-07	2827121
/	198.51.100.215	GET	200 OK	2016-07-21 21:38:08-07	2827122
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-21 21:38:44-07	2827123
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-21 21:38:47-07	2827124
/	203.0.113.91	GET	200 OK	2016-07-21 21:38:11-07	2827125
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-21 21:39:08-07	2827126
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-21 21:38:41-07	2827127
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-21 21:38:52-07	2827128
/	192.0.2.26	GET	200 OK	2016-07-21 21:38:17-07	2827129
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-21 21:38:32-07	2827130
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-21 21:39:13-07	2827131
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-21 21:39:01-07	2827132
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-21 21:38:38-07	2827133
/	203.0.113.228	GET	200 OK	2016-07-21 21:38:21-07	2827134
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 21:38:49-07	2827135
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 21:38:47-07	2827136
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-21 21:39:14-07	2827137
/article/media-obsessed-with-bearsp	203.0.113.228	GET	404 NOT FOUND	2016-07-21 21:38:47-07	2827138
/	192.0.2.10	GET	200 OK	2016-07-21 21:38:30-07	2827139
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-21 21:38:51-07	2827140
/	203.0.113.37	GET	200 OK	2016-07-21 21:38:33-07	2827141
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-21 21:39:25-07	2827142
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-21 21:39:20-07	2827143
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-21 21:39:19-07	2827144
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-21 21:39:20-07	2827145
/	198.51.100.109	GET	200 OK	2016-07-21 21:38:38-07	2827146
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-21 21:39:03-07	2827147
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 21:39:36-07	2827148
/	192.0.2.26	GET	200 OK	2016-07-21 21:38:39-07	2827149
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-21 21:39:30-07	2827150
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-21 21:38:54-07	2827151
/	203.0.113.55	GET	200 OK	2016-07-21 21:38:45-07	2827152
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-21 21:39:15-07	2827153
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 21:39:40-07	2827154
/	203.0.113.34	GET	200 OK	2016-07-21 21:38:55-07	2827155
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-21 21:39:44-07	2827156
/	203.0.113.80	GET	200 OK	2016-07-21 21:39:00-07	2827157
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-21 21:39:23-07	2827158
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-21 21:39:36-07	2827159
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-21 21:39:33-07	2827160
/	198.51.100.249	GET	200 OK	2016-07-21 21:39:05-07	2827161
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-21 21:39:50-07	2827162
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-21 21:39:56-07	2827163
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-21 21:39:53-07	2827164
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-21 21:39:33-07	2827165
/	203.0.113.73	GET	200 OK	2016-07-21 21:39:06-07	2827166
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-21 21:40:06-07	2827167
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-21 21:39:24-07	2827168
/	198.51.100.173	GET	200 OK	2016-07-21 21:39:07-07	2827169
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 21:39:23-07	2827170
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 21:39:52-07	2827171
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-21 21:39:46-07	2827172
/	198.51.100.177	GET	200 OK	2016-07-21 21:39:08-07	2827173
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-21 21:39:53-07	2827174
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-21 21:39:53-07	2827175
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-21 21:39:30-07	2827176
/	198.51.100.42	GET	200 OK	2016-07-21 21:39:13-07	2827177
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 21:39:52-07	2827178
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-21 21:40:02-07	2827179
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-21 21:40:01-07	2827180
/	198.51.100.250	GET	200 OK	2016-07-21 21:39:20-07	2827181
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-21 21:40:17-07	2827182
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-21 21:39:38-07	2827183
/	203.0.113.41	GET	200 OK	2016-07-21 21:39:22-07	2827184
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 21:39:41-07	2827185
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-21 21:40:01-07	2827186
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 21:39:42-07	2827187
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 21:39:44-07	2827188
/	203.0.113.2	GET	200 OK	2016-07-21 21:39:32-07	2827189
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-21 21:40:06-07	2827190
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-21 21:40:27-07	2827191
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 21:40:12-07	2827192
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 21:40:29-07	2827193
/	198.51.100.58	GET	200 OK	2016-07-21 21:39:36-07	2827194
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 21:40:32-07	2827195
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 21:39:52-07	2827196
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-21 21:39:54-07	2827197
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-21 21:39:57-07	2827198
/	198.51.100.86	GET	200 OK	2016-07-21 21:39:45-07	2827199
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-21 21:40:23-07	2827200
/	198.51.100.71	GET	200 OK	2016-07-21 21:39:54-07	2827201
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-21 21:40:14-07	2827202
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-21 21:40:26-07	2827203
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-21 21:40:46-07	2827204
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-21 21:40:20-07	2827205
/	203.0.113.70	GET	200 OK	2016-07-21 21:39:58-07	2827206
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 21:40:36-07	2827207
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-21 21:40:38-07	2827208
/	203.0.113.89	GET	200 OK	2016-07-21 21:39:59-07	2827209
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-21 21:40:49-07	2827210
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-21 21:40:24-07	2827211
/	203.0.113.207	GET	200 OK	2016-07-21 21:40:03-07	2827212
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-21 21:40:32-07	2827213
/	203.0.113.142	GET	200 OK	2016-07-21 21:40:12-07	2827214
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-21 21:40:41-07	2827215
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-21 21:40:30-07	2827216
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 21:40:47-07	2827217
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-21 21:40:36-07	2827218
/	203.0.113.96	GET	200 OK	2016-07-21 21:40:20-07	2827219
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 21:41:09-07	2827220
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-21 21:41:13-07	2827221
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 21:40:42-07	2827222
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-21 21:41:07-07	2827223
/	192.0.2.196	GET	200 OK	2016-07-21 21:40:29-07	2827224
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-21 21:41:12-07	2827225
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 21:41:28-07	2827226
/	198.51.100.113	GET	200 OK	2016-07-21 21:40:39-07	2827227
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-21 21:41:06-07	2827228
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-21 21:41:17-07	2827229
/	192.0.2.164	GET	200 OK	2016-07-21 21:40:41-07	2827230
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-21 21:41:14-07	2827231
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-21 21:40:57-07	2827232
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 21:41:40-07	2827233
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 21:41:12-07	2827234
/	192.0.2.17	GET	200 OK	2016-07-21 21:40:47-07	2827235
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-21 21:41:39-07	2827236
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 21:41:32-07	2827237
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-21 21:41:19-07	2827238
/	192.0.2.31	GET	200 OK	2016-07-21 21:40:50-07	2827239
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-21 21:41:27-07	2827240
/	203.0.113.144	GET	200 OK	2016-07-21 21:40:56-07	2827241
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-21 21:41:21-07	2827242
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 21:41:31-07	2827243
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-21 21:41:37-07	2827244
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 21:41:34-07	2827245
/	192.0.2.170	GET	200 OK	2016-07-21 21:41:06-07	2827246
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-21 21:41:47-07	2827247
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-21 21:42:04-07	2827248
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 21:41:53-07	2827249
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 21:41:32-07	2827250
/	192.0.2.230	GET	200 OK	2016-07-21 21:41:11-07	2827251
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 21:42:07-07	2827252
/	192.0.2.119	GET	200 OK	2016-07-21 21:41:21-07	2827253
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-21 21:42:08-07	2827254
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-21 21:42:16-07	2827255
/	192.0.2.34	GET	200 OK	2016-07-21 21:41:27-07	2827256
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-21 21:42:19-07	2827257
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 21:42:19-07	2827258
/	203.0.113.134	GET	200 OK	2016-07-21 21:41:33-07	2827259
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-21 21:42:09-07	2827260
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 21:41:55-07	2827261
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-21 21:42:26-07	2827262
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-21 21:42:09-07	2827263
/	198.51.100.190	GET	200 OK	2016-07-21 21:41:36-07	2827264
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-21 21:42:13-07	2827265
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-21 21:42:34-07	2827266
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-21 21:41:51-07	2827267
/	198.51.100.146	GET	200 OK	2016-07-21 21:41:44-07	2827268
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 21:42:04-07	2827269
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 21:42:28-07	2827270
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-21 21:42:15-07	2827271
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 21:42:40-07	2827272
/	198.51.100.156	GET	200 OK	2016-07-21 21:41:54-07	2827273
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-21 21:42:10-07	2827274
/	192.0.2.18	GET	200 OK	2016-07-21 21:41:58-07	2827275
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-21 21:42:51-07	2827276
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-21 21:42:26-07	2827277
/	192.0.2.163	GET	200 OK	2016-07-21 21:41:59-07	2827278
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-21 21:42:42-07	2827279
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-21 21:42:53-07	2827280
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-21 21:42:50-07	2827281
/	198.51.100.211	GET	200 OK	2016-07-21 21:42:00-07	2827282
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-21 21:42:45-07	2827283
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-21 21:42:50-07	2827284
/	203.0.113.240	GET	200 OK	2016-07-21 21:42:07-07	2827285
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 21:43:07-07	2827286
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-21 21:42:48-07	2827287
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-21 21:42:35-07	2827288
/	192.0.2.168	GET	200 OK	2016-07-21 21:42:10-07	2827289
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-21 21:43:06-07	2827290
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-21 21:42:51-07	2827291
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-21 21:42:25-07	2827292
/	198.51.100.221	GET	200 OK	2016-07-21 21:42:14-07	2827293
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-21 21:42:47-07	2827294
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-21 21:42:45-07	2827295
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-21 21:42:41-07	2827296
/	198.51.100.49	GET	200 OK	2016-07-21 21:42:24-07	2827297
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 21:43:14-07	2827298
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-21 21:43:12-07	2827299
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-21 21:42:59-07	2827300
/	203.0.113.232	GET	200 OK	2016-07-21 21:42:32-07	2827301
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-21 21:43:02-07	2827302
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-21 21:43:22-07	2827303
/	203.0.113.165	GET	200 OK	2016-07-21 21:42:37-07	2827304
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 21:43:01-07	2827305
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-21 21:43:13-07	2827306
/	203.0.113.41	GET	200 OK	2016-07-21 21:42:41-07	2827307
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-21 21:43:26-07	2827308
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-21 21:43:13-07	2827309
/	198.51.100.82	GET	200 OK	2016-07-21 21:42:42-07	2827310
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-21 21:43:20-07	2827311
/	198.51.100.34	GET	200 OK	2016-07-21 21:42:48-07	2827312
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 21:43:23-07	2827313
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-21 21:43:48-07	2827314
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-21 21:43:29-07	2827315
/	198.51.100.190	GET	200 OK	2016-07-21 21:42:55-07	2827316
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-21 21:43:29-07	2827317
/	192.0.2.158	GET	200 OK	2016-07-21 21:43:02-07	2827318
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 21:43:18-07	2827319
/	192.0.2.156	GET	200 OK	2016-07-21 21:43:10-07	2827320
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-21 21:43:46-07	2827321
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-21 21:43:44-07	2827322
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-21 21:43:29-07	2827323
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-21 21:43:27-07	2827324
/	198.51.100.233	GET	200 OK	2016-07-21 21:43:17-07	2827325
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-21 21:44:05-07	2827326
/	192.0.2.148	GET	200 OK	2016-07-21 21:43:22-07	2827327
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-21 21:44:07-07	2827328
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-21 21:43:52-07	2827329
/	198.51.100.245	GET	200 OK	2016-07-21 21:43:25-07	2827330
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-21 21:44:24-07	2827331
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 21:43:46-07	2827332
/article/bears-love-berriesd	198.51.100.245	GET	404 NOT FOUND	2016-07-21 21:44:00-07	2827333
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 21:44:14-07	2827334
/	198.51.100.18	GET	200 OK	2016-07-21 21:43:27-07	2827335
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-21 21:44:02-07	2827336
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-21 21:44:23-07	2827337
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-21 21:43:47-07	2827338
/	203.0.113.162	GET	200 OK	2016-07-21 21:43:33-07	2827339
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-21 21:44:07-07	2827340
/	203.0.113.48	GET	200 OK	2016-07-21 21:43:36-07	2827341
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-21 21:44:26-07	2827342
/	198.51.100.176	GET	200 OK	2016-07-21 21:43:44-07	2827343
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-21 21:44:21-07	2827344
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-21 21:44:08-07	2827345
/	203.0.113.13	GET	200 OK	2016-07-21 21:43:50-07	2827346
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-21 21:44:44-07	2827347
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-21 21:44:14-07	2827348
/	198.51.100.150	GET	200 OK	2016-07-21 21:43:51-07	2827349
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-21 21:44:12-07	2827350
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-21 21:44:24-07	2827351
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 21:44:43-07	2827352
/	203.0.113.26	GET	200 OK	2016-07-21 21:44:01-07	2827353
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-21 21:44:39-07	2827354
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 21:44:35-07	2827355
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-21 21:44:45-07	2827356
/	203.0.113.33	GET	200 OK	2016-07-21 21:44:08-07	2827357
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-21 21:44:53-07	2827358
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-21 21:44:25-07	2827359
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 21:44:30-07	2827360
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-21 21:44:42-07	2827361
/	203.0.113.144	GET	200 OK	2016-07-21 21:44:14-07	2827362
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-21 21:45:11-07	2827363
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-21 21:44:50-07	2827364
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-21 21:44:44-07	2827365
/	192.0.2.12	GET	200 OK	2016-07-21 21:44:21-07	2827366
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-21 21:45:19-07	2827367
/	198.51.100.119	GET	200 OK	2016-07-21 21:44:24-07	2827368
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-21 21:44:45-07	2827369
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-21 21:44:55-07	2827370
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-21 21:45:08-07	2827371
/	203.0.113.231	GET	200 OK	2016-07-21 21:44:31-07	2827372
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-21 21:45:06-07	2827373
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-21 21:45:07-07	2827374
/	203.0.113.166	GET	200 OK	2016-07-21 21:44:36-07	2827375
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-21 21:45:03-07	2827376
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-21 21:44:56-07	2827377
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 21:45:21-07	2827378
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 21:45:08-07	2827379
/	203.0.113.73	GET	200 OK	2016-07-21 21:44:39-07	2827380
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 21:45:11-07	2827381
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 21:45:12-07	2827382
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-21 21:45:31-07	2827383
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 21:45:32-07	2827384
/	198.51.100.248	GET	200 OK	2016-07-21 21:44:46-07	2827385
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-21 21:45:14-07	2827386
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 21:45:30-07	2827387
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 21:45:07-07	2827388
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-21 21:45:33-07	2827390
/article/candidate-is-jerkr	198.51.100.181	GET	404 NOT FOUND	2016-07-21 21:45:33-07	2827391
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-21 21:45:36-07	2827392
/	203.0.113.236	GET	200 OK	2016-07-21 21:44:57-07	2827393
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-21 21:45:22-07	2827394
/	198.51.100.80	GET	200 OK	2016-07-21 21:45:04-07	2827395
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-21 21:45:32-07	2827396
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 21:45:38-07	2827397
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 21:45:49-07	2827398
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 21:45:31-07	2827399
/	203.0.113.84	GET	200 OK	2016-07-21 21:45:11-07	2827400
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-21 21:45:48-07	2827401
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-21 21:46:02-07	2827402
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-21 21:46:07-07	2827403
/	203.0.113.128	GET	200 OK	2016-07-21 21:45:16-07	2827404
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-21 21:46:15-07	2827405
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-21 21:45:40-07	2827406
/	203.0.113.196	GET	200 OK	2016-07-21 21:45:20-07	2827407
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-21 21:46:13-07	2827408
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 21:45:42-07	2827409
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-21 21:46:10-07	2827410
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-21 21:45:47-07	2827411
/	198.51.100.163	GET	200 OK	2016-07-21 21:45:29-07	2827412
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-21 21:46:06-07	2827413
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-21 21:46:14-07	2827414
/	192.0.2.196	GET	200 OK	2016-07-21 21:45:33-07	2827415
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 21:46:19-07	2827416
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 21:46:19-07	2827417
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-21 21:46:07-07	2827418
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-21 21:46:25-07	2827419
/	198.51.100.30	GET	200 OK	2016-07-21 21:45:37-07	2827420
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-21 21:46:13-07	2827421
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-21 21:46:04-07	2827422
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-21 21:46:10-07	2827423
/	192.0.2.112	GET	200 OK	2016-07-21 21:45:45-07	2827424
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-21 21:46:35-07	2827425
/	198.51.100.1	GET	200 OK	2016-07-21 21:45:48-07	2827426
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-21 21:46:30-07	2827427
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-21 21:46:39-07	2827428
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-21 21:46:05-07	2827429
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-21 21:46:44-07	2827430
/	203.0.113.5	GET	200 OK	2016-07-21 21:45:53-07	2827431
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-21 21:46:12-07	2827432
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 21:46:09-07	2827433
/	198.51.100.182	GET	200 OK	2016-07-21 21:46:03-07	2827434
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-21 21:46:35-07	2827435
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-21 21:46:41-07	2827436
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-21 21:46:37-07	2827437
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-21 21:46:47-07	2827438
/	203.0.113.180	GET	200 OK	2016-07-21 21:46:07-07	2827439
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-21 21:46:42-07	2827440
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 21:46:32-07	2827441
/	203.0.113.11	GET	200 OK	2016-07-21 21:46:14-07	2827442
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 21:46:46-07	2827443
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-21 21:47:09-07	2827444
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 21:46:50-07	2827445
/	203.0.113.122	GET	200 OK	2016-07-21 21:46:15-07	2827446
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 21:46:56-07	2827447
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-21 21:47:13-07	2827448
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 21:46:59-07	2827449
/	192.0.2.65	GET	200 OK	2016-07-21 21:46:18-07	2827450
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-21 21:47:08-07	2827451
/article/bad-things-gonee	192.0.2.65	GET	404 NOT FOUND	2016-07-21 21:46:51-07	2827452
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-21 21:46:52-07	2827453
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-21 21:47:04-07	2827454
/	192.0.2.130	GET	200 OK	2016-07-21 21:46:28-07	2827455
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-21 21:47:06-07	2827456
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-21 21:47:04-07	2827457
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-21 21:46:48-07	2827458
/	198.51.100.195	GET	200 OK	2016-07-21 21:46:37-07	2827459
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 21:47:37-07	2827460
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-21 21:47:25-07	2827461
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 21:47:15-07	2827462
/	192.0.2.99	GET	200 OK	2016-07-21 21:46:44-07	2827463
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-21 21:47:28-07	2827464
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-21 21:47:38-07	2827465
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-21 21:47:36-07	2827466
/	198.51.100.152	GET	200 OK	2016-07-21 21:46:48-07	2827467
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 21:47:07-07	2827468
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-21 21:47:24-07	2827469
/	198.51.100.171	GET	200 OK	2016-07-21 21:46:53-07	2827470
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-21 21:47:46-07	2827471
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-21 21:47:21-07	2827472
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-21 21:47:09-07	2827473
/	198.51.100.45	GET	200 OK	2016-07-21 21:47:02-07	2827474
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 21:47:53-07	2827475
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-21 21:47:46-07	2827476
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-21 21:47:38-07	2827477
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-21 21:47:34-07	2827478
/	198.51.100.164	GET	200 OK	2016-07-21 21:47:05-07	2827479
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-21 21:47:45-07	2827480
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-21 21:47:29-07	2827481
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-21 21:47:29-07	2827482
/	192.0.2.253	GET	200 OK	2016-07-21 21:47:10-07	2827483
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-21 21:47:27-07	2827484
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-21 21:47:49-07	2827485
/	203.0.113.27	GET	200 OK	2016-07-21 21:47:15-07	2827486
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-21 21:47:44-07	2827487
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-21 21:47:56-07	2827488
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-21 21:48:13-07	2827489
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-21 21:47:51-07	2827490
/	203.0.113.146	GET	200 OK	2016-07-21 21:47:22-07	2827491
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 21:48:11-07	2827492
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-21 21:48:04-07	2827493
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-21 21:47:48-07	2827494
/	192.0.2.57	GET	200 OK	2016-07-21 21:47:26-07	2827495
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-21 21:47:45-07	2827496
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-21 21:48:07-07	2827497
/	198.51.100.146	GET	200 OK	2016-07-21 21:47:33-07	2827498
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 21:48:07-07	2827499
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 21:48:32-07	2827500
/	192.0.2.36	GET	200 OK	2016-07-21 21:47:37-07	2827501
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-21 21:48:11-07	2827502
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-21 21:48:07-07	2827503
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-21 21:48:18-07	2827504
/	192.0.2.249	GET	200 OK	2016-07-21 21:47:45-07	2827505
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 21:48:07-07	2827506
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-21 21:48:03-07	2827507
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-21 21:48:12-07	2827508
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-21 21:48:42-07	2827509
/	198.51.100.147	GET	200 OK	2016-07-21 21:47:47-07	2827510
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-21 21:48:33-07	2827511
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-21 21:48:45-07	2827512
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-21 21:48:46-07	2827513
/	192.0.2.72	GET	200 OK	2016-07-21 21:47:54-07	2827514
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 21:48:09-07	2827515
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-21 21:48:27-07	2827516
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 21:48:43-07	2827517
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 21:48:41-07	2827518
/	203.0.113.187	GET	200 OK	2016-07-21 21:47:59-07	2827519
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-21 21:48:43-07	2827520
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-21 21:48:24-07	2827521
/	198.51.100.48	GET	200 OK	2016-07-21 21:48:03-07	2827522
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-21 21:48:51-07	2827523
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-21 21:48:20-07	2827524
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-21 21:48:39-07	2827525
/	203.0.113.58	GET	200 OK	2016-07-21 21:48:05-07	2827526
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-21 21:49:05-07	2827527
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-21 21:48:40-07	2827528
/	198.51.100.38	GET	200 OK	2016-07-21 21:48:07-07	2827529
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-21 21:48:22-07	2827530
/	203.0.113.15	GET	200 OK	2016-07-21 21:48:12-07	2827531
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 21:48:37-07	2827532
/	203.0.113.226	GET	200 OK	2016-07-21 21:48:17-07	2827533
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 21:48:36-07	2827534
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-21 21:48:48-07	2827535
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-21 21:49:10-07	2827536
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-21 21:48:44-07	2827537
/	192.0.2.235	GET	200 OK	2016-07-21 21:48:26-07	2827538
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 21:49:24-07	2827539
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-21 21:48:44-07	2827540
/	192.0.2.187	GET	200 OK	2016-07-21 21:48:34-07	2827541
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-21 21:49:23-07	2827542
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-21 21:49:11-07	2827543
/	203.0.113.179	GET	200 OK	2016-07-21 21:48:39-07	2827544
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-21 21:49:34-07	2827545
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-21 21:49:38-07	2827546
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-21 21:49:06-07	2827547
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 21:49:27-07	2827548
/	198.51.100.215	GET	200 OK	2016-07-21 21:48:46-07	2827549
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-21 21:49:39-07	2827550
/	192.0.2.221	GET	200 OK	2016-07-21 21:48:47-07	2827551
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-21 21:49:47-07	2827552
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-21 21:49:40-07	2827553
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-21 21:49:02-07	2827554
/	198.51.100.24	GET	200 OK	2016-07-21 21:48:51-07	2827555
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-21 21:49:09-07	2827556
/	203.0.113.189	GET	200 OK	2016-07-21 21:48:58-07	2827557
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-21 21:49:55-07	2827558
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-21 21:49:48-07	2827559
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-21 21:49:29-07	2827560
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-21 21:49:23-07	2827561
/	198.51.100.218	GET	200 OK	2016-07-21 21:48:59-07	2827562
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-21 21:49:22-07	2827563
/	203.0.113.26	GET	200 OK	2016-07-21 21:49:07-07	2827564
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 21:49:52-07	2827565
/	198.51.100.152	GET	200 OK	2016-07-21 21:49:12-07	2827566
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-21 21:49:31-07	2827567
/	192.0.2.213	GET	200 OK	2016-07-21 21:49:19-07	2827568
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-21 21:50:05-07	2827569
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-21 21:49:55-07	2827570
/	192.0.2.158	GET	200 OK	2016-07-21 21:49:29-07	2827571
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 21:50:07-07	2827572
/	192.0.2.54	GET	200 OK	2016-07-21 21:49:33-07	2827573
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 21:50:04-07	2827574
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 21:50:30-07	2827575
/	198.51.100.126	GET	200 OK	2016-07-21 21:49:42-07	2827576
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-21 21:50:36-07	2827577
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-21 21:50:31-07	2827578
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-21 21:50:27-07	2827579
/	192.0.2.246	GET	200 OK	2016-07-21 21:49:43-07	2827580
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 21:50:22-07	2827581
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 21:50:08-07	2827582
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-21 21:50:36-07	2827583
/	198.51.100.59	GET	200 OK	2016-07-21 21:49:49-07	2827584
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-21 21:50:45-07	2827585
/	198.51.100.37	GET	200 OK	2016-07-21 21:49:59-07	2827586
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 21:50:55-07	2827587
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 21:50:39-07	2827588
/	198.51.100.56	GET	200 OK	2016-07-21 21:50:05-07	2827589
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-21 21:50:49-07	2827590
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-21 21:50:20-07	2827591
/	203.0.113.143	GET	200 OK	2016-07-21 21:50:08-07	2827592
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-21 21:50:33-07	2827593
/	198.51.100.66	GET	200 OK	2016-07-21 21:50:10-07	2827594
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-21 21:50:30-07	2827595
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-21 21:50:45-07	2827596
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-21 21:50:49-07	2827597
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-21 21:50:47-07	2827598
/	192.0.2.112	GET	200 OK	2016-07-21 21:50:14-07	2827599
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-21 21:51:05-07	2827600
/	192.0.2.121	GET	200 OK	2016-07-21 21:50:20-07	2827601
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-21 21:50:38-07	2827602
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-21 21:50:57-07	2827603
/	198.51.100.58	GET	200 OK	2016-07-21 21:50:27-07	2827604
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-21 21:51:24-07	2827605
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-21 21:51:21-07	2827606
/	198.51.100.228	GET	200 OK	2016-07-21 21:50:30-07	2827607
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-21 21:50:49-07	2827608
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-21 21:51:00-07	2827609
/	198.51.100.61	GET	200 OK	2016-07-21 21:50:34-07	2827610
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 21:51:16-07	2827611
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-21 21:51:00-07	2827612
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 21:51:01-07	2827613
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 21:51:25-07	2827614
/	203.0.113.215	GET	200 OK	2016-07-21 21:50:43-07	2827615
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 21:51:38-07	2827616
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 21:51:41-07	2827617
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 21:51:15-07	2827618
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 21:51:18-07	2827619
/	203.0.113.93	GET	200 OK	2016-07-21 21:50:53-07	2827620
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-21 21:51:28-07	2827621
/	203.0.113.112	GET	200 OK	2016-07-21 21:51:01-07	2827622
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-21 21:51:25-07	2827623
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-21 21:51:59-07	2827624
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 21:51:39-07	2827625
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 21:51:18-07	2827626
/	203.0.113.113	GET	200 OK	2016-07-21 21:51:02-07	2827627
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-21 21:51:40-07	2827628
/	198.51.100.254	GET	200 OK	2016-07-21 21:51:09-07	2827629
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-21 21:51:48-07	2827630
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-21 21:51:33-07	2827631
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-21 21:51:25-07	2827632
/	192.0.2.212	GET	200 OK	2016-07-21 21:51:16-07	2827633
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-21 21:52:05-07	2827634
/	192.0.2.202	GET	200 OK	2016-07-21 21:51:22-07	2827635
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 21:52:16-07	2827636
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-21 21:51:53-07	2827637
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-21 21:51:51-07	2827638
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 21:52:00-07	2827639
/	192.0.2.173	GET	200 OK	2016-07-21 21:51:27-07	2827640
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-21 21:52:22-07	2827641
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-21 21:51:45-07	2827642
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-21 21:52:25-07	2827643
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-21 21:51:49-07	2827644
/	203.0.113.174	GET	200 OK	2016-07-21 21:51:29-07	2827645
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 21:52:20-07	2827646
/	203.0.113.40	GET	200 OK	2016-07-21 21:51:31-07	2827647
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-21 21:51:58-07	2827648
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-21 21:52:15-07	2827649
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-21 21:52:29-07	2827650
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-21 21:51:47-07	2827651
/	203.0.113.32	GET	200 OK	2016-07-21 21:51:41-07	2827652
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 21:52:13-07	2827653
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-21 21:52:34-07	2827654
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-21 21:52:13-07	2827655
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-21 21:52:34-07	2827656
/	198.51.100.83	GET	200 OK	2016-07-21 21:51:48-07	2827657
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-21 21:52:27-07	2827658
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-21 21:52:26-07	2827659
/	203.0.113.198	GET	200 OK	2016-07-21 21:51:50-07	2827660
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-21 21:52:32-07	2827661
/	203.0.113.100	GET	200 OK	2016-07-21 21:51:55-07	2827662
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-21 21:52:51-07	2827663
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-21 21:52:13-07	2827664
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-21 21:52:49-07	2827665
/	192.0.2.124	GET	200 OK	2016-07-21 21:51:56-07	2827666
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-21 21:52:55-07	2827667
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-21 21:52:34-07	2827668
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-21 21:52:32-07	2827669
/	203.0.113.181	GET	200 OK	2016-07-21 21:52:00-07	2827670
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-21 21:52:26-07	2827671
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 21:52:33-07	2827672
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 21:52:48-07	2827673
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-21 21:52:51-07	2827674
/	203.0.113.98	GET	200 OK	2016-07-21 21:52:05-07	2827675
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 21:52:30-07	2827676
/	203.0.113.133	GET	200 OK	2016-07-21 21:52:07-07	2827677
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 21:53:07-07	2827678
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-21 21:52:46-07	2827679
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-21 21:52:55-07	2827680
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-21 21:52:43-07	2827681
/	198.51.100.147	GET	200 OK	2016-07-21 21:52:12-07	2827682
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-21 21:52:36-07	2827683
/	203.0.113.30	GET	200 OK	2016-07-21 21:52:13-07	2827684
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-21 21:52:37-07	2827685
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-21 21:52:33-07	2827686
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-21 21:53:02-07	2827687
/	203.0.113.251	GET	200 OK	2016-07-21 21:52:20-07	2827688
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-21 21:53:20-07	2827689
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-21 21:53:16-07	2827690
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 21:53:14-07	2827691
/	198.51.100.77	GET	200 OK	2016-07-21 21:52:24-07	2827692
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-21 21:52:43-07	2827693
/	203.0.113.152	GET	200 OK	2016-07-21 21:52:28-07	2827694
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-21 21:53:16-07	2827695
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-21 21:52:51-07	2827696
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 21:52:54-07	2827697
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 21:53:28-07	2827698
/	203.0.113.39	GET	200 OK	2016-07-21 21:52:31-07	2827699
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 21:53:07-07	2827700
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-21 21:53:21-07	2827701
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-21 21:53:15-07	2827702
/	203.0.113.44	GET	200 OK	2016-07-21 21:52:40-07	2827703
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-21 21:53:28-07	2827704
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-21 21:53:20-07	2827705
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-21 21:53:04-07	2827706
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-21 21:52:59-07	2827707
/	203.0.113.173	GET	200 OK	2016-07-21 21:52:42-07	2827708
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-21 21:53:34-07	2827709
/	192.0.2.139	GET	200 OK	2016-07-21 21:52:43-07	2827710
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-21 21:53:08-07	2827711
/	203.0.113.148	GET	200 OK	2016-07-21 21:52:53-07	2827712
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-21 21:53:18-07	2827713
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-21 21:53:51-07	2827714
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-21 21:53:43-07	2827715
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-21 21:53:09-07	2827716
/	198.51.100.253	GET	200 OK	2016-07-21 21:53:02-07	2827717
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-21 21:53:17-07	2827718
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 21:53:57-07	2827719
/	203.0.113.110	GET	200 OK	2016-07-21 21:53:05-07	2827720
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-21 21:53:46-07	2827721
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-21 21:53:47-07	2827722
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-21 21:53:22-07	2827723
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-21 21:53:28-07	2827724
/	203.0.113.172	GET	200 OK	2016-07-21 21:53:09-07	2827725
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-21 21:53:58-07	2827726
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-21 21:53:50-07	2827727
/	192.0.2.107	GET	200 OK	2016-07-21 21:53:16-07	2827728
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-21 21:53:44-07	2827729
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-21 21:53:56-07	2827730
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-21 21:54:15-07	2827731
/	203.0.113.109	GET	200 OK	2016-07-21 21:53:17-07	2827732
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 21:54:01-07	2827733
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 21:54:16-07	2827734
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 21:53:47-07	2827735
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 21:54:16-07	2827736
/	203.0.113.99	GET	200 OK	2016-07-21 21:53:24-07	2827737
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-21 21:53:58-07	2827738
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 21:53:39-07	2827739
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-21 21:54:18-07	2827740
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-21 21:54:01-07	2827741
/	203.0.113.170	GET	200 OK	2016-07-21 21:53:25-07	2827742
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-21 21:54:02-07	2827743
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-21 21:53:57-07	2827744
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-21 21:54:15-07	2827745
/	192.0.2.99	GET	200 OK	2016-07-21 21:53:29-07	2827746
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-21 21:54:23-07	2827747
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-21 21:54:18-07	2827748
/	192.0.2.107	GET	200 OK	2016-07-21 21:53:35-07	2827749
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-21 21:54:11-07	2827750
/	192.0.2.166	GET	200 OK	2016-07-21 21:53:43-07	2827751
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-21 21:54:13-07	2827752
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 21:54:15-07	2827753
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-21 21:54:16-07	2827754
/	198.51.100.141	GET	200 OK	2016-07-21 21:53:50-07	2827755
/article/so-many-bearsn	198.51.100.141	GET	404 NOT FOUND	2016-07-21 21:54:39-07	2827756
/	203.0.113.109	GET	200 OK	2016-07-21 21:53:54-07	2827757
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-21 21:54:48-07	2827758
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-21 21:54:49-07	2827759
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-21 21:54:52-07	2827760
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-21 21:54:53-07	2827761
/	203.0.113.118	GET	200 OK	2016-07-21 21:53:56-07	2827762
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-21 21:54:32-07	2827763
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-21 21:54:48-07	2827764
/	198.51.100.172	GET	200 OK	2016-07-21 21:54:06-07	2827765
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-21 21:54:46-07	2827766
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 21:54:44-07	2827767
/	203.0.113.2	GET	200 OK	2016-07-21 21:54:11-07	2827768
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 21:54:59-07	2827769
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 21:54:59-07	2827770
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-21 21:54:46-07	2827771
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-21 21:54:45-07	2827772
/	198.51.100.213	GET	200 OK	2016-07-21 21:54:14-07	2827773
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-21 21:54:31-07	2827774
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-21 21:55:10-07	2827775
/	192.0.2.164	GET	200 OK	2016-07-21 21:54:19-07	2827776
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 21:54:48-07	2827777
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-21 21:54:34-07	2827778
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 21:54:40-07	2827779
/	192.0.2.240	GET	200 OK	2016-07-21 21:54:25-07	2827780
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 21:55:23-07	2827781
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-21 21:54:49-07	2827782
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-21 21:54:40-07	2827783
/	203.0.113.252	GET	200 OK	2016-07-21 21:54:33-07	2827784
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-21 21:55:28-07	2827785
/	203.0.113.215	GET	200 OK	2016-07-21 21:54:35-07	2827786
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 21:54:56-07	2827787
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-21 21:55:31-07	2827788
/	203.0.113.170	GET	200 OK	2016-07-21 21:54:38-07	2827789
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-21 21:55:21-07	2827790
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-21 21:55:20-07	2827791
/	203.0.113.235	GET	200 OK	2016-07-21 21:54:42-07	2827792
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-21 21:55:20-07	2827793
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-21 21:54:59-07	2827794
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-21 21:55:17-07	2827795
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-21 21:55:37-07	2827796
/	198.51.100.24	GET	200 OK	2016-07-21 21:54:47-07	2827797
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 21:55:03-07	2827798
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-21 21:55:38-07	2827799
/	198.51.100.28	GET	200 OK	2016-07-21 21:54:57-07	2827800
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-21 21:55:43-07	2827801
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 21:55:40-07	2827802
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 21:55:19-07	2827803
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 21:55:51-07	2827804
/	198.51.100.43	GET	200 OK	2016-07-21 21:54:59-07	2827805
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-21 21:55:58-07	2827806
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-21 21:55:55-07	2827807
/	198.51.100.149	GET	200 OK	2016-07-21 21:55:03-07	2827808
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-21 21:56:03-07	2827809
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 21:55:41-07	2827810
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-21 21:55:22-07	2827811
/	192.0.2.232	GET	200 OK	2016-07-21 21:55:07-07	2827812
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-21 21:55:47-07	2827813
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-21 21:55:45-07	2827814
/	192.0.2.44	GET	200 OK	2016-07-21 21:55:08-07	2827815
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-21 21:55:31-07	2827816
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-21 21:55:40-07	2827817
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-21 21:55:54-07	2827818
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-21 21:56:03-07	2827819
/	192.0.2.234	GET	200 OK	2016-07-21 21:55:16-07	2827820
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-21 21:55:54-07	2827821
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-21 21:56:10-07	2827822
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-21 21:55:43-07	2827823
/	192.0.2.199	GET	200 OK	2016-07-21 21:55:25-07	2827824
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-21 21:56:09-07	2827825
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-21 21:56:04-07	2827826
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-21 21:56:11-07	2827827
/	203.0.113.124	GET	200 OK	2016-07-21 21:55:32-07	2827828
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-21 21:55:50-07	2827829
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-21 21:55:55-07	2827830
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-21 21:56:31-07	2827831
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-21 21:56:27-07	2827832
/	203.0.113.23	GET	200 OK	2016-07-21 21:55:33-07	2827833
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-21 21:56:22-07	2827834
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-21 21:55:59-07	2827835
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-21 21:56:25-07	2827836
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-21 21:56:10-07	2827837
/	198.51.100.84	GET	200 OK	2016-07-21 21:55:34-07	2827838
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-21 21:55:53-07	2827839
/	203.0.113.230	GET	200 OK	2016-07-21 21:55:39-07	2827840
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-21 21:56:14-07	2827841
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-21 21:55:58-07	2827842
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-21 21:55:59-07	2827843
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-21 21:56:20-07	2827844
/	203.0.113.11	GET	200 OK	2016-07-21 21:55:42-07	2827845
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 21:56:37-07	2827846
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-21 21:56:38-07	2827847
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-21 21:56:16-07	2827848
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-21 21:56:04-07	2827849
/	192.0.2.242	GET	200 OK	2016-07-21 21:55:45-07	2827850
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-21 21:56:32-07	2827851
/	203.0.113.248	GET	200 OK	2016-07-21 21:55:53-07	2827852
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-21 21:56:39-07	2827853
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-21 21:56:53-07	2827854
/	203.0.113.38	GET	200 OK	2016-07-21 21:56:03-07	2827855
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 21:56:54-07	2827856
/	192.0.2.87	GET	200 OK	2016-07-21 21:56:10-07	2827857
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 21:57:03-07	2827858
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 21:56:54-07	2827859
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 21:56:57-07	2827860
/	203.0.113.169	GET	200 OK	2016-07-21 21:56:18-07	2827861
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 21:56:48-07	2827862
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 21:56:50-07	2827863
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 21:56:42-07	2827864
/	192.0.2.126	GET	200 OK	2016-07-21 21:56:25-07	2827865
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-21 21:56:43-07	2827866
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-21 21:56:49-07	2827867
/	203.0.113.29	GET	200 OK	2016-07-21 21:56:30-07	2827868
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-21 21:57:04-07	2827869
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-21 21:57:00-07	2827870
/	198.51.100.118	GET	200 OK	2016-07-21 21:56:32-07	2827871
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 21:57:23-07	2827872
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-21 21:57:28-07	2827873
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-21 21:56:47-07	2827874
/	192.0.2.78	GET	200 OK	2016-07-21 21:56:40-07	2827875
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-21 21:57:33-07	2827876
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-21 21:57:28-07	2827877
/	198.51.100.214	GET	200 OK	2016-07-21 21:56:48-07	2827878
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-21 21:57:36-07	2827879
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-21 21:57:33-07	2827880
/	198.51.100.33	GET	200 OK	2016-07-21 21:56:57-07	2827881
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-21 21:57:52-07	2827882
/	203.0.113.214	GET	200 OK	2016-07-21 21:57:00-07	2827883
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-21 21:57:20-07	2827884
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-21 21:57:49-07	2827885
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-21 21:57:47-07	2827886
/	198.51.100.146	GET	200 OK	2016-07-21 21:57:06-07	2827887
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 21:57:29-07	2827888
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 21:57:21-07	2827889
/	192.0.2.145	GET	200 OK	2016-07-21 21:57:10-07	2827890
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-21 21:57:57-07	2827891
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-21 21:57:43-07	2827892
/	198.51.100.152	GET	200 OK	2016-07-21 21:57:13-07	2827893
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-21 21:57:44-07	2827894
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-21 21:58:06-07	2827895
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-21 21:57:54-07	2827896
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 21:58:09-07	2827897
/	203.0.113.228	GET	200 OK	2016-07-21 21:57:22-07	2827898
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 21:58:16-07	2827899
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 21:58:09-07	2827900
/	198.51.100.45	GET	200 OK	2016-07-21 21:57:32-07	2827901
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-21 21:58:24-07	2827902
/	198.51.100.138	GET	200 OK	2016-07-21 21:57:35-07	2827903
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-21 21:57:55-07	2827904
/	203.0.113.42	GET	200 OK	2016-07-21 21:57:43-07	2827905
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-21 21:58:11-07	2827906
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-21 21:58:07-07	2827907
/	192.0.2.224	GET	200 OK	2016-07-21 21:57:44-07	2827908
/article/candidate-is-jerkc	192.0.2.224	GET	404 NOT FOUND	2016-07-21 21:58:21-07	2827909
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-21 21:58:24-07	2827910
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-21 21:57:59-07	2827911
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-21 21:58:43-07	2827912
/	192.0.2.62	GET	200 OK	2016-07-21 21:57:46-07	2827913
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-21 21:58:28-07	2827914
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-21 21:58:21-07	2827915
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-21 21:58:16-07	2827916
/	198.51.100.184	GET	200 OK	2016-07-21 21:57:52-07	2827917
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-21 21:58:43-07	2827918
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 21:58:29-07	2827919
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-21 21:58:22-07	2827920
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-21 21:58:28-07	2827921
/	192.0.2.115	GET	200 OK	2016-07-21 21:57:54-07	2827922
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-21 21:58:28-07	2827923
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 21:58:12-07	2827924
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-21 21:58:38-07	2827925
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-21 21:58:29-07	2827926
/	203.0.113.145	GET	200 OK	2016-07-21 21:58:04-07	2827927
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-21 21:58:48-07	2827928
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-21 21:58:48-07	2827929
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-21 21:58:46-07	2827930
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-21 21:58:50-07	2827931
/	192.0.2.231	GET	200 OK	2016-07-21 21:58:14-07	2827932
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-21 21:59:13-07	2827933
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-21 21:58:48-07	2827934
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 21:59:01-07	2827935
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 21:58:31-07	2827936
/	203.0.113.172	GET	200 OK	2016-07-21 21:58:16-07	2827937
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-21 21:58:38-07	2827938
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 21:58:39-07	2827939
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-21 21:58:31-07	2827940
/	198.51.100.69	GET	200 OK	2016-07-21 21:58:21-07	2827941
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 21:58:47-07	2827942
/	198.51.100.247	GET	200 OK	2016-07-21 21:58:30-07	2827943
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 21:59:26-07	2827944
/	203.0.113.38	GET	200 OK	2016-07-21 21:58:38-07	2827945
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 21:59:33-07	2827946
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 21:59:38-07	2827947
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-21 21:59:16-07	2827948
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-21 21:59:36-07	2827949
/	203.0.113.76	GET	200 OK	2016-07-21 21:58:46-07	2827950
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-21 21:59:24-07	2827951
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 21:59:21-07	2827952
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 21:59:46-07	2827953
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 21:59:22-07	2827954
/	192.0.2.161	GET	200 OK	2016-07-21 21:58:47-07	2827955
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-21 21:59:07-07	2827956
/	198.51.100.171	GET	200 OK	2016-07-21 21:58:48-07	2827957
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 21:59:13-07	2827958
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-21 21:59:24-07	2827960
/	198.51.100.112	GET	200 OK	2016-07-21 21:59:01-07	2827961
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 21:59:24-07	2827962
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 21:59:24-07	2827963
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-21 21:59:31-07	2827964
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 21:59:48-07	2827965
/	198.51.100.222	GET	200 OK	2016-07-21 21:59:09-07	2827966
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-21 21:59:29-07	2827967
/	192.0.2.57	GET	200 OK	2016-07-21 21:59:10-07	2827968
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-21 21:59:36-07	2827969
/	198.51.100.65	GET	200 OK	2016-07-21 21:59:15-07	2827970
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-21 21:59:58-07	2827971
/	203.0.113.73	GET	200 OK	2016-07-21 21:59:19-07	2827972
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-21 21:59:37-07	2827973
/	198.51.100.42	GET	200 OK	2016-07-21 21:59:21-07	2827974
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 22:00:20-07	2827975
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 21:59:42-07	2827976
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 22:00:03-07	2827977
/	192.0.2.137	GET	200 OK	2016-07-21 21:59:24-07	2827978
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 22:00:02-07	2827979
/	192.0.2.201	GET	200 OK	2016-07-21 21:59:30-07	2827980
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-21 22:00:18-07	2827981
/	198.51.100.100	GET	200 OK	2016-07-21 21:59:38-07	2827982
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-21 22:00:20-07	2827983
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 22:00:37-07	2827984
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-21 22:00:09-07	2827985
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-21 22:00:38-07	2827986
/	203.0.113.4	GET	200 OK	2016-07-21 21:59:44-07	2827987
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-21 22:00:25-07	2827988
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-21 22:00:23-07	2827989
/	192.0.2.117	GET	200 OK	2016-07-21 21:59:45-07	2827990
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-21 22:00:05-07	2827991
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-21 22:00:36-07	2827992
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 22:00:23-07	2827993
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-21 22:00:32-07	2827994
/	203.0.113.75	GET	200 OK	2016-07-21 21:59:53-07	2827995
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-21 22:00:24-07	2827996
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 22:00:35-07	2827997
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-21 22:00:34-07	2827998
/	198.51.100.163	GET	200 OK	2016-07-21 22:00:00-07	2827999
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-21 22:00:40-07	2828000
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-21 22:00:23-07	2828001
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-21 22:00:33-07	2828002
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-21 22:00:50-07	2828003
/	198.51.100.151	GET	200 OK	2016-07-21 22:00:02-07	2828004
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-21 22:00:57-07	2828005
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-21 22:00:21-07	2828006
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-21 22:00:19-07	2828007
/	203.0.113.225	GET	200 OK	2016-07-21 22:00:04-07	2828008
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-21 22:00:46-07	2828009
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-21 22:00:58-07	2828010
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-21 22:00:43-07	2828011
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 22:01:00-07	2828012
/	203.0.113.235	GET	200 OK	2016-07-21 22:00:06-07	2828013
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-21 22:00:54-07	2828014
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-21 22:00:49-07	2828015
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-21 22:00:31-07	2828016
/	192.0.2.108	GET	200 OK	2016-07-21 22:00:07-07	2828017
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-21 22:00:47-07	2828018
/	198.51.100.121	GET	200 OK	2016-07-21 22:00:09-07	2828019
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 22:00:29-07	2828020
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 22:00:33-07	2828021
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 22:00:32-07	2828022
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-21 22:01:04-07	2828023
/	192.0.2.182	GET	200 OK	2016-07-21 22:00:11-07	2828024
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 22:00:38-07	2828025
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 22:01:03-07	2828026
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-21 22:01:11-07	2828027
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 22:00:35-07	2828028
/	192.0.2.239	GET	200 OK	2016-07-21 22:00:19-07	2828029
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-21 22:00:59-07	2828030
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 22:00:47-07	2828031
/	198.51.100.34	GET	200 OK	2016-07-21 22:00:24-07	2828032
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 22:00:54-07	2828033
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-21 22:00:53-07	2828034
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-21 22:01:09-07	2828035
/	192.0.2.196	GET	200 OK	2016-07-21 22:00:26-07	2828036
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 22:00:45-07	2828037
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-21 22:00:52-07	2828038
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-21 22:01:23-07	2828039
/	203.0.113.174	GET	200 OK	2016-07-21 22:00:28-07	2828040
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-21 22:01:21-07	2828041
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 22:01:17-07	2828042
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 22:00:55-07	2828043
/	192.0.2.61	GET	200 OK	2016-07-21 22:00:35-07	2828044
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-21 22:01:09-07	2828045
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 22:01:19-07	2828046
/	192.0.2.132	GET	200 OK	2016-07-21 22:00:36-07	2828047
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 22:01:21-07	2828048
/	198.51.100.178	GET	200 OK	2016-07-21 22:00:39-07	2828049
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-21 22:01:04-07	2828050
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-21 22:01:38-07	2828051
/	192.0.2.38	GET	200 OK	2016-07-21 22:00:40-07	2828052
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-21 22:01:00-07	2828053
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-21 22:01:26-07	2828054
/	198.51.100.87	GET	200 OK	2016-07-21 22:00:44-07	2828055
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-21 22:01:40-07	2828056
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-21 22:01:42-07	2828057
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 22:01:23-07	2828058
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-21 22:01:36-07	2828059
/	192.0.2.91	GET	200 OK	2016-07-21 22:00:50-07	2828060
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-21 22:01:13-07	2828061
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-21 22:01:07-07	2828062
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-21 22:01:40-07	2828063
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-21 22:01:48-07	2828064
/	203.0.113.238	GET	200 OK	2016-07-21 22:00:54-07	2828065
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 22:01:22-07	2828066
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 22:01:13-07	2828067
/	203.0.113.136	GET	200 OK	2016-07-21 22:00:58-07	2828068
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-21 22:01:25-07	2828069
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-21 22:01:13-07	2828070
/	203.0.113.199	GET	200 OK	2016-07-21 22:01:02-07	2828071
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-21 22:01:31-07	2828072
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 22:01:31-07	2828073
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-21 22:01:59-07	2828074
/	203.0.113.77	GET	200 OK	2016-07-21 22:01:04-07	2828075
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-21 22:01:21-07	2828076
/	198.51.100.8	GET	200 OK	2016-07-21 22:01:08-07	2828077
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 22:01:39-07	2828078
/article/candidate-is-jerkt	198.51.100.8	GET	404 NOT FOUND	2016-07-21 22:01:39-07	2828079
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-21 22:01:49-07	2828080
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-21 22:01:33-07	2828081
/	192.0.2.216	GET	200 OK	2016-07-21 22:01:13-07	2828082
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 22:02:01-07	2828083
/	203.0.113.201	GET	200 OK	2016-07-21 22:01:14-07	2828084
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-21 22:01:32-07	2828085
/	203.0.113.50	GET	200 OK	2016-07-21 22:01:15-07	2828086
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-21 22:01:47-07	2828087
/	203.0.113.162	GET	200 OK	2016-07-21 22:01:23-07	2828088
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 22:02:20-07	2828089
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-21 22:01:48-07	2828090
/	203.0.113.5	GET	200 OK	2016-07-21 22:01:24-07	2828091
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-21 22:02:19-07	2828092
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-21 22:02:06-07	2828093
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-21 22:02:11-07	2828094
/	198.51.100.94	GET	200 OK	2016-07-21 22:01:25-07	2828095
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-21 22:02:02-07	2828096
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-21 22:01:49-07	2828097
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-21 22:02:25-07	2828098
/	198.51.100.73	GET	200 OK	2016-07-21 22:01:33-07	2828099
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-21 22:01:54-07	2828100
/	198.51.100.81	GET	200 OK	2016-07-21 22:01:35-07	2828101
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-21 22:01:57-07	2828102
/	203.0.113.168	GET	200 OK	2016-07-21 22:01:39-07	2828103
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-21 22:01:59-07	2828104
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 22:02:15-07	2828105
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-21 22:02:27-07	2828106
/	203.0.113.210	GET	200 OK	2016-07-21 22:01:45-07	2828107
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-21 22:02:30-07	2828108
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-21 22:02:01-07	2828109
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-21 22:02:26-07	2828110
/	192.0.2.23	GET	200 OK	2016-07-21 22:01:49-07	2828111
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-21 22:02:18-07	2828112
/	198.51.100.225	GET	200 OK	2016-07-21 22:01:50-07	2828113
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-21 22:02:26-07	2828114
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-21 22:02:13-07	2828115
/	198.51.100.121	GET	200 OK	2016-07-21 22:01:57-07	2828116
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-21 22:02:40-07	2828117
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-21 22:02:44-07	2828118
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-21 22:02:23-07	2828119
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-21 22:02:47-07	2828120
/	198.51.100.141	GET	200 OK	2016-07-21 22:02:06-07	2828121
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-21 22:02:44-07	2828122
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-21 22:02:40-07	2828123
/	192.0.2.63	GET	200 OK	2016-07-21 22:02:11-07	2828124
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-21 22:02:43-07	2828125
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-21 22:02:38-07	2828126
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-21 22:03:10-07	2828127
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-21 22:02:37-07	2828128
/	203.0.113.91	GET	200 OK	2016-07-21 22:02:14-07	2828129
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-21 22:03:11-07	2828130
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-21 22:03:11-07	2828131
/	203.0.113.111	GET	200 OK	2016-07-21 22:02:17-07	2828132
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-21 22:03:08-07	2828133
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-21 22:02:51-07	2828134
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 22:03:06-07	2828135
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 22:03:03-07	2828136
/	203.0.113.138	GET	200 OK	2016-07-21 22:02:25-07	2828137
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-21 22:02:54-07	2828138
/	198.51.100.51	GET	200 OK	2016-07-21 22:02:27-07	2828139
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-21 22:03:05-07	2828140
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-21 22:03:01-07	2828141
/	198.51.100.209	GET	200 OK	2016-07-21 22:02:29-07	2828142
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-21 22:03:15-07	2828143
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 22:02:59-07	2828144
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-21 22:03:00-07	2828145
/	198.51.100.184	GET	200 OK	2016-07-21 22:02:34-07	2828146
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 22:03:12-07	2828147
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 22:02:50-07	2828148
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 22:03:25-07	2828149
/	198.51.100.71	GET	200 OK	2016-07-21 22:02:44-07	2828150
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 22:03:15-07	2828151
/	198.51.100.80	GET	200 OK	2016-07-21 22:02:52-07	2828152
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-21 22:03:43-07	2828153
/	198.51.100.83	GET	200 OK	2016-07-21 22:03:00-07	2828154
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-21 22:03:39-07	2828155
/	203.0.113.117	GET	200 OK	2016-07-21 22:03:08-07	2828156
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-21 22:03:26-07	2828157
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-21 22:03:36-07	2828158
/	198.51.100.226	GET	200 OK	2016-07-21 22:03:10-07	2828159
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 22:03:43-07	2828160
/	198.51.100.232	GET	200 OK	2016-07-21 22:03:11-07	2828161
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-21 22:03:38-07	2828162
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-21 22:04:04-07	2828163
/	192.0.2.97	GET	200 OK	2016-07-21 22:03:20-07	2828164
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-21 22:03:38-07	2828165
/	203.0.113.120	GET	200 OK	2016-07-21 22:03:26-07	2828166
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-21 22:03:41-07	2828167
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-21 22:04:23-07	2828168
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-21 22:04:08-07	2828169
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-21 22:03:47-07	2828170
/	198.51.100.159	GET	200 OK	2016-07-21 22:03:28-07	2828171
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-21 22:04:02-07	2828172
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-21 22:03:45-07	2828173
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-21 22:04:17-07	2828174
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-21 22:04:16-07	2828175
/	203.0.113.88	GET	200 OK	2016-07-21 22:03:38-07	2828176
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 22:04:05-07	2828177
/	203.0.113.211	GET	200 OK	2016-07-21 22:03:42-07	2828178
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 22:04:07-07	2828179
/	203.0.113.221	GET	200 OK	2016-07-21 22:03:45-07	2828180
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 22:04:21-07	2828181
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 22:04:10-07	2828182
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-21 22:04:35-07	2828183
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-21 22:04:42-07	2828184
/	203.0.113.246	GET	200 OK	2016-07-21 22:03:50-07	2828185
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-21 22:04:41-07	2828186
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-21 22:04:30-07	2828187
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-21 22:04:21-07	2828188
/	203.0.113.93	GET	200 OK	2016-07-21 22:04:00-07	2828189
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 22:04:47-07	2828190
/	203.0.113.149	GET	200 OK	2016-07-21 22:04:03-07	2828191
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-21 22:04:34-07	2828192
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-21 22:04:43-07	2828193
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-21 22:04:48-07	2828194
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 22:04:50-07	2828195
/	192.0.2.90	GET	200 OK	2016-07-21 22:04:04-07	2828196
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 22:04:52-07	2828197
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 22:04:41-07	2828198
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-21 22:04:30-07	2828199
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 22:04:28-07	2828200
/	198.51.100.165	GET	200 OK	2016-07-21 22:04:10-07	2828201
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-21 22:04:59-07	2828202
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-21 22:04:38-07	2828203
/	192.0.2.51	GET	200 OK	2016-07-21 22:04:15-07	2828204
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-21 22:04:41-07	2828205
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-21 22:04:49-07	2828206
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-21 22:05:13-07	2828207
/	192.0.2.154	GET	200 OK	2016-07-21 22:04:22-07	2828208
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-21 22:05:19-07	2828209
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-21 22:05:09-07	2828210
/	192.0.2.109	GET	200 OK	2016-07-21 22:04:28-07	2828211
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-21 22:05:25-07	2828212
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-21 22:05:18-07	2828213
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-21 22:04:44-07	2828214
/	198.51.100.31	GET	200 OK	2016-07-21 22:04:32-07	2828215
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-21 22:04:53-07	2828216
/	192.0.2.247	GET	200 OK	2016-07-21 22:04:34-07	2828217
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-21 22:05:16-07	2828218
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-21 22:05:31-07	2828219
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-21 22:05:33-07	2828220
/	203.0.113.230	GET	200 OK	2016-07-21 22:04:42-07	2828221
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 22:05:12-07	2828222
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-21 22:05:07-07	2828223
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-21 22:05:19-07	2828224
/	192.0.2.120	GET	200 OK	2016-07-21 22:04:51-07	2828225
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-21 22:05:37-07	2828226
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-21 22:05:43-07	2828227
/	192.0.2.243	GET	200 OK	2016-07-21 22:04:53-07	2828228
/article/bears-love-berriesz	192.0.2.243	GET	404 NOT FOUND	2016-07-21 22:05:50-07	2828229
/	192.0.2.186	GET	200 OK	2016-07-21 22:05:03-07	2828230
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-21 22:05:26-07	2828231
/	203.0.113.33	GET	200 OK	2016-07-21 22:05:12-07	2828232
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-21 22:05:39-07	2828233
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-21 22:05:41-07	2828234
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-21 22:05:45-07	2828235
/	203.0.113.126	GET	200 OK	2016-07-21 22:05:20-07	2828236
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 22:05:48-07	2828237
/	198.51.100.227	GET	200 OK	2016-07-21 22:05:27-07	2828238
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-21 22:06:10-07	2828239
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 22:05:50-07	2828240
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 22:06:18-07	2828241
/	192.0.2.80	GET	200 OK	2016-07-21 22:05:34-07	2828242
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 22:06:29-07	2828243
/	198.51.100.42	GET	200 OK	2016-07-21 22:05:41-07	2828244
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-21 22:06:31-07	2828245
/	192.0.2.43	GET	200 OK	2016-07-21 22:05:48-07	2828246
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-21 22:06:37-07	2828247
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-21 22:06:33-07	2828248
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-21 22:06:48-07	2828249
/	198.51.100.198	GET	200 OK	2016-07-21 22:05:53-07	2828250
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 22:06:20-07	2828251
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 22:06:08-07	2828252
/	203.0.113.139	GET	200 OK	2016-07-21 22:05:57-07	2828253
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-21 22:06:12-07	2828254
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-21 22:06:38-07	2828255
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-21 22:06:56-07	2828256
/	203.0.113.91	GET	200 OK	2016-07-21 22:06:00-07	2828257
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-21 22:06:18-07	2828258
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-21 22:06:39-07	2828259
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 22:06:52-07	2828260
/	192.0.2.122	GET	200 OK	2016-07-21 22:06:04-07	2828261
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-21 22:07:04-07	2828262
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 22:06:47-07	2828263
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 22:06:35-07	2828264
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-21 22:07:01-07	2828265
/	203.0.113.176	GET	200 OK	2016-07-21 22:06:11-07	2828266
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 22:07:09-07	2828267
/	198.51.100.52	GET	200 OK	2016-07-21 22:06:21-07	2828268
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-21 22:06:56-07	2828269
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-21 22:06:54-07	2828270
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-21 22:07:07-07	2828271
/	203.0.113.15	GET	200 OK	2016-07-21 22:06:23-07	2828272
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 22:07:09-07	2828273
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 22:07:05-07	2828274
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-21 22:06:42-07	2828275
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-21 22:06:52-07	2828276
/	203.0.113.142	GET	200 OK	2016-07-21 22:06:30-07	2828277
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 22:07:03-07	2828278
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-21 22:07:24-07	2828279
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-21 22:07:24-07	2828280
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-21 22:07:25-07	2828281
/	198.51.100.24	GET	200 OK	2016-07-21 22:06:34-07	2828282
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-21 22:07:10-07	2828283
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-21 22:07:24-07	2828284
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-21 22:07:25-07	2828285
/	203.0.113.227	GET	200 OK	2016-07-21 22:06:41-07	2828286
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 22:07:27-07	2828287
/	192.0.2.197	GET	200 OK	2016-07-21 22:06:49-07	2828288
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-21 22:07:38-07	2828289
/	203.0.113.138	GET	200 OK	2016-07-21 22:06:52-07	2828290
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-21 22:07:38-07	2828291
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-21 22:07:37-07	2828292
/	203.0.113.221	GET	200 OK	2016-07-21 22:07:00-07	2828293
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-21 22:07:19-07	2828294
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-21 22:07:58-07	2828295
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-21 22:07:44-07	2828296
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 22:07:32-07	2828297
/	203.0.113.93	GET	200 OK	2016-07-21 22:07:06-07	2828298
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-21 22:07:50-07	2828299
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 22:08:02-07	2828300
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 22:07:39-07	2828301
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-21 22:07:57-07	2828302
/	203.0.113.57	GET	200 OK	2016-07-21 22:07:07-07	2828303
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-21 22:07:36-07	2828304
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-21 22:07:34-07	2828305
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-21 22:07:29-07	2828306
/	198.51.100.194	GET	200 OK	2016-07-21 22:07:11-07	2828307
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-21 22:07:42-07	2828308
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-21 22:07:58-07	2828309
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-21 22:07:56-07	2828310
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-21 22:08:05-07	2828311
/	198.51.100.111	GET	200 OK	2016-07-21 22:07:21-07	2828312
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-21 22:08:02-07	2828313
/	192.0.2.175	GET	200 OK	2016-07-21 22:07:27-07	2828314
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 22:07:49-07	2828315
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-21 22:08:21-07	2828316
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-21 22:08:09-07	2828317
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-21 22:07:56-07	2828318
/	203.0.113.71	GET	200 OK	2016-07-21 22:07:33-07	2828319
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-21 22:07:49-07	2828320
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-21 22:08:16-07	2828321
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-21 22:07:57-07	2828322
/	192.0.2.99	GET	200 OK	2016-07-21 22:07:41-07	2828323
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-21 22:07:56-07	2828324
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-21 22:08:24-07	2828325
/	192.0.2.103	GET	200 OK	2016-07-21 22:07:50-07	2828326
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-21 22:08:10-07	2828327
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-21 22:08:18-07	2828328
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-21 22:08:24-07	2828329
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-21 22:08:24-07	2828330
/	192.0.2.206	GET	200 OK	2016-07-21 22:07:57-07	2828331
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-21 22:08:41-07	2828332
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-21 22:08:24-07	2828333
/	203.0.113.178	GET	200 OK	2016-07-21 22:08:05-07	2828334
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 22:09:03-07	2828335
/	198.51.100.28	GET	200 OK	2016-07-21 22:08:15-07	2828336
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 22:09:01-07	2828337
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 22:09:07-07	2828338
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 22:08:35-07	2828339
/	198.51.100.138	GET	200 OK	2016-07-21 22:08:19-07	2828340
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-21 22:09:18-07	2828341
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-21 22:09:12-07	2828342
/	192.0.2.115	GET	200 OK	2016-07-21 22:08:22-07	2828343
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 22:08:39-07	2828344
/	192.0.2.14	GET	200 OK	2016-07-21 22:08:23-07	2828345
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 22:09:07-07	2828346
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-21 22:08:57-07	2828347
/	198.51.100.113	GET	200 OK	2016-07-21 22:08:29-07	2828348
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-21 22:09:09-07	2828349
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-21 22:09:20-07	2828350
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-21 22:08:44-07	2828351
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-21 22:09:29-07	2828352
/	198.51.100.150	GET	200 OK	2016-07-21 22:08:36-07	2828353
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-21 22:09:36-07	2828354
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-21 22:08:52-07	2828355
/	192.0.2.199	GET	200 OK	2016-07-21 22:08:38-07	2828356
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-21 22:09:25-07	2828357
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-21 22:08:59-07	2828358
/	192.0.2.47	GET	200 OK	2016-07-21 22:08:42-07	2828359
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-21 22:09:13-07	2828360
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-21 22:09:00-07	2828361
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-21 22:09:32-07	2828362
/	198.51.100.60	GET	200 OK	2016-07-21 22:08:43-07	2828363
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-21 22:09:12-07	2828364
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-21 22:09:00-07	2828365
/	203.0.113.27	GET	200 OK	2016-07-21 22:08:53-07	2828366
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-21 22:09:34-07	2828367
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-21 22:09:38-07	2828368
/	203.0.113.12	GET	200 OK	2016-07-21 22:09:02-07	2828369
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-21 22:09:57-07	2828370
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-21 22:09:35-07	2828371
/	203.0.113.245	GET	200 OK	2016-07-21 22:09:08-07	2828372
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-21 22:09:30-07	2828373
/	203.0.113.7	GET	200 OK	2016-07-21 22:09:15-07	2828374
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-21 22:09:47-07	2828375
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-21 22:10:14-07	2828376
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-21 22:09:35-07	2828377
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-21 22:09:56-07	2828378
/	203.0.113.7	GET	200 OK	2016-07-21 22:09:23-07	2828379
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-21 22:09:47-07	2828380
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 22:10:16-07	2828381
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-21 22:09:44-07	2828382
/	198.51.100.13	GET	200 OK	2016-07-21 22:09:32-07	2828383
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-21 22:10:09-07	2828384
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-21 22:09:49-07	2828385
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-21 22:10:27-07	2828386
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-21 22:10:17-07	2828387
/	198.51.100.4	GET	200 OK	2016-07-21 22:09:36-07	2828388
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-21 22:10:32-07	2828389
/	198.51.100.19	GET	200 OK	2016-07-21 22:09:45-07	2828390
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-21 22:10:26-07	2828391
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-21 22:10:39-07	2828392
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-21 22:10:20-07	2828393
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-21 22:10:37-07	2828394
/	198.51.100.74	GET	200 OK	2016-07-21 22:09:52-07	2828395
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-21 22:10:50-07	2828396
/	198.51.100.160	GET	200 OK	2016-07-21 22:09:59-07	2828397
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-21 22:10:42-07	2828398
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 22:10:45-07	2828399
/	203.0.113.139	GET	200 OK	2016-07-21 22:10:04-07	2828400
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-21 22:10:32-07	2828401
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-21 22:11:03-07	2828402
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-21 22:10:55-07	2828403
/	203.0.113.113	GET	200 OK	2016-07-21 22:10:14-07	2828404
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-21 22:11:12-07	2828405
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-21 22:10:34-07	2828406
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-21 22:10:40-07	2828407
/	203.0.113.169	GET	200 OK	2016-07-21 22:10:15-07	2828408
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 22:11:05-07	2828409
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-21 22:11:12-07	2828410
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 22:11:12-07	2828411
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-21 22:10:44-07	2828412
/	198.51.100.12	GET	200 OK	2016-07-21 22:10:19-07	2828413
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-21 22:10:43-07	2828414
/	203.0.113.125	GET	200 OK	2016-07-21 22:10:29-07	2828415
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-21 22:10:51-07	2828416
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-21 22:10:57-07	2828417
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 22:11:20-07	2828418
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-21 22:11:21-07	2828419
/	203.0.113.57	GET	200 OK	2016-07-21 22:10:39-07	2828420
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-21 22:11:22-07	2828421
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-21 22:11:33-07	2828422
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-21 22:11:11-07	2828423
/	203.0.113.202	GET	200 OK	2016-07-21 22:10:46-07	2828424
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-21 22:11:35-07	2828425
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 22:11:44-07	2828426
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-21 22:11:17-07	2828427
/	203.0.113.157	GET	200 OK	2016-07-21 22:10:47-07	2828428
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 22:11:24-07	2828429
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-21 22:11:43-07	2828430
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-21 22:11:33-07	2828431
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-21 22:11:17-07	2828432
/	192.0.2.122	GET	200 OK	2016-07-21 22:10:49-07	2828433
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-21 22:11:08-07	2828434
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-21 22:11:32-07	2828435
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-21 22:11:26-07	2828436
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-21 22:11:21-07	2828437
/	192.0.2.225	GET	200 OK	2016-07-21 22:10:56-07	2828438
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-21 22:11:25-07	2828439
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-21 22:11:20-07	2828440
/	198.51.100.55	GET	200 OK	2016-07-21 22:11:00-07	2828441
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-21 22:11:48-07	2828442
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 22:12:00-07	2828443
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 22:11:55-07	2828444
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-21 22:11:16-07	2828445
/	203.0.113.49	GET	200 OK	2016-07-21 22:11:06-07	2828446
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-21 22:12:03-07	2828447
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-21 22:11:49-07	2828448
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-21 22:11:56-07	2828449
/	192.0.2.100	GET	200 OK	2016-07-21 22:11:10-07	2828450
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 22:12:04-07	2828451
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 22:12:10-07	2828452
/	198.51.100.142	GET	200 OK	2016-07-21 22:11:15-07	2828453
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 22:11:47-07	2828454
/	198.51.100.102	GET	200 OK	2016-07-21 22:11:18-07	2828455
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-21 22:11:50-07	2828456
/	192.0.2.144	GET	200 OK	2016-07-21 22:11:26-07	2828457
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 22:12:01-07	2828458
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-21 22:11:51-07	2828459
/	192.0.2.58	GET	200 OK	2016-07-21 22:11:35-07	2828460
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-21 22:12:25-07	2828461
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-21 22:11:56-07	2828462
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-21 22:12:00-07	2828463
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-21 22:12:29-07	2828464
/	203.0.113.35	GET	200 OK	2016-07-21 22:11:39-07	2828465
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-21 22:12:02-07	2828466
/	203.0.113.192	GET	200 OK	2016-07-21 22:11:43-07	2828467
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-21 22:12:35-07	2828468
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-21 22:12:24-07	2828469
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 22:12:36-07	2828470
/	192.0.2.176	GET	200 OK	2016-07-21 22:11:46-07	2828471
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-21 22:12:18-07	2828472
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-21 22:12:38-07	2828473
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-21 22:12:13-07	2828474
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-21 22:12:40-07	2828475
/	198.51.100.190	GET	200 OK	2016-07-21 22:11:50-07	2828476
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-21 22:12:10-07	2828477
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-21 22:12:16-07	2828478
/	198.51.100.6	GET	200 OK	2016-07-21 22:11:51-07	2828479
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-21 22:12:28-07	2828480
/	192.0.2.230	GET	200 OK	2016-07-21 22:11:54-07	2828481
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-21 22:12:37-07	2828482
/	203.0.113.29	GET	200 OK	2016-07-21 22:12:03-07	2828483
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-21 22:12:56-07	2828484
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-21 22:12:38-07	2828485
/	198.51.100.248	GET	200 OK	2016-07-21 22:12:08-07	2828486
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-21 22:12:33-07	2828487
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-21 22:12:50-07	2828488
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-21 22:12:42-07	2828489
/	203.0.113.6	GET	200 OK	2016-07-21 22:12:16-07	2828490
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-21 22:12:48-07	2828491
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-21 22:12:59-07	2828492
/	203.0.113.174	GET	200 OK	2016-07-21 22:12:23-07	2828493
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 22:12:38-07	2828494
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 22:12:48-07	2828495
/	198.51.100.47	GET	200 OK	2016-07-21 22:12:30-07	2828496
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-21 22:13:15-07	2828497
/	198.51.100.165	GET	200 OK	2016-07-21 22:12:40-07	2828498
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 22:12:57-07	2828499
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 22:13:16-07	2828500
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-21 22:13:22-07	2828501
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-21 22:13:01-07	2828502
/	192.0.2.96	GET	200 OK	2016-07-21 22:12:42-07	2828503
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-21 22:13:14-07	2828504
/	192.0.2.21	GET	200 OK	2016-07-21 22:12:52-07	2828505
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-21 22:13:38-07	2828506
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 22:13:37-07	2828507
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-21 22:13:14-07	2828508
/	198.51.100.119	GET	200 OK	2016-07-21 22:13:00-07	2828509
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-21 22:13:57-07	2828510
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-21 22:13:24-07	2828511
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-21 22:13:26-07	2828512
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-21 22:13:26-07	2828513
/	192.0.2.22	GET	200 OK	2016-07-21 22:13:07-07	2828514
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 22:13:29-07	2828515
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-21 22:13:43-07	2828516
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 22:14:06-07	2828517
/article/bears-love-berriesw	192.0.2.22	GET	404 NOT FOUND	2016-07-21 22:13:53-07	2828518
/	192.0.2.202	GET	200 OK	2016-07-21 22:13:17-07	2828519
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-21 22:13:43-07	2828520
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 22:14:04-07	2828521
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-21 22:13:40-07	2828522
/	203.0.113.223	GET	200 OK	2016-07-21 22:13:22-07	2828523
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-21 22:14:22-07	2828524
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-21 22:14:07-07	2828525
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-21 22:13:58-07	2828526
/	203.0.113.69	GET	200 OK	2016-07-21 22:13:30-07	2828527
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-21 22:14:07-07	2828528
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-21 22:13:48-07	2828529
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-21 22:14:10-07	2828530
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-21 22:14:22-07	2828532
/	198.51.100.152	GET	200 OK	2016-07-21 22:13:43-07	2828533
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-21 22:14:02-07	2828534
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-21 22:14:03-07	2828535
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-21 22:14:11-07	2828536
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-21 22:14:11-07	2828537
/	198.51.100.131	GET	200 OK	2016-07-21 22:13:52-07	2828538
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-21 22:14:48-07	2828539
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-21 22:14:48-07	2828540
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-21 22:14:44-07	2828541
/	198.51.100.59	GET	200 OK	2016-07-21 22:13:54-07	2828542
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-21 22:14:42-07	2828543
/	198.51.100.8	GET	200 OK	2016-07-21 22:14:03-07	2828544
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-21 22:14:43-07	2828545
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-21 22:14:20-07	2828546
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-21 22:14:51-07	2828547
/	203.0.113.77	GET	200 OK	2016-07-21 22:14:06-07	2828548
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 22:14:45-07	2828549
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-21 22:14:22-07	2828550
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-21 22:14:27-07	2828551
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-21 22:15:01-07	2828552
/	198.51.100.78	GET	200 OK	2016-07-21 22:14:14-07	2828553
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-21 22:15:08-07	2828554
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-21 22:15:11-07	2828555
/	192.0.2.183	GET	200 OK	2016-07-21 22:14:17-07	2828556
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-21 22:15:14-07	2828557
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-21 22:15:10-07	2828558
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-21 22:14:50-07	2828559
/	192.0.2.171	GET	200 OK	2016-07-21 22:14:19-07	2828560
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-21 22:15:07-07	2828561
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-21 22:14:56-07	2828562
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-21 22:14:42-07	2828563
/	192.0.2.212	GET	200 OK	2016-07-21 22:14:29-07	2828564
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-21 22:14:53-07	2828565
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-21 22:15:22-07	2828566
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-21 22:15:10-07	2828567
/	192.0.2.81	GET	200 OK	2016-07-21 22:14:30-07	2828568
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-21 22:14:55-07	2828569
/	203.0.113.51	GET	200 OK	2016-07-21 22:14:34-07	2828570
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 22:15:34-07	2828571
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-21 22:15:33-07	2828572
/	203.0.113.182	GET	200 OK	2016-07-21 22:14:37-07	2828573
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 22:14:56-07	2828574
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-21 22:14:53-07	2828575
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 22:15:11-07	2828576
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-21 22:15:13-07	2828577
/	198.51.100.55	GET	200 OK	2016-07-21 22:14:39-07	2828578
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-21 22:15:30-07	2828579
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-21 22:15:00-07	2828580
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-21 22:15:11-07	2828581
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-21 22:15:25-07	2828582
/	203.0.113.169	GET	200 OK	2016-07-21 22:14:40-07	2828583
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-21 22:15:33-07	2828584
/	198.51.100.41	GET	200 OK	2016-07-21 22:14:44-07	2828585
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-21 22:15:44-07	2828586
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-21 22:15:14-07	2828587
/	198.51.100.7	GET	200 OK	2016-07-21 22:14:54-07	2828588
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-21 22:15:15-07	2828589
/	203.0.113.39	GET	200 OK	2016-07-21 22:15:04-07	2828590
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 22:15:32-07	2828591
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-21 22:15:27-07	2828592
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 22:15:33-07	2828593
/	198.51.100.87	GET	200 OK	2016-07-21 22:15:13-07	2828594
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 22:16:03-07	2828595
/	198.51.100.219	GET	200 OK	2016-07-21 22:15:23-07	2828596
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-21 22:16:01-07	2828597
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-21 22:15:46-07	2828598
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 22:15:55-07	2828599
/	203.0.113.35	GET	200 OK	2016-07-21 22:15:24-07	2828600
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-21 22:15:42-07	2828601
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-21 22:15:51-07	2828602
/	198.51.100.149	GET	200 OK	2016-07-21 22:15:25-07	2828603
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 22:15:48-07	2828604
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-21 22:16:01-07	2828605
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-21 22:16:25-07	2828606
/	203.0.113.199	GET	200 OK	2016-07-21 22:15:32-07	2828607
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-21 22:16:29-07	2828608
/	198.51.100.22	GET	200 OK	2016-07-21 22:15:37-07	2828609
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 22:15:59-07	2828610
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-21 22:16:30-07	2828611
/	203.0.113.72	GET	200 OK	2016-07-21 22:15:46-07	2828612
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 22:16:20-07	2828613
/	192.0.2.144	GET	200 OK	2016-07-21 22:15:53-07	2828614
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-21 22:16:40-07	2828615
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-21 22:16:14-07	2828616
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 22:16:08-07	2828617
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-21 22:16:10-07	2828618
/	192.0.2.35	GET	200 OK	2016-07-21 22:15:58-07	2828619
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-21 22:16:16-07	2828620
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-21 22:16:32-07	2828621
/	198.51.100.118	GET	200 OK	2016-07-21 22:16:06-07	2828622
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 22:16:44-07	2828623
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 22:16:44-07	2828624
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-21 22:16:35-07	2828625
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 22:16:22-07	2828626
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-21 22:16:30-07	2828628
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-21 22:17:06-07	2828629
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 22:16:44-07	2828630
/	203.0.113.217	GET	200 OK	2016-07-21 22:16:12-07	2828631
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-21 22:16:44-07	2828632
/	198.51.100.204	GET	200 OK	2016-07-21 22:16:15-07	2828633
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-21 22:16:47-07	2828634
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-21 22:17:08-07	2828635
/	198.51.100.30	GET	200 OK	2016-07-21 22:16:17-07	2828636
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-21 22:16:39-07	2828637
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-21 22:16:35-07	2828638
/	192.0.2.83	GET	200 OK	2016-07-21 22:16:18-07	2828639
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 22:16:42-07	2828640
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 22:17:01-07	2828641
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 22:17:06-07	2828642
/	198.51.100.177	GET	200 OK	2016-07-21 22:16:21-07	2828643
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-21 22:16:44-07	2828644
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-21 22:17:01-07	2828645
/	192.0.2.254	GET	200 OK	2016-07-21 22:16:28-07	2828646
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-21 22:17:27-07	2828647
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-21 22:17:11-07	2828648
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-21 22:16:45-07	2828649
/	192.0.2.127	GET	200 OK	2016-07-21 22:16:30-07	2828650
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-21 22:16:56-07	2828651
/	192.0.2.13	GET	200 OK	2016-07-21 22:16:38-07	2828652
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-21 22:17:06-07	2828653
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-21 22:17:22-07	2828654
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 22:17:33-07	2828655
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 22:17:06-07	2828656
/	198.51.100.104	GET	200 OK	2016-07-21 22:16:44-07	2828657
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 22:17:01-07	2828658
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 22:17:21-07	2828659
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-21 22:17:21-07	2828660
/	198.51.100.223	GET	200 OK	2016-07-21 22:16:52-07	2828661
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-21 22:17:11-07	2828662
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 22:17:26-07	2828663
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-21 22:17:49-07	2828664
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-21 22:17:10-07	2828665
/	192.0.2.145	GET	200 OK	2016-07-21 22:16:59-07	2828666
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-21 22:17:18-07	2828667
/	203.0.113.229	GET	200 OK	2016-07-21 22:17:01-07	2828668
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-21 22:17:24-07	2828669
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-21 22:17:22-07	2828670
/	198.51.100.241	GET	200 OK	2016-07-21 22:17:05-07	2828671
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-21 22:17:45-07	2828672
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-21 22:17:47-07	2828673
/	192.0.2.32	GET	200 OK	2016-07-21 22:17:06-07	2828674
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 22:17:42-07	2828675
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-21 22:18:01-07	2828676
/	198.51.100.185	GET	200 OK	2016-07-21 22:17:13-07	2828677
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-21 22:17:51-07	2828678
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-21 22:17:47-07	2828679
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-21 22:17:50-07	2828680
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-21 22:17:46-07	2828681
/	192.0.2.248	GET	200 OK	2016-07-21 22:17:21-07	2828682
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-21 22:18:10-07	2828683
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-21 22:17:44-07	2828684
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-21 22:18:03-07	2828685
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-21 22:17:50-07	2828686
/	203.0.113.47	GET	200 OK	2016-07-21 22:17:29-07	2828687
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 22:17:49-07	2828688
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-21 22:17:57-07	2828689
/	203.0.113.60	GET	200 OK	2016-07-21 22:17:34-07	2828690
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 22:18:20-07	2828691
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-21 22:18:08-07	2828692
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-21 22:18:15-07	2828693
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 22:18:21-07	2828694
/	198.51.100.150	GET	200 OK	2016-07-21 22:17:39-07	2828695
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-21 22:18:31-07	2828696
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-21 22:18:16-07	2828697
/	203.0.113.149	GET	200 OK	2016-07-21 22:17:45-07	2828698
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-21 22:18:05-07	2828699
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-21 22:18:04-07	2828700
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-21 22:18:22-07	2828701
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-21 22:18:11-07	2828702
/	198.51.100.246	GET	200 OK	2016-07-21 22:17:50-07	2828703
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-21 22:18:48-07	2828704
/	198.51.100.142	GET	200 OK	2016-07-21 22:18:00-07	2828705
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 22:18:27-07	2828706
/	203.0.113.84	GET	200 OK	2016-07-21 22:18:10-07	2828707
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-21 22:18:35-07	2828708
/	198.51.100.251	GET	200 OK	2016-07-21 22:18:19-07	2828709
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-21 22:19:03-07	2828710
/	198.51.100.88	GET	200 OK	2016-07-21 22:18:24-07	2828711
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-21 22:18:56-07	2828712
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-21 22:18:59-07	2828713
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-21 22:18:42-07	2828714
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-21 22:18:42-07	2828715
/	192.0.2.139	GET	200 OK	2016-07-21 22:18:33-07	2828716
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-21 22:19:22-07	2828717
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 22:19:06-07	2828718
/	203.0.113.53	GET	200 OK	2016-07-21 22:18:38-07	2828719
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-21 22:19:17-07	2828720
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-21 22:19:36-07	2828721
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-21 22:18:54-07	2828722
/	198.51.100.192	GET	200 OK	2016-07-21 22:18:40-07	2828723
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-21 22:18:56-07	2828724
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-21 22:18:59-07	2828725
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-21 22:19:08-07	2828726
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-21 22:19:38-07	2828727
/	198.51.100.226	GET	200 OK	2016-07-21 22:18:44-07	2828728
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 22:19:29-07	2828729
/	203.0.113.99	GET	200 OK	2016-07-21 22:18:54-07	2828730
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 22:19:19-07	2828731
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 22:19:29-07	2828732
/	198.51.100.150	GET	200 OK	2016-07-21 22:18:57-07	2828733
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-21 22:19:51-07	2828734
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-21 22:19:16-07	2828735
/	192.0.2.9	GET	200 OK	2016-07-21 22:19:05-07	2828736
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 22:19:30-07	2828737
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-21 22:19:21-07	2828738
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 22:19:21-07	2828739
/	192.0.2.195	GET	200 OK	2016-07-21 22:19:13-07	2828740
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-21 22:20:04-07	2828741
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 22:20:11-07	2828742
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 22:20:12-07	2828743
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 22:20:08-07	2828744
/	192.0.2.97	GET	200 OK	2016-07-21 22:19:23-07	2828745
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-21 22:20:17-07	2828746
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-21 22:19:45-07	2828747
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-21 22:20:14-07	2828748
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-21 22:20:08-07	2828749
/	192.0.2.211	GET	200 OK	2016-07-21 22:19:24-07	2828750
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-21 22:19:58-07	2828751
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-21 22:20:06-07	2828752
/article/candidate-is-jerkh	192.0.2.211	GET	404 NOT FOUND	2016-07-21 22:20:15-07	2828753
/	198.51.100.142	GET	200 OK	2016-07-21 22:19:32-07	2828754
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-21 22:20:13-07	2828755
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-21 22:20:06-07	2828756
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-21 22:19:59-07	2828757
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-21 22:20:03-07	2828758
/	192.0.2.131	GET	200 OK	2016-07-21 22:19:34-07	2828759
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 22:20:10-07	2828760
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-21 22:20:08-07	2828761
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-21 22:20:15-07	2828762
/	203.0.113.118	GET	200 OK	2016-07-21 22:19:42-07	2828763
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-21 22:20:42-07	2828764
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-21 22:20:01-07	2828765
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-21 22:20:31-07	2828766
/	198.51.100.40	GET	200 OK	2016-07-21 22:19:50-07	2828767
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-21 22:20:16-07	2828768
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-21 22:20:21-07	2828769
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 22:20:20-07	2828770
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 22:20:06-07	2828771
/	203.0.113.169	GET	200 OK	2016-07-21 22:20:00-07	2828772
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-21 22:20:41-07	2828773
/	198.51.100.19	GET	200 OK	2016-07-21 22:20:02-07	2828774
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-21 22:20:36-07	2828775
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-21 22:20:21-07	2828776
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-21 22:21:02-07	2828777
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-21 22:20:53-07	2828778
/	192.0.2.89	GET	200 OK	2016-07-21 22:20:10-07	2828779
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-21 22:20:31-07	2828780
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-21 22:21:09-07	2828781
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 22:20:35-07	2828782
/	198.51.100.234	GET	200 OK	2016-07-21 22:20:14-07	2828783
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-21 22:21:01-07	2828784
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-21 22:21:09-07	2828785
/	203.0.113.91	GET	200 OK	2016-07-21 22:20:21-07	2828786
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 22:20:45-07	2828787
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-21 22:21:11-07	2828788
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-21 22:20:36-07	2828789
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-21 22:21:05-07	2828790
/	192.0.2.245	GET	200 OK	2016-07-21 22:20:30-07	2828791
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 22:21:12-07	2828792
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-21 22:20:46-07	2828793
/	198.51.100.89	GET	200 OK	2016-07-21 22:20:38-07	2828794
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-21 22:21:08-07	2828795
/	198.51.100.109	GET	200 OK	2016-07-21 22:20:42-07	2828796
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-21 22:21:20-07	2828797
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-21 22:21:25-07	2828798
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-21 22:21:03-07	2828799
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-21 22:21:24-07	2828800
/	192.0.2.190	GET	200 OK	2016-07-21 22:20:44-07	2828801
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-21 22:21:07-07	2828802
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-21 22:21:05-07	2828803
/	198.51.100.132	GET	200 OK	2016-07-21 22:20:49-07	2828804
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 22:21:16-07	2828805
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-21 22:21:42-07	2828806
/	203.0.113.98	GET	200 OK	2016-07-21 22:20:51-07	2828807
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 22:21:41-07	2828808
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-21 22:21:21-07	2828809
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 22:21:25-07	2828810
/	203.0.113.89	GET	200 OK	2016-07-21 22:20:55-07	2828811
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-21 22:21:51-07	2828812
/	192.0.2.77	GET	200 OK	2016-07-21 22:20:58-07	2828813
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-21 22:21:29-07	2828814
/	203.0.113.122	GET	200 OK	2016-07-21 22:21:00-07	2828815
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-21 22:21:31-07	2828816
/	198.51.100.249	GET	200 OK	2016-07-21 22:21:03-07	2828817
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-21 22:21:42-07	2828818
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-21 22:21:55-07	2828819
/	198.51.100.73	GET	200 OK	2016-07-21 22:21:11-07	2828820
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 22:21:33-07	2828821
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-21 22:22:03-07	2828822
/	198.51.100.171	GET	200 OK	2016-07-21 22:21:17-07	2828823
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-21 22:22:11-07	2828824
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-21 22:21:51-07	2828825
/	203.0.113.76	GET	200 OK	2016-07-21 22:21:25-07	2828826
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-21 22:21:49-07	2828827
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 22:21:47-07	2828828
/	198.51.100.144	GET	200 OK	2016-07-21 22:21:26-07	2828829
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-21 22:22:18-07	2828830
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 22:21:44-07	2828831
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 22:22:19-07	2828832
/	192.0.2.82	GET	200 OK	2016-07-21 22:21:31-07	2828833
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-21 22:22:15-07	2828834
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 22:22:27-07	2828835
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 22:22:17-07	2828836
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 22:21:51-07	2828837
/	192.0.2.144	GET	200 OK	2016-07-21 22:21:37-07	2828838
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-21 22:22:09-07	2828839
/	203.0.113.164	GET	200 OK	2016-07-21 22:21:45-07	2828840
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-21 22:22:32-07	2828841
/	198.51.100.130	GET	200 OK	2016-07-21 22:21:54-07	2828842
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-21 22:22:26-07	2828843
/	198.51.100.219	GET	200 OK	2016-07-21 22:21:57-07	2828844
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-21 22:22:53-07	2828845
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-21 22:22:32-07	2828846
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 22:22:38-07	2828847
/	198.51.100.98	GET	200 OK	2016-07-21 22:22:02-07	2828848
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-21 22:22:29-07	2828849
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 22:22:32-07	2828850
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 22:22:30-07	2828851
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-21 22:22:57-07	2828852
/	192.0.2.142	GET	200 OK	2016-07-21 22:22:03-07	2828853
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 22:22:48-07	2828854
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 22:23:00-07	2828855
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-21 22:22:38-07	2828856
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-21 22:22:49-07	2828857
/	192.0.2.234	GET	200 OK	2016-07-21 22:22:08-07	2828858
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 22:22:52-07	2828859
/	192.0.2.188	GET	200 OK	2016-07-21 22:22:10-07	2828860
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-21 22:23:01-07	2828861
/	203.0.113.194	GET	200 OK	2016-07-21 22:22:18-07	2828862
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-21 22:22:48-07	2828863
/	198.51.100.40	GET	200 OK	2016-07-21 22:22:28-07	2828864
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-21 22:23:24-07	2828865
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 22:23:20-07	2828866
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 22:22:56-07	2828867
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-21 22:23:26-07	2828868
/	203.0.113.213	GET	200 OK	2016-07-21 22:22:36-07	2828869
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-21 22:23:33-07	2828870
/	198.51.100.112	GET	200 OK	2016-07-21 22:22:37-07	2828871
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-21 22:23:31-07	2828872
/	198.51.100.38	GET	200 OK	2016-07-21 22:22:39-07	2828873
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-21 22:22:56-07	2828874
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-21 22:23:31-07	2828875
/	203.0.113.185	GET	200 OK	2016-07-21 22:22:45-07	2828876
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-21 22:23:30-07	2828877
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-21 22:23:08-07	2828878
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-21 22:23:27-07	2828879
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-21 22:23:24-07	2828880
/	192.0.2.17	GET	200 OK	2016-07-21 22:22:55-07	2828881
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 22:23:18-07	2828882
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-21 22:23:40-07	2828883
/	192.0.2.39	GET	200 OK	2016-07-21 22:22:58-07	2828884
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-21 22:23:40-07	2828885
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-21 22:23:23-07	2828886
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-21 22:23:23-07	2828887
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-21 22:23:21-07	2828888
/	203.0.113.26	GET	200 OK	2016-07-21 22:23:00-07	2828889
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-21 22:23:37-07	2828890
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 22:23:32-07	2828891
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 22:23:57-07	2828892
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-21 22:23:43-07	2828893
/	192.0.2.119	GET	200 OK	2016-07-21 22:23:05-07	2828894
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-21 22:23:30-07	2828895
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-21 22:23:52-07	2828896
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-21 22:23:20-07	2828897
/	203.0.113.96	GET	200 OK	2016-07-21 22:23:06-07	2828898
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 22:24:02-07	2828899
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-21 22:23:44-07	2828900
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-21 22:23:44-07	2828901
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-21 22:23:36-07	2828902
/	198.51.100.38	GET	200 OK	2016-07-21 22:23:07-07	2828903
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 22:23:50-07	2828904
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-21 22:23:38-07	2828905
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-21 22:23:36-07	2828906
/	203.0.113.115	GET	200 OK	2016-07-21 22:23:10-07	2828907
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-21 22:23:36-07	2828908
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-21 22:24:10-07	2828909
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 22:23:45-07	2828910
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 22:23:39-07	2828911
/	192.0.2.148	GET	200 OK	2016-07-21 22:23:13-07	2828912
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-21 22:23:59-07	2828913
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-21 22:24:10-07	2828914
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-21 22:23:59-07	2828915
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-21 22:24:03-07	2828916
/	198.51.100.76	GET	200 OK	2016-07-21 22:23:20-07	2828917
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-21 22:24:03-07	2828918
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 22:24:17-07	2828919
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-21 22:23:52-07	2828920
/	198.51.100.118	GET	200 OK	2016-07-21 22:23:23-07	2828921
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 22:24:12-07	2828922
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-21 22:24:12-07	2828923
/	192.0.2.209	GET	200 OK	2016-07-21 22:23:29-07	2828924
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-21 22:23:59-07	2828925
/	192.0.2.207	GET	200 OK	2016-07-21 22:23:32-07	2828926
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-21 22:24:16-07	2828927
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 22:24:30-07	2828928
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-21 22:24:14-07	2828929
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-21 22:24:13-07	2828930
/	203.0.113.2	GET	200 OK	2016-07-21 22:23:37-07	2828931
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-21 22:24:13-07	2828932
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-21 22:24:10-07	2828933
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-21 22:24:28-07	2828934
/	198.51.100.104	GET	200 OK	2016-07-21 22:23:40-07	2828935
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 22:24:31-07	2828936
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-21 22:24:04-07	2828937
/	198.51.100.98	GET	200 OK	2016-07-21 22:23:43-07	2828938
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-21 22:24:30-07	2828939
/	192.0.2.40	GET	200 OK	2016-07-21 22:23:46-07	2828940
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-21 22:24:04-07	2828941
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-21 22:24:38-07	2828942
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-21 22:24:01-07	2828943
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-21 22:24:14-07	2828944
/	203.0.113.125	GET	200 OK	2016-07-21 22:23:48-07	2828945
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 22:24:40-07	2828946
/	203.0.113.93	GET	200 OK	2016-07-21 22:23:53-07	2828947
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-21 22:24:24-07	2828948
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 22:24:19-07	2828949
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 22:24:12-07	2828950
/	198.51.100.188	GET	200 OK	2016-07-21 22:23:55-07	2828951
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-21 22:24:36-07	2828952
/	203.0.113.227	GET	200 OK	2016-07-21 22:23:58-07	2828953
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-21 22:24:23-07	2828954
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-21 22:24:48-07	2828955
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 22:24:17-07	2828956
/	192.0.2.229	GET	200 OK	2016-07-21 22:24:01-07	2828957
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 22:24:37-07	2828958
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 22:24:58-07	2828959
/	203.0.113.98	GET	200 OK	2016-07-21 22:24:02-07	2828960
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-21 22:24:47-07	2828961
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-21 22:24:36-07	2828962
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-21 22:24:44-07	2828963
/	203.0.113.185	GET	200 OK	2016-07-21 22:24:08-07	2828964
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-21 22:24:40-07	2828965
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-21 22:24:25-07	2828966
/	198.51.100.92	GET	200 OK	2016-07-21 22:24:11-07	2828967
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 22:25:05-07	2828968
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 22:24:31-07	2828969
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-21 22:24:38-07	2828970
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-21 22:25:11-07	2828971
/	203.0.113.184	GET	200 OK	2016-07-21 22:24:18-07	2828972
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 22:24:54-07	2828973
/	198.51.100.183	GET	200 OK	2016-07-21 22:24:28-07	2828974
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-21 22:24:59-07	2828975
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-21 22:24:49-07	2828976
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-21 22:24:56-07	2828977
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-21 22:25:08-07	2828978
/	198.51.100.61	GET	200 OK	2016-07-21 22:24:30-07	2828979
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 22:24:48-07	2828980
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-21 22:25:01-07	2828981
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-21 22:25:05-07	2828982
/	198.51.100.27	GET	200 OK	2016-07-21 22:24:31-07	2828983
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-21 22:24:49-07	2828984
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 22:25:17-07	2828985
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-21 22:24:52-07	2828986
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-21 22:25:26-07	2828987
/	192.0.2.230	GET	200 OK	2016-07-21 22:24:33-07	2828988
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 22:24:50-07	2828989
/	192.0.2.153	GET	200 OK	2016-07-21 22:24:37-07	2828990
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 22:25:21-07	2828991
/	198.51.100.119	GET	200 OK	2016-07-21 22:24:39-07	2828992
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-21 22:25:17-07	2828993
/	198.51.100.173	GET	200 OK	2016-07-21 22:24:49-07	2828994
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-21 22:25:32-07	2828995
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-21 22:25:47-07	2828996
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-21 22:25:31-07	2828997
/	192.0.2.22	GET	200 OK	2016-07-21 22:24:57-07	2828998
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-21 22:25:33-07	2828999
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-21 22:25:51-07	2829000
/	192.0.2.127	GET	200 OK	2016-07-21 22:25:02-07	2829001
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 22:25:32-07	2829002
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-21 22:25:34-07	2829003
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 22:25:56-07	2829004
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-21 22:25:19-07	2829005
/	203.0.113.244	GET	200 OK	2016-07-21 22:25:07-07	2829006
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-21 22:25:52-07	2829007
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-21 22:25:32-07	2829008
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-21 22:25:28-07	2829009
/	203.0.113.203	GET	200 OK	2016-07-21 22:25:13-07	2829010
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 22:25:55-07	2829011
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-21 22:25:30-07	2829012
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 22:25:44-07	2829013
/	203.0.113.39	GET	200 OK	2016-07-21 22:25:20-07	2829014
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 22:25:47-07	2829015
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 22:25:42-07	2829016
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-21 22:25:47-07	2829017
/	198.51.100.2	GET	200 OK	2016-07-21 22:25:23-07	2829018
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-21 22:25:49-07	2829019
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 22:25:56-07	2829020
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 22:25:41-07	2829021
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 22:26:05-07	2829022
/	192.0.2.67	GET	200 OK	2016-07-21 22:25:26-07	2829023
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-21 22:26:09-07	2829024
/	203.0.113.151	GET	200 OK	2016-07-21 22:25:28-07	2829025
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 22:25:50-07	2829026
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-21 22:26:28-07	2829027
/	198.51.100.107	GET	200 OK	2016-07-21 22:25:38-07	2829028
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-21 22:25:54-07	2829029
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-21 22:25:55-07	2829030
/	203.0.113.102	GET	200 OK	2016-07-21 22:25:48-07	2829031
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-21 22:26:38-07	2829032
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-21 22:26:29-07	2829033
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-21 22:26:44-07	2829034
/article/goats-eat-googlesh	203.0.113.102	GET	404 NOT FOUND	2016-07-21 22:26:30-07	2829035
/	203.0.113.108	GET	200 OK	2016-07-21 22:25:57-07	2829036
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-21 22:26:48-07	2829037
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-21 22:26:18-07	2829038
/	203.0.113.254	GET	200 OK	2016-07-21 22:26:03-07	2829039
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-21 22:26:32-07	2829040
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-21 22:26:27-07	2829041
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-21 22:26:51-07	2829042
/	198.51.100.231	GET	200 OK	2016-07-21 22:26:04-07	2829043
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-21 22:27:04-07	2829044
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-21 22:27:04-07	2829045
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-21 22:26:45-07	2829046
/	198.51.100.193	GET	200 OK	2016-07-21 22:26:11-07	2829047
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-21 22:27:00-07	2829048
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-21 22:27:11-07	2829049
/	192.0.2.224	GET	200 OK	2016-07-21 22:26:17-07	2829050
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-21 22:26:35-07	2829051
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 22:26:47-07	2829052
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-21 22:27:08-07	2829053
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-21 22:26:47-07	2829054
/	198.51.100.182	GET	200 OK	2016-07-21 22:26:27-07	2829055
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-21 22:27:21-07	2829056
/	198.51.100.52	GET	200 OK	2016-07-21 22:26:34-07	2829057
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-21 22:26:52-07	2829058
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-21 22:26:55-07	2829059
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-21 22:27:07-07	2829060
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-21 22:27:30-07	2829061
/	192.0.2.141	GET	200 OK	2016-07-21 22:26:36-07	2829062
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-21 22:27:12-07	2829063
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-21 22:27:18-07	2829064
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 22:27:30-07	2829065
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-21 22:26:54-07	2829066
/	192.0.2.34	GET	200 OK	2016-07-21 22:26:42-07	2829067
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-21 22:27:17-07	2829068
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-21 22:27:00-07	2829069
/	192.0.2.202	GET	200 OK	2016-07-21 22:26:46-07	2829070
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-21 22:27:28-07	2829071
/	192.0.2.15	GET	200 OK	2016-07-21 22:26:51-07	2829072
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-21 22:27:18-07	2829073
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-21 22:27:07-07	2829074
/	198.51.100.38	GET	200 OK	2016-07-21 22:26:55-07	2829075
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-21 22:27:17-07	2829076
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-21 22:27:48-07	2829077
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-21 22:27:10-07	2829078
/	203.0.113.162	GET	200 OK	2016-07-21 22:27:00-07	2829079
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 22:27:58-07	2829080
/	198.51.100.245	GET	200 OK	2016-07-21 22:27:09-07	2829081
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-21 22:27:42-07	2829082
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 22:27:55-07	2829083
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-21 22:28:09-07	2829084
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-21 22:27:35-07	2829085
/	198.51.100.205	GET	200 OK	2016-07-21 22:27:18-07	2829086
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-21 22:28:07-07	2829087
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-21 22:27:40-07	2829088
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-21 22:28:09-07	2829089
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-21 22:27:48-07	2829090
/	192.0.2.223	GET	200 OK	2016-07-21 22:27:21-07	2829091
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-21 22:28:16-07	2829092
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-21 22:27:59-07	2829093
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-21 22:28:15-07	2829094
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-21 22:28:14-07	2829095
/	203.0.113.2	GET	200 OK	2016-07-21 22:27:31-07	2829096
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-21 22:27:48-07	2829097
/	192.0.2.165	GET	200 OK	2016-07-21 22:27:40-07	2829098
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-21 22:28:34-07	2829099
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-21 22:28:22-07	2829100
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-21 22:28:22-07	2829101
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-21 22:28:10-07	2829102
/	192.0.2.207	GET	200 OK	2016-07-21 22:27:47-07	2829103
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-21 22:28:06-07	2829104
/	203.0.113.150	GET	200 OK	2016-07-21 22:27:54-07	2829105
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-21 22:28:27-07	2829106
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-21 22:28:53-07	2829107
/	203.0.113.57	GET	200 OK	2016-07-21 22:28:04-07	2829108
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-21 22:28:32-07	2829109
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-21 22:28:26-07	2829110
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-21 22:28:39-07	2829111
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-21 22:28:21-07	2829112
/	203.0.113.162	GET	200 OK	2016-07-21 22:28:06-07	2829113
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 22:29:02-07	2829114
/	198.51.100.225	GET	200 OK	2016-07-21 22:28:11-07	2829115
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-21 22:29:05-07	2829116
/	198.51.100.128	GET	200 OK	2016-07-21 22:28:17-07	2829117
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-21 22:29:10-07	2829118
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-21 22:28:51-07	2829119
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-21 22:29:11-07	2829120
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-21 22:28:57-07	2829121
/	198.51.100.205	GET	200 OK	2016-07-21 22:28:20-07	2829122
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-21 22:28:56-07	2829123
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-21 22:28:56-07	2829124
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-21 22:29:03-07	2829125
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-21 22:29:16-07	2829126
/	203.0.113.26	GET	200 OK	2016-07-21 22:28:30-07	2829127
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-21 22:29:02-07	2829128
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 22:29:05-07	2829129
/	192.0.2.232	GET	200 OK	2016-07-21 22:28:36-07	2829130
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-21 22:29:28-07	2829131
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-21 22:29:18-07	2829132
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-21 22:29:27-07	2829133
/	198.51.100.212	GET	200 OK	2016-07-21 22:28:38-07	2829134
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-21 22:28:55-07	2829135
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-21 22:28:58-07	2829136
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-21 22:29:35-07	2829137
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-21 22:29:23-07	2829138
/	192.0.2.228	GET	200 OK	2016-07-21 22:28:45-07	2829139
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-21 22:29:09-07	2829140
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-21 22:29:32-07	2829141
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 22:29:25-07	2829142
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-21 22:29:28-07	2829143
/	198.51.100.80	GET	200 OK	2016-07-21 22:28:54-07	2829144
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-21 22:29:49-07	2829145
/	192.0.2.253	GET	200 OK	2016-07-21 22:28:56-07	2829146
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-21 22:29:25-07	2829147
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-21 22:29:47-07	2829148
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-21 22:29:36-07	2829149
/	198.51.100.221	GET	200 OK	2016-07-21 22:29:00-07	2829150
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-21 22:29:56-07	2829151
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-21 22:29:46-07	2829152
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-21 22:29:39-07	2829153
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-21 22:29:28-07	2829154
/	203.0.113.84	GET	200 OK	2016-07-21 22:29:07-07	2829155
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-21 22:29:48-07	2829156
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-21 22:29:49-07	2829157
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-21 22:29:39-07	2829158
/	192.0.2.33	GET	200 OK	2016-07-21 22:29:14-07	2829159
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-21 22:30:03-07	2829160
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-21 22:29:44-07	2829161
/	198.51.100.27	GET	200 OK	2016-07-21 22:29:22-07	2829162
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-21 22:30:14-07	2829163
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-21 22:29:44-07	2829164
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-21 22:29:53-07	2829165
/	203.0.113.135	GET	200 OK	2016-07-21 22:29:23-07	2829166
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 22:29:57-07	2829167
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 22:29:38-07	2829168
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 22:29:54-07	2829169
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-21 22:29:52-07	2829170
/	192.0.2.179	GET	200 OK	2016-07-21 22:29:24-07	2829171
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-21 22:29:45-07	2829172
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-21 22:30:17-07	2829173
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-21 22:29:43-07	2829174
/	198.51.100.193	GET	200 OK	2016-07-21 22:29:29-07	2829175
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-21 22:30:04-07	2829176
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-21 22:30:09-07	2829177
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-21 22:30:02-07	2829178
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-21 22:29:44-07	2829179
/	203.0.113.106	GET	200 OK	2016-07-21 22:29:36-07	2829180
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 22:30:28-07	2829181
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 22:30:04-07	2829182
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-21 22:30:25-07	2829183
/	198.51.100.72	GET	200 OK	2016-07-21 22:29:40-07	2829184
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-21 22:30:12-07	2829185
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-21 22:30:30-07	2829186
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-21 22:30:14-07	2829187
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-21 22:30:10-07	2829188
/	203.0.113.70	GET	200 OK	2016-07-21 22:29:41-07	2829189
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-21 22:30:30-07	2829190
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-21 22:29:59-07	2829191
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-21 22:29:59-07	2829192
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 22:30:15-07	2829193
/	203.0.113.121	GET	200 OK	2016-07-21 22:29:47-07	2829194
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-21 22:30:16-07	2829195
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 22:30:34-07	2829196
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 22:30:07-07	2829197
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 22:30:19-07	2829199
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-21 22:30:29-07	2829200
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-21 22:30:09-07	2829201
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-21 22:30:44-07	2829202
/	203.0.113.90	GET	200 OK	2016-07-21 22:29:50-07	2829203
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-21 22:30:43-07	2829204
/	203.0.113.249	GET	200 OK	2016-07-21 22:29:59-07	2829205
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-21 22:30:21-07	2829206
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-21 22:30:42-07	2829207
/article/candidate-is-jerkm	203.0.113.249	GET	404 NOT FOUND	2016-07-21 22:30:41-07	2829208
/	192.0.2.100	GET	200 OK	2016-07-21 22:30:02-07	2829209
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 22:30:26-07	2829210
/	203.0.113.39	GET	200 OK	2016-07-21 22:30:08-07	2829211
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 22:31:00-07	2829212
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-21 22:30:36-07	2829213
/	203.0.113.207	GET	200 OK	2016-07-21 22:30:13-07	2829214
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-21 22:30:52-07	2829215
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-21 22:30:39-07	2829216
/	192.0.2.237	GET	200 OK	2016-07-21 22:30:14-07	2829217
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-21 22:31:00-07	2829218
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-21 22:30:49-07	2829219
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-21 22:30:46-07	2829220
/	192.0.2.136	GET	200 OK	2016-07-21 22:30:19-07	2829221
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-21 22:31:12-07	2829222
/	192.0.2.236	GET	200 OK	2016-07-21 22:30:26-07	2829223
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-21 22:30:59-07	2829224
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-21 22:30:51-07	2829225
/	198.51.100.42	GET	200 OK	2016-07-21 22:30:31-07	2829226
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-21 22:31:20-07	2829227
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-21 22:31:14-07	2829228
/	203.0.113.106	GET	200 OK	2016-07-21 22:30:36-07	2829229
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-21 22:30:55-07	2829230
/	198.51.100.2	GET	200 OK	2016-07-21 22:30:41-07	2829231
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-21 22:31:21-07	2829232
/	203.0.113.204	GET	200 OK	2016-07-21 22:30:43-07	2829233
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-21 22:31:18-07	2829234
/article/candidate-is-jerkz	203.0.113.204	GET	404 NOT FOUND	2016-07-21 22:31:08-07	2829235
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-21 22:31:06-07	2829236
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-21 22:31:26-07	2829237
/	198.51.100.203	GET	200 OK	2016-07-21 22:30:50-07	2829238
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-21 22:31:44-07	2829239
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-21 22:31:23-07	2829240
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-21 22:31:12-07	2829241
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-21 22:31:15-07	2829242
/	192.0.2.142	GET	200 OK	2016-07-21 22:30:51-07	2829243
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 22:31:51-07	2829244
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-21 22:31:24-07	2829245
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 22:31:29-07	2829246
/	203.0.113.176	GET	200 OK	2016-07-21 22:30:59-07	2829247
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-21 22:31:29-07	2829248
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 22:31:27-07	2829249
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-21 22:31:57-07	2829250
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 22:31:37-07	2829251
/	198.51.100.23	GET	200 OK	2016-07-21 22:31:03-07	2829252
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-21 22:31:32-07	2829253
/	192.0.2.184	GET	200 OK	2016-07-21 22:31:08-07	2829254
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 22:32:02-07	2829255
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-21 22:32:05-07	2829256
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 22:31:46-07	2829257
/	198.51.100.33	GET	200 OK	2016-07-21 22:31:17-07	2829258
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-21 22:31:38-07	2829259
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-21 22:32:03-07	2829260
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-21 22:31:40-07	2829261
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-21 22:31:42-07	2829262
/	192.0.2.216	GET	200 OK	2016-07-21 22:31:24-07	2829263
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-21 22:32:01-07	2829264
/	198.51.100.51	GET	200 OK	2016-07-21 22:31:26-07	2829265
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-21 22:31:53-07	2829266
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-21 22:31:54-07	2829267
/	198.51.100.101	GET	200 OK	2016-07-21 22:31:28-07	2829268
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-21 22:32:15-07	2829269
/	203.0.113.18	GET	200 OK	2016-07-21 22:31:37-07	2829270
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-21 22:32:19-07	2829271
/	198.51.100.199	GET	200 OK	2016-07-21 22:31:39-07	2829272
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-21 22:32:18-07	2829273
/	203.0.113.66	GET	200 OK	2016-07-21 22:31:49-07	2829274
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-21 22:32:34-07	2829275
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-21 22:32:33-07	2829276
/	198.51.100.58	GET	200 OK	2016-07-21 22:31:59-07	2829277
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-21 22:32:40-07	2829278
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-21 22:32:31-07	2829279
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-21 22:32:56-07	2829280
/	192.0.2.177	GET	200 OK	2016-07-21 22:32:05-07	2829281
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 22:32:55-07	2829282
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-21 22:32:55-07	2829283
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-21 22:32:38-07	2829284
/	198.51.100.16	GET	200 OK	2016-07-21 22:32:06-07	2829285
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-21 22:32:32-07	2829286
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-21 22:32:45-07	2829287
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 22:32:30-07	2829288
/	192.0.2.206	GET	200 OK	2016-07-21 22:32:10-07	2829289
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-21 22:32:53-07	2829290
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-21 22:32:45-07	2829291
/	192.0.2.117	GET	200 OK	2016-07-21 22:32:17-07	2829292
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-21 22:33:09-07	2829293
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 22:32:58-07	2829294
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-21 22:32:34-07	2829295
/	198.51.100.42	GET	200 OK	2016-07-21 22:32:24-07	2829296
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-21 22:33:22-07	2829297
/	192.0.2.186	GET	200 OK	2016-07-21 22:32:29-07	2829298
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-21 22:32:45-07	2829299
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-21 22:33:23-07	2829300
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-21 22:33:03-07	2829301
/	192.0.2.112	GET	200 OK	2016-07-21 22:32:32-07	2829302
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-21 22:32:52-07	2829303
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-21 22:33:19-07	2829304
/	198.51.100.97	GET	200 OK	2016-07-21 22:32:35-07	2829305
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-21 22:32:53-07	2829306
/	203.0.113.6	GET	200 OK	2016-07-21 22:32:44-07	2829307
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-21 22:33:38-07	2829308
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-21 22:33:23-07	2829309
/	198.51.100.80	GET	200 OK	2016-07-21 22:32:54-07	2829310
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-21 22:33:35-07	2829311
/	192.0.2.103	GET	200 OK	2016-07-21 22:33:04-07	2829312
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 22:33:45-07	2829313
/	198.51.100.167	GET	200 OK	2016-07-21 22:33:07-07	2829314
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-21 22:33:51-07	2829315
/	192.0.2.13	GET	200 OK	2016-07-21 22:33:15-07	2829316
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-21 22:33:53-07	2829317
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-21 22:34:07-07	2829318
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-21 22:33:54-07	2829319
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 22:33:52-07	2829320
/	198.51.100.228	GET	200 OK	2016-07-21 22:33:21-07	2829321
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-21 22:34:07-07	2829322
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-21 22:33:42-07	2829323
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-21 22:33:43-07	2829324
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-21 22:33:38-07	2829325
/	198.51.100.60	GET	200 OK	2016-07-21 22:33:23-07	2829326
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 22:33:50-07	2829327
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 22:34:09-07	2829328
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-21 22:34:09-07	2829329
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 22:33:40-07	2829330
/	192.0.2.195	GET	200 OK	2016-07-21 22:33:28-07	2829331
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-21 22:34:19-07	2829332
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 22:34:27-07	2829333
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-21 22:34:10-07	2829334
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-21 22:33:48-07	2829335
/	198.51.100.195	GET	200 OK	2016-07-21 22:33:31-07	2829336
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 22:33:50-07	2829337
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 22:34:21-07	2829338
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 22:34:31-07	2829339
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-21 22:34:00-07	2829340
/	203.0.113.253	GET	200 OK	2016-07-21 22:33:39-07	2829341
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-21 22:34:37-07	2829342
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-21 22:33:54-07	2829343
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-21 22:34:12-07	2829344
/	203.0.113.4	GET	200 OK	2016-07-21 22:33:44-07	2829345
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-21 22:34:34-07	2829346
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-21 22:34:12-07	2829347
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-21 22:34:07-07	2829348
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-21 22:34:40-07	2829349
/	198.51.100.22	GET	200 OK	2016-07-21 22:33:49-07	2829350
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-21 22:34:21-07	2829351
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-21 22:34:30-07	2829352
/	198.51.100.78	GET	200 OK	2016-07-21 22:33:58-07	2829353
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-21 22:34:56-07	2829354
/	203.0.113.17	GET	200 OK	2016-07-21 22:33:59-07	2829355
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-21 22:34:21-07	2829356
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-21 22:34:46-07	2829357
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-21 22:34:17-07	2829358
/	192.0.2.236	GET	200 OK	2016-07-21 22:34:08-07	2829359
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-21 22:34:30-07	2829360
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-21 22:34:46-07	2829361
/	192.0.2.246	GET	200 OK	2016-07-21 22:34:11-07	2829362
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-21 22:34:33-07	2829363
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 22:34:53-07	2829364
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-21 22:34:55-07	2829365
/	198.51.100.120	GET	200 OK	2016-07-21 22:34:13-07	2829366
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-21 22:34:36-07	2829367
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 22:34:28-07	2829368
/	192.0.2.90	GET	200 OK	2016-07-21 22:34:19-07	2829369
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-21 22:35:09-07	2829370
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-21 22:34:34-07	2829371
/	198.51.100.115	GET	200 OK	2016-07-21 22:34:24-07	2829372
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-21 22:35:00-07	2829373
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-21 22:35:18-07	2829374
/	198.51.100.218	GET	200 OK	2016-07-21 22:34:29-07	2829375
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 22:35:04-07	2829376
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 22:35:26-07	2829377
/	203.0.113.47	GET	200 OK	2016-07-21 22:34:35-07	2829378
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 22:35:07-07	2829379
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 22:35:27-07	2829380
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-21 22:34:50-07	2829381
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-21 22:35:33-07	2829382
/	192.0.2.210	GET	200 OK	2016-07-21 22:34:42-07	2829383
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-21 22:35:16-07	2829384
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-21 22:35:38-07	2829385
/	203.0.113.220	GET	200 OK	2016-07-21 22:34:43-07	2829386
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-21 22:35:19-07	2829387
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-21 22:35:11-07	2829388
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-21 22:35:28-07	2829389
/	198.51.100.137	GET	200 OK	2016-07-21 22:34:44-07	2829390
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 22:35:14-07	2829391
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-21 22:35:08-07	2829392
/	203.0.113.135	GET	200 OK	2016-07-21 22:34:48-07	2829393
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 22:35:35-07	2829394
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 22:35:26-07	2829395
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-21 22:35:03-07	2829396
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-21 22:35:27-07	2829397
/	198.51.100.31	GET	200 OK	2016-07-21 22:34:53-07	2829398
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-21 22:35:08-07	2829399
/	192.0.2.166	GET	200 OK	2016-07-21 22:34:57-07	2829400
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-21 22:35:21-07	2829401
/	198.51.100.207	GET	200 OK	2016-07-21 22:35:02-07	2829402
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 22:35:53-07	2829403
/	192.0.2.29	GET	200 OK	2016-07-21 22:35:07-07	2829404
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-21 22:36:07-07	2829405
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-21 22:35:43-07	2829406
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-21 22:36:03-07	2829407
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-21 22:35:54-07	2829408
/	203.0.113.254	GET	200 OK	2016-07-21 22:35:13-07	2829409
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-21 22:36:00-07	2829410
/	198.51.100.173	GET	200 OK	2016-07-21 22:35:21-07	2829411
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-21 22:35:53-07	2829412
/	203.0.113.235	GET	200 OK	2016-07-21 22:35:28-07	2829413
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-21 22:36:02-07	2829414
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-21 22:35:45-07	2829415
/	203.0.113.98	GET	200 OK	2016-07-21 22:35:29-07	2829416
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-21 22:36:15-07	2829417
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-21 22:36:27-07	2829418
/	203.0.113.198	GET	200 OK	2016-07-21 22:35:39-07	2829419
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-21 22:36:30-07	2829420
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-21 22:35:55-07	2829421
/	198.51.100.16	GET	200 OK	2016-07-21 22:35:46-07	2829422
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 22:36:24-07	2829423
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-21 22:36:40-07	2829424
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 22:36:29-07	2829425
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-21 22:36:13-07	2829426
/	192.0.2.66	GET	200 OK	2016-07-21 22:35:56-07	2829427
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-21 22:36:24-07	2829428
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-21 22:36:22-07	2829429
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-21 22:36:37-07	2829430
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-21 22:36:33-07	2829431
/	192.0.2.151	GET	200 OK	2016-07-21 22:35:59-07	2829432
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-21 22:36:46-07	2829433
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-21 22:36:17-07	2829434
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-21 22:36:51-07	2829435
/	203.0.113.178	GET	200 OK	2016-07-21 22:36:09-07	2829436
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-21 22:36:43-07	2829437
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 22:36:44-07	2829438
/	203.0.113.166	GET	200 OK	2016-07-21 22:36:17-07	2829439
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-21 22:36:55-07	2829440
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-21 22:37:07-07	2829441
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-21 22:37:11-07	2829442
/	198.51.100.70	GET	200 OK	2016-07-21 22:36:20-07	2829443
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-21 22:37:18-07	2829444
/	203.0.113.222	GET	200 OK	2016-07-21 22:36:22-07	2829445
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-21 22:36:46-07	2829446
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-21 22:37:01-07	2829447
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-21 22:36:45-07	2829448
/	203.0.113.105	GET	200 OK	2016-07-21 22:36:31-07	2829449
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-21 22:36:46-07	2829450
/	192.0.2.43	GET	200 OK	2016-07-21 22:36:41-07	2829451
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-21 22:37:40-07	2829452
/	198.51.100.252	GET	200 OK	2016-07-21 22:36:50-07	2829453
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-21 22:37:14-07	2829454
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-21 22:37:33-07	2829455
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-21 22:37:25-07	2829456
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-21 22:37:37-07	2829457
/	203.0.113.72	GET	200 OK	2016-07-21 22:36:59-07	2829458
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-21 22:37:40-07	2829459
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-21 22:37:40-07	2829460
/	198.51.100.2	GET	200 OK	2016-07-21 22:37:04-07	2829461
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-21 22:37:46-07	2829462
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 22:37:20-07	2829463
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 22:37:44-07	2829464
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-21 22:37:43-07	2829465
/	198.51.100.137	GET	200 OK	2016-07-21 22:37:08-07	2829466
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-21 22:38:05-07	2829467
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-21 22:37:27-07	2829468
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 22:37:27-07	2829469
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-21 22:37:38-07	2829470
/	198.51.100.8	GET	200 OK	2016-07-21 22:37:12-07	2829471
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 22:37:29-07	2829472
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-21 22:37:47-07	2829473
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-21 22:37:39-07	2829474
/	192.0.2.87	GET	200 OK	2016-07-21 22:37:22-07	2829475
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 22:38:02-07	2829476
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 22:38:11-07	2829477
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-21 22:37:48-07	2829478
/	192.0.2.231	GET	200 OK	2016-07-21 22:37:27-07	2829479
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 22:38:11-07	2829480
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 22:38:09-07	2829481
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-21 22:38:20-07	2829482
/	198.51.100.175	GET	200 OK	2016-07-21 22:37:37-07	2829483
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 22:38:05-07	2829484
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 22:38:35-07	2829485
/	203.0.113.186	GET	200 OK	2016-07-21 22:37:43-07	2829486
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 22:38:10-07	2829487
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-21 22:38:33-07	2829488
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 22:38:36-07	2829489
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-21 22:37:58-07	2829490
/	192.0.2.249	GET	200 OK	2016-07-21 22:37:44-07	2829491
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-21 22:38:41-07	2829492
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-21 22:38:04-07	2829493
/	203.0.113.26	GET	200 OK	2016-07-21 22:37:48-07	2829494
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-21 22:38:15-07	2829495
/	192.0.2.128	GET	200 OK	2016-07-21 22:37:49-07	2829496
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-21 22:38:43-07	2829497
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-21 22:38:36-07	2829498
/	203.0.113.145	GET	200 OK	2016-07-21 22:37:54-07	2829499
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-21 22:38:33-07	2829500
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-21 22:38:42-07	2829501
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-21 22:38:33-07	2829502
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-21 22:38:46-07	2829503
/	198.51.100.59	GET	200 OK	2016-07-21 22:37:57-07	2829504
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-21 22:38:56-07	2829505
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-21 22:38:17-07	2829506
/	198.51.100.29	GET	200 OK	2016-07-21 22:38:01-07	2829507
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 22:38:19-07	2829508
/	198.51.100.89	GET	200 OK	2016-07-21 22:38:04-07	2829509
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 22:39:04-07	2829510
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-21 22:38:41-07	2829511
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 22:38:44-07	2829512
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-21 22:38:52-07	2829513
/	203.0.113.250	GET	200 OK	2016-07-21 22:38:10-07	2829514
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-21 22:39:02-07	2829515
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 22:39:01-07	2829516
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 22:38:58-07	2829517
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 22:39:02-07	2829518
/	203.0.113.208	GET	200 OK	2016-07-21 22:38:13-07	2829519
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-21 22:38:28-07	2829520
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 22:38:33-07	2829521
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-21 22:38:43-07	2829522
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-21 22:38:29-07	2829523
/	198.51.100.46	GET	200 OK	2016-07-21 22:38:17-07	2829524
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-21 22:39:11-07	2829525
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-21 22:38:45-07	2829526
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-21 22:38:36-07	2829527
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-21 22:39:06-07	2829528
/	192.0.2.122	GET	200 OK	2016-07-21 22:38:26-07	2829529
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-21 22:38:41-07	2829530
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-21 22:39:05-07	2829531
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-21 22:39:14-07	2829532
/	198.51.100.45	GET	200 OK	2016-07-21 22:38:34-07	2829533
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-21 22:39:18-07	2829534
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-21 22:38:49-07	2829535
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-21 22:38:52-07	2829536
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-21 22:38:56-07	2829537
/	203.0.113.225	GET	200 OK	2016-07-21 22:38:42-07	2829538
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-21 22:39:27-07	2829539
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-21 22:38:57-07	2829540
/	203.0.113.119	GET	200 OK	2016-07-21 22:38:45-07	2829541
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-21 22:39:40-07	2829542
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-21 22:39:15-07	2829543
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-21 22:39:36-07	2829544
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-21 22:39:05-07	2829545
/	192.0.2.26	GET	200 OK	2016-07-21 22:38:49-07	2829546
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-21 22:39:23-07	2829547
/	203.0.113.213	GET	200 OK	2016-07-21 22:38:55-07	2829548
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-21 22:39:31-07	2829549
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-21 22:39:51-07	2829550
/	198.51.100.117	GET	200 OK	2016-07-21 22:39:04-07	2829551
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-21 22:39:22-07	2829552
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-21 22:39:41-07	2829553
/	192.0.2.10	GET	200 OK	2016-07-21 22:39:11-07	2829554
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-21 22:40:02-07	2829555
/	198.51.100.13	GET	200 OK	2016-07-21 22:39:18-07	2829556
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-21 22:39:49-07	2829557
/	203.0.113.133	GET	200 OK	2016-07-21 22:39:19-07	2829558
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-21 22:40:07-07	2829559
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-21 22:40:12-07	2829560
/	192.0.2.197	GET	200 OK	2016-07-21 22:39:20-07	2829561
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-21 22:40:04-07	2829562
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-21 22:40:17-07	2829563
/	203.0.113.181	GET	200 OK	2016-07-21 22:39:26-07	2829564
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 22:40:20-07	2829565
/	198.51.100.71	GET	200 OK	2016-07-21 22:39:31-07	2829566
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 22:40:05-07	2829567
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-21 22:40:03-07	2829568
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-21 22:39:55-07	2829569
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-21 22:39:48-07	2829570
/	203.0.113.211	GET	200 OK	2016-07-21 22:39:38-07	2829571
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-21 22:40:23-07	2829572
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-21 22:40:15-07	2829573
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-21 22:40:36-07	2829574
/	203.0.113.10	GET	200 OK	2016-07-21 22:39:44-07	2829575
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-21 22:40:09-07	2829576
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-21 22:40:35-07	2829577
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-21 22:40:33-07	2829578
/	198.51.100.193	GET	200 OK	2016-07-21 22:39:52-07	2829579
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-21 22:40:23-07	2829580
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-21 22:40:42-07	2829581
/	198.51.100.206	GET	200 OK	2016-07-21 22:39:56-07	2829582
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 22:40:23-07	2829583
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-21 22:40:51-07	2829584
/	192.0.2.80	GET	200 OK	2016-07-21 22:40:03-07	2829585
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 22:40:59-07	2829586
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-21 22:40:44-07	2829587
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-21 22:40:46-07	2829588
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-21 22:40:56-07	2829589
/	192.0.2.205	GET	200 OK	2016-07-21 22:40:05-07	2829590
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-21 22:41:05-07	2829591
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-21 22:40:25-07	2829592
/	198.51.100.232	GET	200 OK	2016-07-21 22:40:14-07	2829593
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-21 22:40:45-07	2829594
/	198.51.100.111	GET	200 OK	2016-07-21 22:40:16-07	2829595
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-21 22:40:54-07	2829596
/	192.0.2.150	GET	200 OK	2016-07-21 22:40:26-07	2829597
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 22:40:56-07	2829598
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 22:40:49-07	2829599
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-21 22:40:59-07	2829600
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-21 22:41:13-07	2829601
/	198.51.100.58	GET	200 OK	2016-07-21 22:40:33-07	2829602
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-21 22:40:57-07	2829603
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-21 22:40:57-07	2829604
/	203.0.113.155	GET	200 OK	2016-07-21 22:40:42-07	2829605
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 22:41:37-07	2829606
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-21 22:41:25-07	2829607
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-21 22:41:00-07	2829608
/	192.0.2.8	GET	200 OK	2016-07-21 22:40:43-07	2829609
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-21 22:40:59-07	2829610
/	203.0.113.71	GET	200 OK	2016-07-21 22:40:47-07	2829611
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-21 22:41:16-07	2829612
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 22:41:37-07	2829613
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 22:41:39-07	2829614
/	192.0.2.208	GET	200 OK	2016-07-21 22:40:54-07	2829615
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-21 22:41:53-07	2829616
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-21 22:41:20-07	2829617
/	203.0.113.183	GET	200 OK	2016-07-21 22:40:58-07	2829618
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-21 22:41:16-07	2829619
/	198.51.100.57	GET	200 OK	2016-07-21 22:41:04-07	2829620
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 22:41:35-07	2829621
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-21 22:41:32-07	2829622
/	192.0.2.132	GET	200 OK	2016-07-21 22:41:10-07	2829623
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-21 22:41:35-07	2829624
/	198.51.100.103	GET	200 OK	2016-07-21 22:41:13-07	2829625
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-21 22:41:28-07	2829626
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-21 22:41:43-07	2829627
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-21 22:42:07-07	2829628
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-21 22:42:06-07	2829629
/	192.0.2.23	GET	200 OK	2016-07-21 22:41:23-07	2829630
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-21 22:42:04-07	2829631
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-21 22:42:05-07	2829632
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-21 22:41:45-07	2829633
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-21 22:41:38-07	2829634
/	192.0.2.44	GET	200 OK	2016-07-21 22:41:25-07	2829635
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-21 22:42:20-07	2829636
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-21 22:42:10-07	2829637
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-21 22:41:52-07	2829638
/	198.51.100.217	GET	200 OK	2016-07-21 22:41:29-07	2829639
/article/so-many-bearsw	198.51.100.217	GET	404 NOT FOUND	2016-07-21 22:42:19-07	2829640
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-21 22:42:22-07	2829641
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-21 22:42:15-07	2829642
/	192.0.2.16	GET	200 OK	2016-07-21 22:41:30-07	2829643
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-21 22:41:50-07	2829644
/	192.0.2.225	GET	200 OK	2016-07-21 22:41:33-07	2829645
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-21 22:42:06-07	2829646
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-21 22:42:10-07	2829647
/article/goats-eat-googlesb	192.0.2.225	GET	404 NOT FOUND	2016-07-21 22:42:15-07	2829648
/	198.51.100.95	GET	200 OK	2016-07-21 22:41:36-07	2829649
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 22:42:10-07	2829650
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-21 22:41:58-07	2829651
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-21 22:42:06-07	2829652
/	198.51.100.104	GET	200 OK	2016-07-21 22:41:45-07	2829653
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-21 22:42:18-07	2829654
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-21 22:42:39-07	2829655
/	192.0.2.104	GET	200 OK	2016-07-21 22:41:49-07	2829656
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-21 22:42:12-07	2829657
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-21 22:42:31-07	2829658
/	192.0.2.54	GET	200 OK	2016-07-21 22:41:59-07	2829659
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 22:42:22-07	2829660
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 22:42:29-07	2829661
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 22:42:27-07	2829662
/	203.0.113.199	GET	200 OK	2016-07-21 22:42:02-07	2829663
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-21 22:42:52-07	2829664
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-21 22:42:45-07	2829665
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-21 22:42:30-07	2829666
/	203.0.113.71	GET	200 OK	2016-07-21 22:42:11-07	2829667
/article/goats-eat-googlesk	203.0.113.71	GET	404 NOT FOUND	2016-07-21 22:42:37-07	2829668
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 22:42:36-07	2829669
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-21 22:42:57-07	2829670
/	192.0.2.18	GET	200 OK	2016-07-21 22:42:18-07	2829671
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-21 22:42:53-07	2829672
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-21 22:42:57-07	2829673
/	203.0.113.65	GET	200 OK	2016-07-21 22:42:20-07	2829674
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-21 22:42:40-07	2829675
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 22:43:05-07	2829676
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 22:43:04-07	2829677
/	198.51.100.15	GET	200 OK	2016-07-21 22:42:30-07	2829678
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-21 22:43:03-07	2829679
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-21 22:43:00-07	2829680
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-21 22:42:49-07	2829681
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-21 22:43:00-07	2829682
/	203.0.113.170	GET	200 OK	2016-07-21 22:42:35-07	2829683
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-21 22:43:23-07	2829684
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-21 22:43:10-07	2829685
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 22:43:29-07	2829686
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 22:42:59-07	2829687
/	198.51.100.104	GET	200 OK	2016-07-21 22:42:44-07	2829688
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 22:43:22-07	2829689
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-21 22:43:22-07	2829690
/	203.0.113.90	GET	200 OK	2016-07-21 22:42:51-07	2829691
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-21 22:43:11-07	2829692
/	192.0.2.239	GET	200 OK	2016-07-21 22:42:53-07	2829693
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 22:43:51-07	2829694
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-21 22:43:23-07	2829695
/	203.0.113.159	GET	200 OK	2016-07-21 22:43:01-07	2829696
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 22:43:44-07	2829697
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 22:43:25-07	2829698
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 22:43:34-07	2829699
/	198.51.100.49	GET	200 OK	2016-07-21 22:43:03-07	2829700
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 22:43:23-07	2829701
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 22:43:56-07	2829702
/	198.51.100.250	GET	200 OK	2016-07-21 22:43:10-07	2829703
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 22:43:50-07	2829704
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-21 22:44:07-07	2829705
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-21 22:43:43-07	2829706
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 22:43:33-07	2829707
/	198.51.100.112	GET	200 OK	2016-07-21 22:43:11-07	2829708
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-21 22:43:57-07	2829709
/	192.0.2.222	GET	200 OK	2016-07-21 22:43:21-07	2829710
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-21 22:44:04-07	2829711
/	203.0.113.218	GET	200 OK	2016-07-21 22:43:30-07	2829712
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-21 22:44:30-07	2829713
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-21 22:43:46-07	2829714
/	198.51.100.140	GET	200 OK	2016-07-21 22:43:40-07	2829715
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-21 22:44:30-07	2829716
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-21 22:44:20-07	2829717
/	198.51.100.229	GET	200 OK	2016-07-21 22:43:45-07	2829718
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-21 22:44:32-07	2829719
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-21 22:44:44-07	2829720
/	192.0.2.50	GET	200 OK	2016-07-21 22:43:54-07	2829721
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-21 22:44:52-07	2829722
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 22:44:11-07	2829723
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-21 22:44:17-07	2829724
/	192.0.2.70	GET	200 OK	2016-07-21 22:43:59-07	2829725
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 22:44:55-07	2829726
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-21 22:44:14-07	2829727
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 22:44:39-07	2829728
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 22:44:26-07	2829729
/	203.0.113.82	GET	200 OK	2016-07-21 22:44:03-07	2829730
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-21 22:44:23-07	2829731
/	192.0.2.59	GET	200 OK	2016-07-21 22:44:07-07	2829732
/article/candidate-is-jerkm	192.0.2.59	GET	404 NOT FOUND	2016-07-21 22:44:26-07	2829733
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-21 22:44:40-07	2829734
/	203.0.113.142	GET	200 OK	2016-07-21 22:44:12-07	2829735
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-21 22:44:49-07	2829736
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-21 22:44:41-07	2829737
/	203.0.113.47	GET	200 OK	2016-07-21 22:44:15-07	2829738
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-21 22:45:08-07	2829739
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-21 22:44:47-07	2829740
/	203.0.113.93	GET	200 OK	2016-07-21 22:44:17-07	2829741
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-21 22:44:52-07	2829742
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-21 22:44:52-07	2829743
/	203.0.113.86	GET	200 OK	2016-07-21 22:44:23-07	2829744
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-21 22:45:16-07	2829745
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-21 22:45:21-07	2829746
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 22:45:22-07	2829747
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-21 22:45:18-07	2829748
/	198.51.100.87	GET	200 OK	2016-07-21 22:44:33-07	2829749
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-21 22:45:02-07	2829750
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-21 22:44:56-07	2829751
/	198.51.100.254	GET	200 OK	2016-07-21 22:44:41-07	2829752
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 22:45:15-07	2829753
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-21 22:45:33-07	2829754
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-21 22:45:13-07	2829755
/	203.0.113.45	GET	200 OK	2016-07-21 22:44:51-07	2829756
/article/bears-love-berriesy	203.0.113.45	GET	404 NOT FOUND	2016-07-21 22:45:49-07	2829757
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-21 22:45:25-07	2829758
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-21 22:45:44-07	2829759
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-21 22:45:13-07	2829760
/	203.0.113.101	GET	200 OK	2016-07-21 22:44:55-07	2829761
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-21 22:45:18-07	2829762
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-21 22:45:14-07	2829763
/	203.0.113.61	GET	200 OK	2016-07-21 22:45:00-07	2829764
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 22:45:16-07	2829765
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 22:45:50-07	2829766
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-21 22:45:47-07	2829767
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-21 22:45:40-07	2829769
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-21 22:45:55-07	2829770
/	192.0.2.111	GET	200 OK	2016-07-21 22:45:09-07	2829771
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-21 22:45:44-07	2829772
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 22:46:08-07	2829773
/	198.51.100.129	GET	200 OK	2016-07-21 22:45:18-07	2829774
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-21 22:45:38-07	2829775
/	198.51.100.38	GET	200 OK	2016-07-21 22:45:19-07	2829776
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-21 22:46:19-07	2829777
/	192.0.2.95	GET	200 OK	2016-07-21 22:45:21-07	2829778
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-21 22:46:17-07	2829779
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-21 22:45:53-07	2829780
/	203.0.113.41	GET	200 OK	2016-07-21 22:45:28-07	2829781
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-21 22:45:56-07	2829782
/	198.51.100.121	GET	200 OK	2016-07-21 22:45:34-07	2829783
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-21 22:45:57-07	2829784
/	192.0.2.45	GET	200 OK	2016-07-21 22:45:44-07	2829785
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-21 22:46:36-07	2829786
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 22:46:29-07	2829787
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-21 22:46:04-07	2829788
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-21 22:46:42-07	2829789
/	192.0.2.112	GET	200 OK	2016-07-21 22:45:52-07	2829790
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-21 22:46:33-07	2829791
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-21 22:46:49-07	2829792
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-21 22:46:17-07	2829793
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-21 22:46:21-07	2829794
/	198.51.100.239	GET	200 OK	2016-07-21 22:46:02-07	2829795
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-21 22:46:23-07	2829796
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-21 22:46:54-07	2829797
/	192.0.2.128	GET	200 OK	2016-07-21 22:46:05-07	2829798
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-21 22:47:05-07	2829799
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-21 22:46:22-07	2829800
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-21 22:46:47-07	2829801
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-21 22:47:05-07	2829802
/	198.51.100.214	GET	200 OK	2016-07-21 22:46:07-07	2829803
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-21 22:47:04-07	2829804
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-21 22:46:53-07	2829805
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-21 22:46:32-07	2829806
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-21 22:46:22-07	2829807
/	198.51.100.86	GET	200 OK	2016-07-21 22:46:16-07	2829808
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-21 22:46:57-07	2829809
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-21 22:46:37-07	2829810
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-21 22:46:54-07	2829811
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-21 22:46:36-07	2829812
/	203.0.113.76	GET	200 OK	2016-07-21 22:46:23-07	2829813
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-21 22:46:44-07	2829814
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 22:46:56-07	2829815
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-21 22:47:21-07	2829816
/	203.0.113.128	GET	200 OK	2016-07-21 22:46:33-07	2829817
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-21 22:47:33-07	2829818
/	198.51.100.156	GET	200 OK	2016-07-21 22:46:34-07	2829819
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-21 22:47:15-07	2829820
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-21 22:47:10-07	2829821
/	203.0.113.73	GET	200 OK	2016-07-21 22:46:44-07	2829822
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 22:47:13-07	2829823
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-21 22:47:01-07	2829824
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 22:47:21-07	2829825
/	198.51.100.199	GET	200 OK	2016-07-21 22:46:48-07	2829826
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 22:47:36-07	2829827
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-21 22:47:44-07	2829828
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-21 22:47:40-07	2829829
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-21 22:47:08-07	2829830
/	203.0.113.228	GET	200 OK	2016-07-21 22:46:50-07	2829831
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-21 22:47:11-07	2829832
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-21 22:47:49-07	2829833
/	192.0.2.171	GET	200 OK	2016-07-21 22:46:53-07	2829834
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 22:47:16-07	2829835
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 22:47:28-07	2829836
/	198.51.100.144	GET	200 OK	2016-07-21 22:47:00-07	2829837
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 22:47:35-07	2829838
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 22:47:54-07	2829839
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-21 22:47:39-07	2829840
/	203.0.113.233	GET	200 OK	2016-07-21 22:47:04-07	2829841
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-21 22:47:52-07	2829842
/	198.51.100.75	GET	200 OK	2016-07-21 22:47:07-07	2829843
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-21 22:47:51-07	2829844
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 22:47:45-07	2829845
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-21 22:47:24-07	2829846
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-21 22:47:32-07	2829847
/	203.0.113.9	GET	200 OK	2016-07-21 22:47:13-07	2829848
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-21 22:47:41-07	2829849
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 22:48:02-07	2829850
/	198.51.100.155	GET	200 OK	2016-07-21 22:47:16-07	2829851
/article/media-obsessed-with-bearsm	198.51.100.155	GET	404 NOT FOUND	2016-07-21 22:48:13-07	2829852
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-21 22:47:46-07	2829853
/	198.51.100.187	GET	200 OK	2016-07-21 22:47:19-07	2829854
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-21 22:48:17-07	2829855
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-21 22:48:09-07	2829856
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-21 22:47:53-07	2829857
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-21 22:47:55-07	2829858
/	192.0.2.19	GET	200 OK	2016-07-21 22:47:28-07	2829859
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-21 22:48:25-07	2829860
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-21 22:48:15-07	2829861
/	198.51.100.174	GET	200 OK	2016-07-21 22:47:34-07	2829862
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 22:48:19-07	2829863
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-21 22:47:51-07	2829864
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-21 22:48:12-07	2829865
/	198.51.100.115	GET	200 OK	2016-07-21 22:47:43-07	2829866
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-21 22:48:11-07	2829867
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-21 22:48:08-07	2829868
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-21 22:48:00-07	2829869
/	198.51.100.219	GET	200 OK	2016-07-21 22:47:48-07	2829870
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-21 22:48:08-07	2829871
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-21 22:48:44-07	2829872
/	198.51.100.140	GET	200 OK	2016-07-21 22:47:54-07	2829873
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-21 22:48:42-07	2829874
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-21 22:48:10-07	2829875
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-21 22:48:26-07	2829876
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-21 22:48:32-07	2829877
/	192.0.2.70	GET	200 OK	2016-07-21 22:48:00-07	2829878
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-21 22:48:35-07	2829879
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-21 22:48:18-07	2829880
/	198.51.100.203	GET	200 OK	2016-07-21 22:48:08-07	2829881
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-21 22:48:43-07	2829882
/	192.0.2.89	GET	200 OK	2016-07-21 22:48:11-07	2829883
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-21 22:49:08-07	2829884
/	192.0.2.247	GET	200 OK	2016-07-21 22:48:18-07	2829885
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-21 22:48:56-07	2829886
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-21 22:49:04-07	2829887
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-21 22:49:15-07	2829888
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-21 22:49:15-07	2829889
/	203.0.113.178	GET	200 OK	2016-07-21 22:48:19-07	2829890
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 22:48:44-07	2829891
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-21 22:49:12-07	2829892
/	192.0.2.64	GET	200 OK	2016-07-21 22:48:24-07	2829893
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-21 22:49:06-07	2829894
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-21 22:48:52-07	2829895
/	192.0.2.171	GET	200 OK	2016-07-21 22:48:32-07	2829896
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 22:49:18-07	2829897
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-21 22:48:51-07	2829898
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-21 22:48:56-07	2829899
/	192.0.2.89	GET	200 OK	2016-07-21 22:48:33-07	2829900
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 22:49:10-07	2829901
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-21 22:49:26-07	2829902
/	192.0.2.161	GET	200 OK	2016-07-21 22:48:36-07	2829903
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-21 22:48:54-07	2829904
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-21 22:49:06-07	2829905
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-21 22:49:20-07	2829906
/	203.0.113.174	GET	200 OK	2016-07-21 22:48:37-07	2829907
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 22:48:59-07	2829908
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 22:49:34-07	2829909
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-21 22:49:20-07	2829910
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-21 22:49:02-07	2829911
/	198.51.100.221	GET	200 OK	2016-07-21 22:48:44-07	2829912
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-21 22:49:07-07	2829913
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-21 22:49:11-07	2829914
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-21 22:48:59-07	2829915
/	192.0.2.240	GET	200 OK	2016-07-21 22:48:45-07	2829916
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-21 22:49:21-07	2829917
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 22:49:09-07	2829918
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-21 22:49:17-07	2829919
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-21 22:49:17-07	2829920
/	198.51.100.112	GET	200 OK	2016-07-21 22:48:47-07	2829921
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-21 22:49:29-07	2829922
/	192.0.2.222	GET	200 OK	2016-07-21 22:48:55-07	2829923
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-21 22:49:15-07	2829924
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-21 22:49:18-07	2829925
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-21 22:49:11-07	2829926
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-21 22:49:10-07	2829927
/	192.0.2.15	GET	200 OK	2016-07-21 22:49:03-07	2829928
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-21 22:50:00-07	2829929
/	198.51.100.75	GET	200 OK	2016-07-21 22:49:08-07	2829930
/article/goats-eat-googlesb	198.51.100.75	GET	404 NOT FOUND	2016-07-21 22:49:33-07	2829931
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-21 22:50:04-07	2829932
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-21 22:49:52-07	2829933
/	192.0.2.211	GET	200 OK	2016-07-21 22:49:13-07	2829934
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-21 22:49:49-07	2829935
/	198.51.100.175	GET	200 OK	2016-07-21 22:49:14-07	2829936
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 22:49:46-07	2829937
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 22:49:59-07	2829938
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-21 22:49:59-07	2829939
/	198.51.100.13	GET	200 OK	2016-07-21 22:49:24-07	2829940
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-21 22:50:23-07	2829941
/	192.0.2.60	GET	200 OK	2016-07-21 22:49:30-07	2829942
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 22:50:14-07	2829943
/	192.0.2.17	GET	200 OK	2016-07-21 22:49:35-07	2829944
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-21 22:50:31-07	2829945
/	198.51.100.76	GET	200 OK	2016-07-21 22:49:39-07	2829946
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-21 22:50:05-07	2829947
/	192.0.2.155	GET	200 OK	2016-07-21 22:49:40-07	2829948
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-21 22:50:24-07	2829949
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-21 22:50:03-07	2829950
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-21 22:50:29-07	2829951
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-21 22:50:25-07	2829952
/	198.51.100.241	GET	200 OK	2016-07-21 22:49:46-07	2829953
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-21 22:50:17-07	2829954
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-21 22:50:32-07	2829955
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-21 22:50:12-07	2829956
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-21 22:50:23-07	2829957
/	198.51.100.1	GET	200 OK	2016-07-21 22:49:52-07	2829958
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-21 22:50:36-07	2829959
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-21 22:50:47-07	2829960
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-21 22:50:18-07	2829961
/	192.0.2.149	GET	200 OK	2016-07-21 22:49:59-07	2829962
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-21 22:50:59-07	2829963
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-21 22:50:55-07	2829964
/	198.51.100.178	GET	200 OK	2016-07-21 22:50:01-07	2829965
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-21 22:50:46-07	2829966
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 22:50:23-07	2829967
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-21 22:50:59-07	2829968
/	203.0.113.25	GET	200 OK	2016-07-21 22:50:03-07	2829969
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 22:51:02-07	2829970
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-21 22:50:59-07	2829971
/	198.51.100.42	GET	200 OK	2016-07-21 22:50:13-07	2829972
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-21 22:50:40-07	2829973
/	198.51.100.48	GET	200 OK	2016-07-21 22:50:16-07	2829974
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-21 22:50:33-07	2829975
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-21 22:51:06-07	2829976
/	198.51.100.71	GET	200 OK	2016-07-21 22:50:18-07	2829977
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-21 22:50:41-07	2829978
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 22:50:36-07	2829979
/	198.51.100.70	GET	200 OK	2016-07-21 22:50:19-07	2829980
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-21 22:51:18-07	2829981
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-21 22:50:52-07	2829982
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-21 22:51:18-07	2829983
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-21 22:50:55-07	2829984
/	203.0.113.201	GET	200 OK	2016-07-21 22:50:25-07	2829985
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-21 22:51:21-07	2829986
/	203.0.113.121	GET	200 OK	2016-07-21 22:50:30-07	2829987
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-21 22:51:29-07	2829988
/	198.51.100.40	GET	200 OK	2016-07-21 22:50:37-07	2829989
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-21 22:50:56-07	2829990
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-21 22:51:26-07	2829991
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 22:50:52-07	2829992
/	192.0.2.150	GET	200 OK	2016-07-21 22:50:41-07	2829993
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-21 22:51:32-07	2829994
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-21 22:51:38-07	2829995
/	203.0.113.5	GET	200 OK	2016-07-21 22:50:45-07	2829996
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-21 22:51:13-07	2829997
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-21 22:51:20-07	2829998
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-21 22:51:33-07	2829999
/	203.0.113.22	GET	200 OK	2016-07-21 22:50:47-07	2830000
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-21 22:51:14-07	2830001
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-21 22:51:39-07	2830002
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 22:51:27-07	2830003
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 22:51:33-07	2830004
/	192.0.2.8	GET	200 OK	2016-07-21 22:50:55-07	2830005
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-21 22:51:52-07	2830006
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-21 22:51:43-07	2830007
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-21 22:51:44-07	2830008
/	192.0.2.52	GET	200 OK	2016-07-21 22:50:59-07	2830009
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-21 22:51:19-07	2830010
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 22:51:25-07	2830011
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-21 22:51:14-07	2830012
/	192.0.2.8	GET	200 OK	2016-07-21 22:51:02-07	2830013
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-21 22:51:24-07	2830014
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-21 22:52:00-07	2830015
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-21 22:51:52-07	2830016
/	192.0.2.113	GET	200 OK	2016-07-21 22:51:03-07	2830017
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 22:51:44-07	2830018
/	192.0.2.185	GET	200 OK	2016-07-21 22:51:11-07	2830019
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-21 22:52:07-07	2830020
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-21 22:51:54-07	2830021
/	192.0.2.129	GET	200 OK	2016-07-21 22:51:18-07	2830022
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-21 22:51:51-07	2830023
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-21 22:51:48-07	2830024
/	198.51.100.154	GET	200 OK	2016-07-21 22:51:23-07	2830025
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-21 22:52:07-07	2830026
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-21 22:52:17-07	2830027
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-21 22:51:58-07	2830028
/	198.51.100.68	GET	200 OK	2016-07-21 22:51:29-07	2830029
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-21 22:52:11-07	2830030
/	203.0.113.62	GET	200 OK	2016-07-21 22:51:36-07	2830031
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-21 22:52:35-07	2830032
/	192.0.2.102	GET	200 OK	2016-07-21 22:51:39-07	2830033
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-21 22:52:15-07	2830034
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-21 22:52:26-07	2830035
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-21 22:52:06-07	2830036
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-21 22:52:33-07	2830037
/	203.0.113.202	GET	200 OK	2016-07-21 22:51:43-07	2830038
/article/bears-love-berriesq	203.0.113.202	GET	404 NOT FOUND	2016-07-21 22:52:34-07	2830039
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-21 22:52:04-07	2830040
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-21 22:52:06-07	2830041
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-21 22:52:37-07	2830042
/	203.0.113.157	GET	200 OK	2016-07-21 22:51:50-07	2830043
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-21 22:52:48-07	2830044
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 22:52:27-07	2830045
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-21 22:52:17-07	2830046
/	198.51.100.228	GET	200 OK	2016-07-21 22:51:56-07	2830047
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-21 22:52:42-07	2830048
/	203.0.113.112	GET	200 OK	2016-07-21 22:52:05-07	2830049
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-21 22:53:05-07	2830050
/	203.0.113.127	GET	200 OK	2016-07-21 22:52:15-07	2830051
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-21 22:53:14-07	2830052
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-21 22:52:50-07	2830053
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-21 22:52:55-07	2830054
/	203.0.113.16	GET	200 OK	2016-07-21 22:52:19-07	2830055
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 22:53:13-07	2830056
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 22:53:19-07	2830057
/	203.0.113.172	GET	200 OK	2016-07-21 22:52:24-07	2830058
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-21 22:53:21-07	2830059
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-21 22:52:55-07	2830060
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-21 22:52:41-07	2830061
/	203.0.113.55	GET	200 OK	2016-07-21 22:52:28-07	2830062
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-21 22:53:18-07	2830063
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 22:53:14-07	2830064
/	203.0.113.215	GET	200 OK	2016-07-21 22:52:36-07	2830065
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-21 22:52:59-07	2830066
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 22:52:57-07	2830067
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 22:52:52-07	2830068
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-21 22:53:03-07	2830069
/	198.51.100.109	GET	200 OK	2016-07-21 22:52:39-07	2830070
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-21 22:53:03-07	2830071
/	198.51.100.72	GET	200 OK	2016-07-21 22:52:44-07	2830072
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-21 22:53:19-07	2830073
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-21 22:53:26-07	2830074
/	203.0.113.61	GET	200 OK	2016-07-21 22:52:49-07	2830075
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-21 22:53:19-07	2830076
/	198.51.100.46	GET	200 OK	2016-07-21 22:52:58-07	2830077
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-21 22:53:39-07	2830078
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-21 22:53:29-07	2830079
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-21 22:53:52-07	2830080
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-21 22:53:21-07	2830081
/	192.0.2.171	GET	200 OK	2016-07-21 22:53:08-07	2830082
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 22:54:02-07	2830083
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-21 22:53:54-07	2830084
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-21 22:53:50-07	2830085
/	203.0.113.192	GET	200 OK	2016-07-21 22:53:13-07	2830086
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-21 22:53:54-07	2830087
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-21 22:53:29-07	2830088
/	198.51.100.254	GET	200 OK	2016-07-21 22:53:20-07	2830089
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-21 22:54:01-07	2830090
/	192.0.2.202	GET	200 OK	2016-07-21 22:53:30-07	2830091
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-21 22:54:27-07	2830092
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-21 22:54:09-07	2830093
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-21 22:53:56-07	2830094
/	198.51.100.53	GET	200 OK	2016-07-21 22:53:32-07	2830095
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-21 22:53:52-07	2830096
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-21 22:54:09-07	2830097
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-21 22:54:17-07	2830098
/	192.0.2.170	GET	200 OK	2016-07-21 22:53:36-07	2830099
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 22:53:53-07	2830100
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-21 22:54:06-07	2830101
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-21 22:54:35-07	2830102
/	198.51.100.48	GET	200 OK	2016-07-21 22:53:40-07	2830103
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-21 22:54:38-07	2830104
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-21 22:54:34-07	2830105
/	192.0.2.205	GET	200 OK	2016-07-21 22:53:50-07	2830106
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-21 22:54:39-07	2830107
/	198.51.100.224	GET	200 OK	2016-07-21 22:53:55-07	2830108
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-21 22:54:35-07	2830109
/	198.51.100.107	GET	200 OK	2016-07-21 22:53:58-07	2830110
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 22:54:18-07	2830111
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-21 22:54:40-07	2830112
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-21 22:54:29-07	2830113
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-21 22:54:46-07	2830114
/	192.0.2.195	GET	200 OK	2016-07-21 22:54:03-07	2830115
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 22:55:03-07	2830116
/	192.0.2.87	GET	200 OK	2016-07-21 22:54:12-07	2830117
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-21 22:55:07-07	2830118
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-21 22:55:06-07	2830119
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-21 22:54:48-07	2830120
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-21 22:54:34-07	2830121
/	198.51.100.147	GET	200 OK	2016-07-21 22:54:21-07	2830122
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-21 22:54:52-07	2830123
/	192.0.2.139	GET	200 OK	2016-07-21 22:54:25-07	2830124
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-21 22:55:23-07	2830125
/	203.0.113.63	GET	200 OK	2016-07-21 22:54:29-07	2830126
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-21 22:54:44-07	2830127
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-21 22:54:46-07	2830128
/	198.51.100.231	GET	200 OK	2016-07-21 22:54:37-07	2830129
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-21 22:55:23-07	2830130
/	203.0.113.163	GET	200 OK	2016-07-21 22:54:42-07	2830131
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-21 22:55:00-07	2830132
/	192.0.2.139	GET	200 OK	2016-07-21 22:54:47-07	2830133
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-21 22:55:23-07	2830134
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-21 22:55:27-07	2830135
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-21 22:55:32-07	2830136
/	198.51.100.12	GET	200 OK	2016-07-21 22:54:48-07	2830137
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-21 22:55:42-07	2830138
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-21 22:55:06-07	2830139
/	192.0.2.240	GET	200 OK	2016-07-21 22:54:52-07	2830140
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-21 22:55:30-07	2830141
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-21 22:55:13-07	2830142
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-21 22:55:07-07	2830143
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-21 22:55:42-07	2830144
/	198.51.100.72	GET	200 OK	2016-07-21 22:54:58-07	2830145
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-21 22:55:38-07	2830146
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-21 22:55:17-07	2830147
/	198.51.100.37	GET	200 OK	2016-07-21 22:55:05-07	2830148
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 22:55:59-07	2830149
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-21 22:56:06-07	2830151
/	203.0.113.90	GET	200 OK	2016-07-21 22:55:22-07	2830152
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-21 22:56:06-07	2830153
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-21 22:56:21-07	2830154
/	198.51.100.243	GET	200 OK	2016-07-21 22:55:30-07	2830155
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 22:55:54-07	2830156
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-21 22:56:06-07	2830157
/article/bears-love-berriesj	198.51.100.243	GET	404 NOT FOUND	2016-07-21 22:56:08-07	2830158
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-21 22:56:06-07	2830159
/	192.0.2.182	GET	200 OK	2016-07-21 22:55:31-07	2830160
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-21 22:56:05-07	2830161
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-21 22:56:23-07	2830162
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 22:56:17-07	2830163
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-21 22:55:57-07	2830164
/	198.51.100.14	GET	200 OK	2016-07-21 22:55:38-07	2830165
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-21 22:56:33-07	2830166
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 22:56:17-07	2830167
/	198.51.100.233	GET	200 OK	2016-07-21 22:55:41-07	2830168
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-21 22:56:38-07	2830169
/	198.51.100.213	GET	200 OK	2016-07-21 22:55:42-07	2830170
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-21 22:56:05-07	2830171
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-21 22:56:16-07	2830172
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-21 22:56:14-07	2830173
/	198.51.100.238	GET	200 OK	2016-07-21 22:55:43-07	2830174
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-21 22:56:04-07	2830175
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-21 22:56:29-07	2830176
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-21 22:56:31-07	2830177
/	198.51.100.71	GET	200 OK	2016-07-21 22:55:49-07	2830178
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 22:56:10-07	2830179
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-21 22:56:29-07	2830180
/	198.51.100.176	GET	200 OK	2016-07-21 22:55:59-07	2830181
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-21 22:56:57-07	2830182
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-21 22:56:29-07	2830183
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-21 22:56:33-07	2830184
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-21 22:56:14-07	2830185
/	192.0.2.116	GET	200 OK	2016-07-21 22:56:02-07	2830186
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-21 22:56:31-07	2830187
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-21 22:56:53-07	2830188
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-21 22:57:01-07	2830189
/	198.51.100.221	GET	200 OK	2016-07-21 22:56:05-07	2830190
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-21 22:57:00-07	2830191
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-21 22:56:41-07	2830192
/article/bears-love-berriesa	198.51.100.221	GET	404 NOT FOUND	2016-07-21 22:56:47-07	2830193
/	198.51.100.167	GET	200 OK	2016-07-21 22:56:08-07	2830194
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 22:56:45-07	2830195
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-21 22:56:48-07	2830196
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 22:56:50-07	2830197
/	198.51.100.151	GET	200 OK	2016-07-21 22:56:16-07	2830198
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-21 22:57:11-07	2830199
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-21 22:57:05-07	2830200
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-21 22:56:48-07	2830201
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-21 22:56:46-07	2830202
/	198.51.100.6	GET	200 OK	2016-07-21 22:56:22-07	2830203
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-21 22:57:04-07	2830204
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-21 22:57:10-07	2830205
/	192.0.2.93	GET	200 OK	2016-07-21 22:56:32-07	2830206
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-21 22:56:57-07	2830207
/	203.0.113.6	GET	200 OK	2016-07-21 22:56:37-07	2830208
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-21 22:57:16-07	2830209
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-21 22:57:12-07	2830210
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-21 22:56:56-07	2830211
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-21 22:57:30-07	2830212
/	192.0.2.100	GET	200 OK	2016-07-21 22:56:38-07	2830213
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-21 22:57:00-07	2830214
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-21 22:57:06-07	2830215
/	203.0.113.138	GET	200 OK	2016-07-21 22:56:39-07	2830216
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-21 22:57:32-07	2830217
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-21 22:56:57-07	2830218
/	203.0.113.131	GET	200 OK	2016-07-21 22:56:41-07	2830219
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-21 22:57:02-07	2830220
/	192.0.2.35	GET	200 OK	2016-07-21 22:56:49-07	2830221
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-21 22:57:23-07	2830222
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-21 22:57:08-07	2830223
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-21 22:57:24-07	2830224
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-21 22:57:48-07	2830225
/	203.0.113.114	GET	200 OK	2016-07-21 22:56:52-07	2830226
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-21 22:57:13-07	2830227
/	203.0.113.91	GET	200 OK	2016-07-21 22:56:58-07	2830228
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-21 22:57:31-07	2830229
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-21 22:57:41-07	2830230
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-21 22:57:17-07	2830231
/	192.0.2.153	GET	200 OK	2016-07-21 22:57:08-07	2830232
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-21 22:57:41-07	2830233
/	203.0.113.104	GET	200 OK	2016-07-21 22:57:10-07	2830234
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-21 22:57:34-07	2830235
/	198.51.100.211	GET	200 OK	2016-07-21 22:57:12-07	2830236
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-21 22:57:43-07	2830237
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-21 22:57:45-07	2830238
/	198.51.100.76	GET	200 OK	2016-07-21 22:57:16-07	2830239
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-21 22:57:39-07	2830240
/	203.0.113.109	GET	200 OK	2016-07-21 22:57:18-07	2830241
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-21 22:58:12-07	2830242
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-21 22:58:02-07	2830243
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-21 22:57:46-07	2830244
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-21 22:58:02-07	2830245
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-21 22:58:19-07	2830247
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-21 22:58:00-07	2830248
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-21 22:57:39-07	2830249
/	198.51.100.220	GET	200 OK	2016-07-21 22:57:33-07	2830250
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-21 22:58:04-07	2830251
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-21 22:58:06-07	2830252
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 22:58:03-07	2830253
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-21 22:58:25-07	2830254
/	203.0.113.142	GET	200 OK	2016-07-21 22:57:40-07	2830255
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 22:58:30-07	2830256
/	198.51.100.159	GET	200 OK	2016-07-21 22:57:48-07	2830257
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-21 22:58:24-07	2830258
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-21 22:58:41-07	2830259
/	192.0.2.125	GET	200 OK	2016-07-21 22:57:54-07	2830260
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-21 22:58:44-07	2830261
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-21 22:58:35-07	2830262
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-21 22:58:28-07	2830263
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-21 22:58:26-07	2830264
/	203.0.113.55	GET	200 OK	2016-07-21 22:57:59-07	2830265
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-21 22:58:39-07	2830266
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 22:58:58-07	2830267
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 22:58:38-07	2830268
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-21 22:58:55-07	2830269
/	198.51.100.207	GET	200 OK	2016-07-21 22:58:05-07	2830270
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-21 22:59:05-07	2830271
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-21 22:58:33-07	2830272
/	203.0.113.79	GET	200 OK	2016-07-21 22:58:07-07	2830273
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 22:58:30-07	2830274
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-21 22:58:44-07	2830275
/	192.0.2.172	GET	200 OK	2016-07-21 22:58:08-07	2830276
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-21 22:58:53-07	2830277
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-21 22:58:53-07	2830278
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-21 22:58:52-07	2830279
/	203.0.113.6	GET	200 OK	2016-07-21 22:58:12-07	2830280
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-21 22:58:49-07	2830281
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-21 22:58:42-07	2830282
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-21 22:58:49-07	2830283
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-21 22:59:04-07	2830284
/	192.0.2.254	GET	200 OK	2016-07-21 22:58:17-07	2830285
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-21 22:58:39-07	2830286
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-21 22:58:40-07	2830287
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-21 22:59:12-07	2830288
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-21 22:58:54-07	2830289
/	198.51.100.167	GET	200 OK	2016-07-21 22:58:25-07	2830290
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-21 22:59:16-07	2830291
/	192.0.2.179	GET	200 OK	2016-07-21 22:58:26-07	2830292
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-21 22:59:17-07	2830293
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-21 22:59:04-07	2830294
/	198.51.100.20	GET	200 OK	2016-07-21 22:58:31-07	2830295
/article/bears-love-berriesa	198.51.100.20	GET	404 NOT FOUND	2016-07-21 22:59:10-07	2830296
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-21 22:58:55-07	2830297
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-21 22:58:53-07	2830298
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 22:59:05-07	2830299
/	203.0.113.70	GET	200 OK	2016-07-21 22:58:34-07	2830300
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-21 22:59:31-07	2830301
/	203.0.113.229	GET	200 OK	2016-07-21 22:58:41-07	2830302
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-21 22:59:13-07	2830303
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-21 22:59:30-07	2830304
/	192.0.2.76	GET	200 OK	2016-07-21 22:58:50-07	2830305
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-21 22:59:08-07	2830306
/	192.0.2.33	GET	200 OK	2016-07-21 22:58:57-07	2830307
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-21 22:59:17-07	2830308
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-21 22:59:57-07	2830309
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-21 22:59:50-07	2830310
/	198.51.100.220	GET	200 OK	2016-07-21 22:59:06-07	2830311
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-21 22:59:22-07	2830312
/	192.0.2.153	GET	200 OK	2016-07-21 22:59:10-07	2830313
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 22:59:37-07	2830314
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-21 22:59:27-07	2830315
/	203.0.113.159	GET	200 OK	2016-07-21 22:59:13-07	2830316
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 23:00:00-07	2830317
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-21 22:59:43-07	2830318
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-21 22:59:32-07	2830319
/	192.0.2.157	GET	200 OK	2016-07-21 22:59:21-07	2830320
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 23:00:09-07	2830321
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 23:00:10-07	2830322
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-21 22:59:38-07	2830323
/	198.51.100.29	GET	200 OK	2016-07-21 22:59:27-07	2830324
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-21 23:00:24-07	2830325
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-21 22:59:45-07	2830326
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 22:59:46-07	2830327
/	192.0.2.230	GET	200 OK	2016-07-21 22:59:32-07	2830328
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-21 23:00:09-07	2830329
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-21 23:00:12-07	2830330
/	198.51.100.172	GET	200 OK	2016-07-21 22:59:39-07	2830331
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-21 23:00:39-07	2830332
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 23:00:31-07	2830333
/	203.0.113.201	GET	200 OK	2016-07-21 22:59:49-07	2830334
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-21 23:00:04-07	2830335
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-21 23:00:26-07	2830336
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-21 23:00:36-07	2830337
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-21 23:00:29-07	2830338
/	198.51.100.1	GET	200 OK	2016-07-21 22:59:58-07	2830339
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-21 23:00:52-07	2830340
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-21 23:00:23-07	2830341
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-21 23:00:28-07	2830342
/	198.51.100.144	GET	200 OK	2016-07-21 23:00:02-07	2830343
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-21 23:00:25-07	2830344
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-21 23:00:34-07	2830345
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-21 23:01:01-07	2830346
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-21 23:00:28-07	2830347
/	192.0.2.231	GET	200 OK	2016-07-21 23:00:12-07	2830348
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-21 23:01:00-07	2830349
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-21 23:00:27-07	2830350
/	192.0.2.242	GET	200 OK	2016-07-21 23:00:14-07	2830351
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-21 23:01:00-07	2830352
/	192.0.2.187	GET	200 OK	2016-07-21 23:00:21-07	2830353
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 23:00:54-07	2830354
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-21 23:01:10-07	2830355
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-21 23:00:46-07	2830356
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-21 23:00:47-07	2830357
/	203.0.113.55	GET	200 OK	2016-07-21 23:00:24-07	2830358
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-21 23:00:42-07	2830359
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-21 23:00:46-07	2830360
/	192.0.2.82	GET	200 OK	2016-07-21 23:00:27-07	2830361
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 23:01:02-07	2830362
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 23:01:09-07	2830363
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 23:00:45-07	2830364
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-21 23:01:05-07	2830365
/	192.0.2.45	GET	200 OK	2016-07-21 23:00:35-07	2830366
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-21 23:01:34-07	2830367
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-21 23:00:53-07	2830368
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-21 23:01:25-07	2830369
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-21 23:01:18-07	2830370
/	203.0.113.137	GET	200 OK	2016-07-21 23:00:44-07	2830371
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-21 23:01:40-07	2830372
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-21 23:01:16-07	2830373
/	192.0.2.158	GET	200 OK	2016-07-21 23:00:52-07	2830374
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-21 23:01:07-07	2830375
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-21 23:01:10-07	2830376
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-21 23:01:27-07	2830377
/	198.51.100.124	GET	200 OK	2016-07-21 23:00:57-07	2830378
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-21 23:01:18-07	2830379
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-21 23:01:42-07	2830380
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-21 23:01:41-07	2830381
/	203.0.113.220	GET	200 OK	2016-07-21 23:01:04-07	2830382
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-21 23:01:21-07	2830383
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-21 23:01:51-07	2830384
/	203.0.113.165	GET	200 OK	2016-07-21 23:01:09-07	2830385
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-21 23:01:37-07	2830386
/	192.0.2.232	GET	200 OK	2016-07-21 23:01:18-07	2830387
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-21 23:01:48-07	2830388
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-21 23:01:50-07	2830389
/	198.51.100.170	GET	200 OK	2016-07-21 23:01:19-07	2830390
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 23:02:11-07	2830391
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 23:01:56-07	2830392
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-21 23:02:02-07	2830393
/	192.0.2.86	GET	200 OK	2016-07-21 23:01:28-07	2830394
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-21 23:01:58-07	2830395
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-21 23:02:04-07	2830396
/	203.0.113.17	GET	200 OK	2016-07-21 23:01:36-07	2830397
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-21 23:02:31-07	2830398
/	198.51.100.39	GET	200 OK	2016-07-21 23:01:37-07	2830399
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-21 23:02:36-07	2830400
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 23:02:32-07	2830401
/	198.51.100.171	GET	200 OK	2016-07-21 23:01:40-07	2830402
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-21 23:02:03-07	2830403
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-21 23:02:16-07	2830404
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 23:02:40-07	2830405
/article/goats-eat-googlesa	198.51.100.171	GET	404 NOT FOUND	2016-07-21 23:02:01-07	2830406
/	198.51.100.136	GET	200 OK	2016-07-21 23:01:47-07	2830407
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-21 23:02:46-07	2830408
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-21 23:02:17-07	2830409
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-21 23:02:16-07	2830410
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-21 23:02:20-07	2830411
/	192.0.2.178	GET	200 OK	2016-07-21 23:01:50-07	2830412
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-21 23:02:17-07	2830413
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-21 23:02:26-07	2830414
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-21 23:02:27-07	2830415
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-21 23:02:46-07	2830416
/	198.51.100.37	GET	200 OK	2016-07-21 23:01:57-07	2830417
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 23:02:54-07	2830418
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 23:02:12-07	2830419
/	192.0.2.244	GET	200 OK	2016-07-21 23:02:06-07	2830420
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-21 23:02:40-07	2830421
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-21 23:02:52-07	2830422
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-21 23:02:26-07	2830423
/	203.0.113.199	GET	200 OK	2016-07-21 23:02:12-07	2830424
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 23:02:53-07	2830425
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-21 23:02:40-07	2830426
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-21 23:02:31-07	2830427
/	203.0.113.108	GET	200 OK	2016-07-21 23:02:15-07	2830428
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-21 23:03:02-07	2830429
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-21 23:02:52-07	2830430
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-21 23:02:45-07	2830431
/	198.51.100.179	GET	200 OK	2016-07-21 23:02:20-07	2830432
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 23:02:51-07	2830433
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-21 23:03:18-07	2830434
/	203.0.113.94	GET	200 OK	2016-07-21 23:02:28-07	2830435
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-21 23:03:14-07	2830436
/	198.51.100.160	GET	200 OK	2016-07-21 23:02:38-07	2830437
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-21 23:03:12-07	2830438
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 23:03:01-07	2830439
/	192.0.2.221	GET	200 OK	2016-07-21 23:02:47-07	2830440
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-21 23:03:17-07	2830441
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-21 23:03:05-07	2830442
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-21 23:03:10-07	2830443
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-21 23:03:12-07	2830444
/	198.51.100.69	GET	200 OK	2016-07-21 23:02:57-07	2830445
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 23:03:56-07	2830446
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-21 23:03:54-07	2830447
/	203.0.113.69	GET	200 OK	2016-07-21 23:03:00-07	2830448
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-21 23:03:39-07	2830449
/	192.0.2.111	GET	200 OK	2016-07-21 23:03:09-07	2830450
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-21 23:03:25-07	2830451
/	192.0.2.76	GET	200 OK	2016-07-21 23:03:18-07	2830452
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-21 23:03:56-07	2830453
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-21 23:04:13-07	2830454
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-21 23:03:41-07	2830455
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-21 23:03:52-07	2830456
/	192.0.2.101	GET	200 OK	2016-07-21 23:03:27-07	2830457
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-21 23:04:08-07	2830458
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 23:03:46-07	2830459
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 23:04:16-07	2830460
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 23:04:00-07	2830461
/	198.51.100.172	GET	200 OK	2016-07-21 23:03:31-07	2830462
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 23:04:07-07	2830463
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-21 23:03:51-07	2830464
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 23:04:00-07	2830465
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 23:04:01-07	2830466
/	192.0.2.16	GET	200 OK	2016-07-21 23:03:33-07	2830467
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-21 23:04:17-07	2830468
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-21 23:04:28-07	2830469
/	198.51.100.67	GET	200 OK	2016-07-21 23:03:42-07	2830470
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-21 23:04:33-07	2830471
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-21 23:04:00-07	2830472
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 23:04:29-07	2830473
/	203.0.113.24	GET	200 OK	2016-07-21 23:03:46-07	2830474
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-21 23:04:17-07	2830475
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 23:04:43-07	2830476
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-21 23:04:25-07	2830477
/	192.0.2.226	GET	200 OK	2016-07-21 23:03:51-07	2830478
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-21 23:04:50-07	2830479
/	198.51.100.244	GET	200 OK	2016-07-21 23:03:56-07	2830480
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-21 23:04:25-07	2830481
/	192.0.2.221	GET	200 OK	2016-07-21 23:04:03-07	2830482
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-21 23:05:00-07	2830483
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-21 23:04:30-07	2830484
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-21 23:04:31-07	2830485
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-21 23:04:47-07	2830486
/	198.51.100.51	GET	200 OK	2016-07-21 23:04:11-07	2830487
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-21 23:04:49-07	2830488
/	192.0.2.132	GET	200 OK	2016-07-21 23:04:16-07	2830489
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 23:05:01-07	2830490
/	203.0.113.196	GET	200 OK	2016-07-21 23:04:21-07	2830491
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-21 23:04:44-07	2830492
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-21 23:04:36-07	2830493
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-21 23:05:19-07	2830494
/	198.51.100.40	GET	200 OK	2016-07-21 23:04:23-07	2830495
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-21 23:04:53-07	2830496
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-21 23:05:13-07	2830497
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 23:05:04-07	2830498
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-21 23:04:54-07	2830499
/	203.0.113.197	GET	200 OK	2016-07-21 23:04:30-07	2830500
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-21 23:05:29-07	2830501
/	203.0.113.111	GET	200 OK	2016-07-21 23:04:33-07	2830502
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 23:05:13-07	2830503
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 23:05:06-07	2830504
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-21 23:05:08-07	2830505
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-21 23:05:25-07	2830506
/	198.51.100.102	GET	200 OK	2016-07-21 23:04:41-07	2830507
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 23:05:33-07	2830508
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-21 23:05:16-07	2830509
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 23:05:35-07	2830510
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 23:05:40-07	2830511
/	198.51.100.175	GET	200 OK	2016-07-21 23:04:42-07	2830512
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-21 23:05:06-07	2830513
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 23:05:11-07	2830514
/	192.0.2.137	GET	200 OK	2016-07-21 23:04:46-07	2830515
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 23:05:42-07	2830516
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-21 23:05:02-07	2830517
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 23:05:05-07	2830518
/	203.0.113.165	GET	200 OK	2016-07-21 23:04:50-07	2830519
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 23:05:30-07	2830520
/	198.51.100.83	GET	200 OK	2016-07-21 23:04:53-07	2830521
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-21 23:05:18-07	2830522
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-21 23:05:22-07	2830523
/	192.0.2.60	GET	200 OK	2016-07-21 23:04:54-07	2830524
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-21 23:05:20-07	2830525
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-21 23:05:31-07	2830526
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-21 23:05:37-07	2830527
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-21 23:05:11-07	2830528
/	192.0.2.118	GET	200 OK	2016-07-21 23:05:02-07	2830529
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-21 23:05:59-07	2830530
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-21 23:05:33-07	2830531
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-21 23:05:47-07	2830532
/	198.51.100.87	GET	200 OK	2016-07-21 23:05:06-07	2830533
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-21 23:05:50-07	2830534
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-21 23:05:45-07	2830535
/	192.0.2.253	GET	200 OK	2016-07-21 23:05:13-07	2830536
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-21 23:06:06-07	2830537
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-21 23:06:12-07	2830538
/	192.0.2.108	GET	200 OK	2016-07-21 23:05:17-07	2830539
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-21 23:05:36-07	2830540
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-21 23:05:53-07	2830541
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-21 23:05:41-07	2830542
/article/bears-love-berriesp	192.0.2.108	GET	404 NOT FOUND	2016-07-21 23:06:17-07	2830543
/	203.0.113.30	GET	200 OK	2016-07-21 23:05:25-07	2830544
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 23:06:07-07	2830545
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 23:05:47-07	2830546
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-21 23:06:02-07	2830547
/	192.0.2.13	GET	200 OK	2016-07-21 23:05:28-07	2830548
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 23:05:47-07	2830549
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-21 23:06:03-07	2830550
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-21 23:05:45-07	2830551
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-21 23:05:58-07	2830552
/	203.0.113.79	GET	200 OK	2016-07-21 23:05:36-07	2830553
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 23:05:58-07	2830554
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-21 23:06:09-07	2830555
/	203.0.113.218	GET	200 OK	2016-07-21 23:05:43-07	2830556
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-21 23:06:42-07	2830557
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-21 23:06:00-07	2830558
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 23:06:41-07	2830559
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-21 23:06:27-07	2830560
/	198.51.100.98	GET	200 OK	2016-07-21 23:05:48-07	2830561
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 23:06:42-07	2830562
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-21 23:06:20-07	2830563
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-21 23:06:14-07	2830564
/	198.51.100.146	GET	200 OK	2016-07-21 23:05:54-07	2830565
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-21 23:06:14-07	2830566
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-21 23:06:15-07	2830567
/	192.0.2.166	GET	200 OK	2016-07-21 23:05:59-07	2830568
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-21 23:06:57-07	2830569
/	192.0.2.131	GET	200 OK	2016-07-21 23:06:01-07	2830570
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-21 23:06:34-07	2830571
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 23:06:19-07	2830572
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-21 23:06:33-07	2830573
/	192.0.2.63	GET	200 OK	2016-07-21 23:06:11-07	2830574
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 23:06:44-07	2830575
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-21 23:07:09-07	2830576
/	192.0.2.132	GET	200 OK	2016-07-21 23:06:15-07	2830577
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 23:07:07-07	2830578
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-21 23:06:58-07	2830579
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-21 23:06:41-07	2830580
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-21 23:07:04-07	2830581
/	192.0.2.9	GET	200 OK	2016-07-21 23:06:21-07	2830582
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-21 23:06:41-07	2830583
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-21 23:07:06-07	2830584
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-21 23:07:01-07	2830585
/	203.0.113.220	GET	200 OK	2016-07-21 23:06:28-07	2830586
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-21 23:07:05-07	2830587
/	192.0.2.34	GET	200 OK	2016-07-21 23:06:34-07	2830588
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-21 23:07:08-07	2830589
/	203.0.113.214	GET	200 OK	2016-07-21 23:06:39-07	2830590
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-21 23:07:13-07	2830591
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-21 23:07:20-07	2830592
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 23:07:31-07	2830593
/	203.0.113.249	GET	200 OK	2016-07-21 23:06:46-07	2830594
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-21 23:07:10-07	2830595
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-21 23:07:13-07	2830596
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-21 23:07:24-07	2830597
/	203.0.113.147	GET	200 OK	2016-07-21 23:06:50-07	2830598
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 23:07:07-07	2830599
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 23:07:05-07	2830600
/	198.51.100.169	GET	200 OK	2016-07-21 23:07:00-07	2830601
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-21 23:07:51-07	2830602
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-21 23:07:50-07	2830603
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-21 23:07:25-07	2830604
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-21 23:07:58-07	2830605
/	198.51.100.204	GET	200 OK	2016-07-21 23:07:09-07	2830606
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-21 23:07:32-07	2830607
/	192.0.2.68	GET	200 OK	2016-07-21 23:07:14-07	2830608
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-21 23:07:30-07	2830609
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-21 23:07:50-07	2830610
/	192.0.2.197	GET	200 OK	2016-07-21 23:07:21-07	2830611
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-21 23:07:58-07	2830612
/	192.0.2.227	GET	200 OK	2016-07-21 23:07:25-07	2830613
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 23:07:51-07	2830614
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-21 23:07:54-07	2830615
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-21 23:08:25-07	2830616
/	192.0.2.206	GET	200 OK	2016-07-21 23:07:27-07	2830617
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-21 23:07:49-07	2830618
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-21 23:07:44-07	2830619
/	203.0.113.9	GET	200 OK	2016-07-21 23:07:36-07	2830620
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-21 23:08:14-07	2830621
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-21 23:08:18-07	2830622
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-21 23:07:56-07	2830623
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-21 23:08:17-07	2830624
/	203.0.113.186	GET	200 OK	2016-07-21 23:07:42-07	2830625
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-21 23:08:17-07	2830626
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-21 23:08:07-07	2830627
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 23:08:07-07	2830628
/	198.51.100.42	GET	200 OK	2016-07-21 23:07:46-07	2830629
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-21 23:08:25-07	2830630
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-21 23:08:01-07	2830631
/	198.51.100.250	GET	200 OK	2016-07-21 23:07:49-07	2830632
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-21 23:08:35-07	2830633
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-21 23:08:43-07	2830634
/	192.0.2.158	GET	200 OK	2016-07-21 23:07:55-07	2830635
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 23:08:18-07	2830636
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-21 23:08:32-07	2830637
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-21 23:08:17-07	2830638
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-21 23:08:46-07	2830639
/	203.0.113.25	GET	200 OK	2016-07-21 23:08:03-07	2830640
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-21 23:08:45-07	2830641
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-21 23:08:45-07	2830642
/	192.0.2.71	GET	200 OK	2016-07-21 23:08:11-07	2830643
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-21 23:08:39-07	2830644
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 23:08:40-07	2830645
/	192.0.2.156	GET	200 OK	2016-07-21 23:08:20-07	2830646
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-21 23:09:09-07	2830647
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-21 23:09:12-07	2830648
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-21 23:08:52-07	2830649
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-21 23:09:14-07	2830650
/	198.51.100.51	GET	200 OK	2016-07-21 23:08:22-07	2830651
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-21 23:08:41-07	2830652
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-21 23:08:53-07	2830653
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-21 23:09:19-07	2830654
/	203.0.113.83	GET	200 OK	2016-07-21 23:08:29-07	2830655
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-21 23:08:46-07	2830656
/	198.51.100.144	GET	200 OK	2016-07-21 23:08:36-07	2830657
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 23:09:26-07	2830658
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-21 23:09:14-07	2830659
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-21 23:09:12-07	2830660
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-21 23:08:57-07	2830661
/	192.0.2.60	GET	200 OK	2016-07-21 23:08:46-07	2830662
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-21 23:09:28-07	2830663
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-21 23:09:46-07	2830664
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-21 23:09:12-07	2830665
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-21 23:09:24-07	2830666
/	192.0.2.6	GET	200 OK	2016-07-21 23:08:55-07	2830667
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-21 23:09:35-07	2830668
/	203.0.113.147	GET	200 OK	2016-07-21 23:08:58-07	2830669
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-21 23:09:37-07	2830670
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-21 23:09:16-07	2830671
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-21 23:09:47-07	2830672
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-21 23:09:14-07	2830673
/	192.0.2.120	GET	200 OK	2016-07-21 23:09:02-07	2830674
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-21 23:09:46-07	2830675
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-21 23:09:34-07	2830676
/	192.0.2.229	GET	200 OK	2016-07-21 23:09:04-07	2830677
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-21 23:09:28-07	2830678
/	192.0.2.163	GET	200 OK	2016-07-21 23:09:06-07	2830679
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-21 23:09:56-07	2830680
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-21 23:09:45-07	2830681
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-21 23:10:02-07	2830682
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-21 23:09:51-07	2830683
/	192.0.2.221	GET	200 OK	2016-07-21 23:09:08-07	2830684
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-21 23:09:40-07	2830685
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-21 23:09:54-07	2830686
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-21 23:09:56-07	2830687
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-21 23:10:06-07	2830688
/	198.51.100.104	GET	200 OK	2016-07-21 23:09:16-07	2830689
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-21 23:09:43-07	2830690
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 23:09:50-07	2830691
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 23:10:07-07	2830692
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 23:10:12-07	2830693
/	198.51.100.7	GET	200 OK	2016-07-21 23:09:17-07	2830694
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-21 23:10:08-07	2830695
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-21 23:10:05-07	2830696
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-21 23:09:41-07	2830697
/	192.0.2.111	GET	200 OK	2016-07-21 23:09:24-07	2830698
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-21 23:09:46-07	2830699
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-21 23:09:56-07	2830700
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-21 23:09:45-07	2830701
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-21 23:10:00-07	2830702
/	203.0.113.100	GET	200 OK	2016-07-21 23:09:32-07	2830703
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-21 23:10:20-07	2830704
/	203.0.113.73	GET	200 OK	2016-07-21 23:09:39-07	2830705
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-21 23:10:20-07	2830706
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-21 23:10:25-07	2830707
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-21 23:10:13-07	2830708
/	203.0.113.155	GET	200 OK	2016-07-21 23:09:46-07	2830709
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 23:10:10-07	2830710
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 23:10:43-07	2830711
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-21 23:10:08-07	2830712
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-21 23:10:07-07	2830713
/	192.0.2.195	GET	200 OK	2016-07-21 23:09:50-07	2830714
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 23:10:24-07	2830715
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-21 23:10:27-07	2830716
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 23:10:14-07	2830717
/	198.51.100.28	GET	200 OK	2016-07-21 23:09:51-07	2830718
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-21 23:10:13-07	2830719
/	192.0.2.174	GET	200 OK	2016-07-21 23:10:00-07	2830720
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-21 23:10:53-07	2830721
/	203.0.113.176	GET	200 OK	2016-07-21 23:10:10-07	2830722
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-21 23:10:35-07	2830723
/	203.0.113.194	GET	200 OK	2016-07-21 23:10:20-07	2830724
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-21 23:11:06-07	2830725
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-21 23:11:05-07	2830726
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-21 23:10:48-07	2830727
/	192.0.2.27	GET	200 OK	2016-07-21 23:10:27-07	2830728
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-21 23:11:09-07	2830729
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-21 23:11:00-07	2830730
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-21 23:11:25-07	2830731
/	198.51.100.203	GET	200 OK	2016-07-21 23:10:36-07	2830732
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-21 23:11:18-07	2830733
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-21 23:11:05-07	2830734
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-21 23:11:13-07	2830735
/	203.0.113.242	GET	200 OK	2016-07-21 23:10:41-07	2830736
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-21 23:11:18-07	2830737
/	198.51.100.54	GET	200 OK	2016-07-21 23:10:51-07	2830738
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-21 23:11:23-07	2830739
/	203.0.113.181	GET	200 OK	2016-07-21 23:11:01-07	2830740
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-21 23:11:16-07	2830741
/	203.0.113.240	GET	200 OK	2016-07-21 23:11:07-07	2830742
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-21 23:11:54-07	2830743
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 23:11:31-07	2830744
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-21 23:11:30-07	2830745
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-21 23:11:45-07	2830746
/	203.0.113.120	GET	200 OK	2016-07-21 23:11:08-07	2830747
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-21 23:11:36-07	2830748
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-21 23:11:38-07	2830749
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-21 23:11:47-07	2830750
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-21 23:12:02-07	2830751
/	203.0.113.212	GET	200 OK	2016-07-21 23:11:11-07	2830752
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-21 23:11:48-07	2830753
/	203.0.113.238	GET	200 OK	2016-07-21 23:11:13-07	2830754
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-21 23:11:40-07	2830755
/	203.0.113.72	GET	200 OK	2016-07-21 23:11:23-07	2830756
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 23:11:43-07	2830757
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-21 23:12:19-07	2830758
/	192.0.2.144	GET	200 OK	2016-07-21 23:11:30-07	2830759
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 23:12:25-07	2830760
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 23:12:04-07	2830761
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-21 23:12:06-07	2830762
/	198.51.100.149	GET	200 OK	2016-07-21 23:11:32-07	2830763
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-21 23:12:26-07	2830764
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-21 23:12:05-07	2830765
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-21 23:12:30-07	2830766
/	198.51.100.168	GET	200 OK	2016-07-21 23:11:40-07	2830767
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-21 23:12:30-07	2830768
/	192.0.2.36	GET	200 OK	2016-07-21 23:11:47-07	2830769
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-21 23:12:35-07	2830770
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-21 23:12:28-07	2830771
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-21 23:12:15-07	2830772
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-21 23:12:18-07	2830773
/	203.0.113.76	GET	200 OK	2016-07-21 23:11:52-07	2830774
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-21 23:12:31-07	2830775
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-21 23:12:19-07	2830776
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-21 23:12:45-07	2830777
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-21 23:12:31-07	2830778
/	203.0.113.126	GET	200 OK	2016-07-21 23:11:59-07	2830779
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-21 23:12:38-07	2830780
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-21 23:12:37-07	2830781
/	203.0.113.115	GET	200 OK	2016-07-21 23:12:04-07	2830782
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-21 23:12:28-07	2830783
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-21 23:12:37-07	2830784
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-21 23:12:41-07	2830785
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-21 23:12:23-07	2830786
/	192.0.2.169	GET	200 OK	2016-07-21 23:12:09-07	2830787
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-21 23:12:42-07	2830788
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-21 23:12:45-07	2830789
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-21 23:12:45-07	2830790
/	192.0.2.215	GET	200 OK	2016-07-21 23:12:15-07	2830791
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-21 23:12:37-07	2830792
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-21 23:13:10-07	2830793
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-21 23:12:37-07	2830794
/	192.0.2.237	GET	200 OK	2016-07-21 23:12:24-07	2830795
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-21 23:12:49-07	2830796
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-21 23:13:15-07	2830797
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-21 23:12:47-07	2830798
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-21 23:12:54-07	2830799
/	192.0.2.88	GET	200 OK	2016-07-21 23:12:33-07	2830800
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-21 23:13:19-07	2830801
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-21 23:12:51-07	2830802
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-21 23:12:50-07	2830803
/	203.0.113.81	GET	200 OK	2016-07-21 23:12:34-07	2830804
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-21 23:13:29-07	2830805
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-21 23:12:53-07	2830806
/	192.0.2.56	GET	200 OK	2016-07-21 23:12:37-07	2830807
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-21 23:13:28-07	2830808
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-21 23:13:00-07	2830809
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-21 23:13:22-07	2830810
/	198.51.100.52	GET	200 OK	2016-07-21 23:12:38-07	2830811
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-21 23:12:58-07	2830812
/	198.51.100.187	GET	200 OK	2016-07-21 23:12:43-07	2830813
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-21 23:13:17-07	2830814
/	203.0.113.139	GET	200 OK	2016-07-21 23:12:51-07	2830815
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-21 23:13:23-07	2830816
/	192.0.2.194	GET	200 OK	2016-07-21 23:12:52-07	2830817
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-21 23:13:50-07	2830818
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-21 23:13:14-07	2830819
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-21 23:13:41-07	2830820
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-21 23:13:08-07	2830821
/	192.0.2.243	GET	200 OK	2016-07-21 23:12:56-07	2830822
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-21 23:13:40-07	2830823
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-21 23:13:47-07	2830824
/article/bears-love-berriesp	192.0.2.243	GET	404 NOT FOUND	2016-07-21 23:13:37-07	2830825
/	203.0.113.100	GET	200 OK	2016-07-21 23:13:02-07	2830826
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-21 23:13:17-07	2830827
/	203.0.113.142	GET	200 OK	2016-07-21 23:13:07-07	2830828
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-21 23:13:53-07	2830829
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-21 23:13:55-07	2830830
/	192.0.2.83	GET	200 OK	2016-07-21 23:13:11-07	2830831
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-21 23:13:45-07	2830832
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-21 23:13:58-07	2830833
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 23:14:02-07	2830834
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-21 23:13:52-07	2830835
/	192.0.2.136	GET	200 OK	2016-07-21 23:13:16-07	2830836
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-21 23:13:41-07	2830837
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-21 23:13:35-07	2830838
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-21 23:13:35-07	2830839
/	203.0.113.251	GET	200 OK	2016-07-21 23:13:17-07	2830840
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-21 23:14:04-07	2830841
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-21 23:13:45-07	2830842
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-21 23:13:32-07	2830843
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-21 23:14:07-07	2830844
/	203.0.113.142	GET	200 OK	2016-07-21 23:13:20-07	2830845
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-21 23:14:14-07	2830846
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-21 23:13:56-07	2830847
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-21 23:14:09-07	2830848
/	198.51.100.17	GET	200 OK	2016-07-21 23:13:24-07	2830849
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-21 23:13:47-07	2830850
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-21 23:14:01-07	2830851
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 23:14:18-07	2830852
/	203.0.113.1	GET	200 OK	2016-07-21 23:13:25-07	2830853
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-21 23:14:25-07	2830854
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-21 23:14:18-07	2830855
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 23:14:04-07	2830856
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-21 23:14:09-07	2830857
/	198.51.100.118	GET	200 OK	2016-07-21 23:13:27-07	2830858
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 23:14:19-07	2830859
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-21 23:13:53-07	2830860
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-21 23:14:17-07	2830861
/	203.0.113.111	GET	200 OK	2016-07-21 23:13:36-07	2830862
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-21 23:14:04-07	2830863
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-21 23:14:22-07	2830864
/	192.0.2.164	GET	200 OK	2016-07-21 23:13:41-07	2830865
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-21 23:14:08-07	2830866
/	203.0.113.59	GET	200 OK	2016-07-21 23:13:43-07	2830867
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-21 23:14:25-07	2830868
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-21 23:14:17-07	2830869
/	192.0.2.149	GET	200 OK	2016-07-21 23:13:46-07	2830870
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-21 23:14:38-07	2830871
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-21 23:14:19-07	2830872
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-21 23:14:05-07	2830873
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-21 23:14:13-07	2830874
/	198.51.100.63	GET	200 OK	2016-07-21 23:13:50-07	2830875
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-21 23:14:05-07	2830876
/	203.0.113.136	GET	200 OK	2016-07-21 23:13:54-07	2830877
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 23:14:39-07	2830878
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 23:14:18-07	2830879
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-21 23:14:54-07	2830880
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 23:14:14-07	2830881
/	198.51.100.161	GET	200 OK	2016-07-21 23:14:03-07	2830882
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-21 23:14:24-07	2830883
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-21 23:14:39-07	2830884
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-21 23:14:33-07	2830885
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-21 23:14:28-07	2830886
/	198.51.100.235	GET	200 OK	2016-07-21 23:14:12-07	2830887
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-21 23:14:57-07	2830888
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-21 23:15:10-07	2830889
/	192.0.2.17	GET	200 OK	2016-07-21 23:14:16-07	2830890
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-21 23:14:51-07	2830891
/	192.0.2.61	GET	200 OK	2016-07-21 23:14:17-07	2830892
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-21 23:15:09-07	2830893
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-21 23:15:00-07	2830894
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-21 23:14:38-07	2830895
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-21 23:14:57-07	2830896
/	198.51.100.35	GET	200 OK	2016-07-21 23:14:25-07	2830897
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 23:15:17-07	2830898
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-21 23:14:48-07	2830899
/	198.51.100.75	GET	200 OK	2016-07-21 23:14:33-07	2830900
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 23:15:31-07	2830901
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-21 23:15:20-07	2830902
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-21 23:15:05-07	2830903
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-21 23:15:16-07	2830904
/	198.51.100.89	GET	200 OK	2016-07-21 23:14:37-07	2830905
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-21 23:15:16-07	2830906
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-21 23:15:31-07	2830907
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-21 23:15:23-07	2830908
/	198.51.100.132	GET	200 OK	2016-07-21 23:14:47-07	2830909
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-21 23:15:32-07	2830910
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 23:15:37-07	2830911
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-21 23:15:13-07	2830912
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-21 23:15:37-07	2830913
/	203.0.113.4	GET	200 OK	2016-07-21 23:14:53-07	2830914
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-21 23:15:44-07	2830915
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-21 23:15:49-07	2830916
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-21 23:15:31-07	2830917
/	192.0.2.232	GET	200 OK	2016-07-21 23:15:03-07	2830918
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-21 23:15:29-07	2830919
/	192.0.2.246	GET	200 OK	2016-07-21 23:15:08-07	2830920
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-21 23:15:35-07	2830921
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-21 23:15:48-07	2830922
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 23:15:54-07	2830923
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-21 23:15:44-07	2830924
/	192.0.2.251	GET	200 OK	2016-07-21 23:15:18-07	2830925
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-21 23:15:49-07	2830926
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-21 23:15:53-07	2830927
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-21 23:15:44-07	2830928
/	192.0.2.225	GET	200 OK	2016-07-21 23:15:24-07	2830929
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-21 23:15:58-07	2830930
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-21 23:16:17-07	2830931
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-21 23:15:45-07	2830932
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-21 23:15:47-07	2830933
/	203.0.113.86	GET	200 OK	2016-07-21 23:15:29-07	2830934
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-21 23:16:01-07	2830935
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-21 23:16:20-07	2830936
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-21 23:16:07-07	2830937
/	203.0.113.92	GET	200 OK	2016-07-21 23:15:35-07	2830938
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-21 23:16:31-07	2830939
/	198.51.100.63	GET	200 OK	2016-07-21 23:15:42-07	2830940
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 23:16:34-07	2830941
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 23:16:04-07	2830942
/	198.51.100.120	GET	200 OK	2016-07-21 23:15:45-07	2830943
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 23:16:38-07	2830944
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 23:16:08-07	2830945
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-21 23:16:31-07	2830946
/	192.0.2.166	GET	200 OK	2016-07-21 23:15:51-07	2830947
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-21 23:16:32-07	2830948
/	198.51.100.165	GET	200 OK	2016-07-21 23:15:56-07	2830949
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-21 23:16:12-07	2830950
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 23:16:33-07	2830951
/	192.0.2.32	GET	200 OK	2016-07-21 23:15:58-07	2830952
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 23:16:29-07	2830953
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 23:16:58-07	2830954
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-21 23:16:28-07	2830955
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-21 23:16:37-07	2830956
/	198.51.100.170	GET	200 OK	2016-07-21 23:16:06-07	2830957
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-21 23:16:30-07	2830958
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-21 23:16:30-07	2830959
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-21 23:16:38-07	2830960
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-21 23:16:23-07	2830961
/	203.0.113.243	GET	200 OK	2016-07-21 23:16:11-07	2830962
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 23:16:40-07	2830963
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-21 23:16:30-07	2830964
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-21 23:17:09-07	2830965
/	203.0.113.224	GET	200 OK	2016-07-21 23:16:12-07	2830966
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-21 23:16:49-07	2830967
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-21 23:17:00-07	2830968
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-21 23:16:28-07	2830969
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-21 23:16:58-07	2830970
/	198.51.100.135	GET	200 OK	2016-07-21 23:16:18-07	2830971
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-21 23:17:06-07	2830972
/	203.0.113.80	GET	200 OK	2016-07-21 23:16:24-07	2830973
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-21 23:17:06-07	2830974
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-21 23:16:46-07	2830975
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-21 23:16:52-07	2830976
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-21 23:16:57-07	2830977
/	198.51.100.11	GET	200 OK	2016-07-21 23:16:31-07	2830978
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-21 23:16:53-07	2830979
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-21 23:16:48-07	2830980
/	203.0.113.186	GET	200 OK	2016-07-21 23:16:40-07	2830981
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 23:17:34-07	2830982
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-21 23:16:59-07	2830983
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-21 23:17:00-07	2830984
/	192.0.2.13	GET	200 OK	2016-07-21 23:16:45-07	2830985
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-21 23:17:38-07	2830986
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-21 23:17:38-07	2830987
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 23:17:41-07	2830988
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-21 23:17:12-07	2830989
/	203.0.113.211	GET	200 OK	2016-07-21 23:16:48-07	2830990
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-21 23:17:47-07	2830991
/	192.0.2.216	GET	200 OK	2016-07-21 23:16:49-07	2830992
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-21 23:17:41-07	2830993
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-21 23:17:31-07	2830994
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 23:17:44-07	2830995
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-21 23:17:23-07	2830996
/	198.51.100.57	GET	200 OK	2016-07-21 23:16:59-07	2830997
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-21 23:17:45-07	2830998
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-21 23:17:38-07	2830999
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 23:17:41-07	2831000
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-21 23:17:37-07	2831001
/	192.0.2.27	GET	200 OK	2016-07-21 23:17:07-07	2831002
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-21 23:18:06-07	2831003
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-21 23:17:31-07	2831004
/	203.0.113.53	GET	200 OK	2016-07-21 23:17:17-07	2831005
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-21 23:17:54-07	2831006
/	203.0.113.133	GET	200 OK	2016-07-21 23:17:19-07	2831007
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-21 23:17:41-07	2831008
/	192.0.2.104	GET	200 OK	2016-07-21 23:17:20-07	2831009
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 23:18:07-07	2831010
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-21 23:17:43-07	2831011
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-21 23:18:07-07	2831012
/	198.51.100.28	GET	200 OK	2016-07-21 23:17:26-07	2831013
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-21 23:17:50-07	2831014
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-21 23:17:53-07	2831015
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-21 23:17:54-07	2831016
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-21 23:17:46-07	2831017
/	192.0.2.50	GET	200 OK	2016-07-21 23:17:27-07	2831018
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 23:17:48-07	2831019
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-21 23:17:53-07	2831020
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-21 23:18:01-07	2831021
/	203.0.113.250	GET	200 OK	2016-07-21 23:17:34-07	2831022
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-21 23:18:19-07	2831023
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-21 23:18:34-07	2831024
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 23:18:09-07	2831025
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-21 23:18:22-07	2831026
/	198.51.100.209	GET	200 OK	2016-07-21 23:17:40-07	2831027
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-21 23:18:04-07	2831028
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-21 23:18:17-07	2831029
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 23:18:28-07	2831030
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-21 23:18:20-07	2831031
/	203.0.113.40	GET	200 OK	2016-07-21 23:17:47-07	2831032
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-21 23:18:45-07	2831033
/	192.0.2.82	GET	200 OK	2016-07-21 23:17:57-07	2831034
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-21 23:18:12-07	2831035
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 23:18:34-07	2831036
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 23:18:14-07	2831037
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 23:18:40-07	2831038
/	192.0.2.195	GET	200 OK	2016-07-21 23:18:06-07	2831039
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-21 23:19:02-07	2831040
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-21 23:18:37-07	2831041
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-21 23:18:52-07	2831042
/	203.0.113.159	GET	200 OK	2016-07-21 23:18:09-07	2831043
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-21 23:18:56-07	2831044
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-21 23:19:04-07	2831045
/	203.0.113.83	GET	200 OK	2016-07-21 23:18:12-07	2831046
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-21 23:18:54-07	2831047
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-21 23:19:07-07	2831048
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-21 23:19:04-07	2831049
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-21 23:19:03-07	2831050
/	203.0.113.181	GET	200 OK	2016-07-21 23:18:20-07	2831051
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-21 23:18:55-07	2831052
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-21 23:19:03-07	2831053
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-21 23:18:37-07	2831054
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-21 23:18:59-07	2831055
/	198.51.100.166	GET	200 OK	2016-07-21 23:18:28-07	2831056
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 23:19:07-07	2831057
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 23:18:57-07	2831058
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 23:19:23-07	2831059
/	203.0.113.218	GET	200 OK	2016-07-21 23:18:33-07	2831060
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-21 23:19:10-07	2831061
/	192.0.2.8	GET	200 OK	2016-07-21 23:18:42-07	2831062
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-21 23:19:14-07	2831063
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-21 23:19:30-07	2831064
/	198.51.100.36	GET	200 OK	2016-07-21 23:18:44-07	2831065
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-21 23:19:30-07	2831066
/	192.0.2.188	GET	200 OK	2016-07-21 23:18:47-07	2831067
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-21 23:19:16-07	2831068
/	203.0.113.168	GET	200 OK	2016-07-21 23:18:53-07	2831069
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-21 23:19:30-07	2831070
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-21 23:19:13-07	2831071
/	192.0.2.218	GET	200 OK	2016-07-21 23:18:55-07	2831072
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-21 23:19:35-07	2831073
/	198.51.100.173	GET	200 OK	2016-07-21 23:19:03-07	2831074
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 23:19:53-07	2831075
/	198.51.100.100	GET	200 OK	2016-07-21 23:19:10-07	2831076
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 23:19:34-07	2831077
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-21 23:19:52-07	2831078
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-21 23:20:09-07	2831079
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-21 23:19:38-07	2831080
/	203.0.113.152	GET	200 OK	2016-07-21 23:19:16-07	2831081
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-21 23:20:11-07	2831082
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-21 23:19:34-07	2831083
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-21 23:19:56-07	2831084
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-21 23:19:56-07	2831085
/	198.51.100.64	GET	200 OK	2016-07-21 23:19:26-07	2831086
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-21 23:20:07-07	2831087
/	192.0.2.37	GET	200 OK	2016-07-21 23:19:27-07	2831088
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-21 23:19:52-07	2831089
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-21 23:20:08-07	2831090
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-21 23:20:02-07	2831091
/	203.0.113.92	GET	200 OK	2016-07-21 23:19:31-07	2831092
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-21 23:20:10-07	2831093
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-21 23:20:14-07	2831094
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-21 23:20:07-07	2831095
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-21 23:20:13-07	2831096
/	198.51.100.67	GET	200 OK	2016-07-21 23:19:35-07	2831097
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-21 23:20:20-07	2831098
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-21 23:20:41-07	2831100
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 23:20:03-07	2831101
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-21 23:20:05-07	2831102
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-21 23:20:26-07	2831103
/	192.0.2.234	GET	200 OK	2016-07-21 23:19:47-07	2831104
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-21 23:20:25-07	2831105
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-21 23:20:08-07	2831106
/	203.0.113.134	GET	200 OK	2016-07-21 23:19:55-07	2831107
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-21 23:20:34-07	2831108
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-21 23:20:35-07	2831109
/	203.0.113.168	GET	200 OK	2016-07-21 23:19:58-07	2831110
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-21 23:20:20-07	2831111
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-21 23:20:46-07	2831112
/	203.0.113.52	GET	200 OK	2016-07-21 23:20:08-07	2831113
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-21 23:20:48-07	2831114
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-21 23:20:59-07	2831115
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-21 23:21:02-07	2831116
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-21 23:20:33-07	2831117
/	203.0.113.39	GET	200 OK	2016-07-21 23:20:11-07	2831118
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 23:21:08-07	2831119
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-21 23:20:52-07	2831120
/	198.51.100.49	GET	200 OK	2016-07-21 23:20:19-07	2831121
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-21 23:21:19-07	2831122
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 23:20:56-07	2831123
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-21 23:21:15-07	2831124
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-21 23:20:52-07	2831125
/	203.0.113.154	GET	200 OK	2016-07-21 23:20:26-07	2831126
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-21 23:21:10-07	2831127
/	198.51.100.40	GET	200 OK	2016-07-21 23:20:30-07	2831128
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-21 23:21:20-07	2831129
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-21 23:21:01-07	2831130
/	198.51.100.175	GET	200 OK	2016-07-21 23:20:31-07	2831131
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 23:20:55-07	2831132
/	203.0.113.41	GET	200 OK	2016-07-21 23:20:35-07	2831133
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-21 23:21:31-07	2831134
/	192.0.2.179	GET	200 OK	2016-07-21 23:20:44-07	2831135
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-21 23:21:37-07	2831136
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-21 23:21:27-07	2831137
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-21 23:21:38-07	2831138
/	203.0.113.55	GET	200 OK	2016-07-21 23:20:51-07	2831139
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-21 23:21:19-07	2831140
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-21 23:21:32-07	2831141
/	192.0.2.225	GET	200 OK	2016-07-21 23:20:52-07	2831142
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-21 23:21:51-07	2831143
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-21 23:21:30-07	2831144
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-21 23:21:48-07	2831145
/	203.0.113.102	GET	200 OK	2016-07-21 23:20:56-07	2831146
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-21 23:21:28-07	2831147
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-21 23:21:52-07	2831148
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-21 23:21:23-07	2831149
/	198.51.100.123	GET	200 OK	2016-07-21 23:21:04-07	2831150
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-21 23:21:34-07	2831151
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-21 23:21:19-07	2831152
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-21 23:22:01-07	2831153
/	198.51.100.172	GET	200 OK	2016-07-21 23:21:05-07	2831154
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 23:21:51-07	2831155
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 23:21:48-07	2831156
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-21 23:22:01-07	2831157
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 23:21:27-07	2831158
/	203.0.113.36	GET	200 OK	2016-07-21 23:21:14-07	2831159
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-21 23:21:45-07	2831160
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-21 23:21:35-07	2831161
/	192.0.2.151	GET	200 OK	2016-07-21 23:21:23-07	2831162
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-21 23:22:07-07	2831163
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-21 23:22:20-07	2831164
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-21 23:21:44-07	2831165
/	203.0.113.190	GET	200 OK	2016-07-21 23:21:29-07	2831166
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-21 23:21:57-07	2831167
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-21 23:21:49-07	2831168
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-21 23:21:54-07	2831169
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-21 23:21:46-07	2831170
/	198.51.100.251	GET	200 OK	2016-07-21 23:21:38-07	2831171
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-21 23:22:01-07	2831172
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 23:22:10-07	2831173
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 23:22:20-07	2831174
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-21 23:22:03-07	2831175
/	198.51.100.29	GET	200 OK	2016-07-21 23:21:39-07	2831176
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-21 23:22:30-07	2831177
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-21 23:22:11-07	2831178
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-21 23:22:21-07	2831179
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-21 23:22:12-07	2831180
/	192.0.2.75	GET	200 OK	2016-07-21 23:21:46-07	2831181
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-21 23:22:18-07	2831182
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-21 23:22:44-07	2831183
/	203.0.113.254	GET	200 OK	2016-07-21 23:21:49-07	2831184
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-21 23:22:49-07	2831185
/	192.0.2.38	GET	200 OK	2016-07-21 23:21:59-07	2831186
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-21 23:22:33-07	2831187
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 23:22:20-07	2831188
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-21 23:22:49-07	2831189
/	198.51.100.11	GET	200 OK	2016-07-21 23:22:08-07	2831190
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-21 23:22:40-07	2831191
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-21 23:22:51-07	2831192
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-21 23:23:05-07	2831193
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-21 23:22:46-07	2831194
/	198.51.100.166	GET	200 OK	2016-07-21 23:22:13-07	2831195
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-21 23:23:04-07	2831196
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-21 23:22:49-07	2831197
/	203.0.113.192	GET	200 OK	2016-07-21 23:22:14-07	2831198
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-21 23:22:56-07	2831199
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-21 23:22:46-07	2831200
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-21 23:22:34-07	2831201
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-21 23:22:29-07	2831202
/	192.0.2.134	GET	200 OK	2016-07-21 23:22:24-07	2831203
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-21 23:23:22-07	2831204
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-21 23:22:46-07	2831205
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-21 23:23:13-07	2831206
/	192.0.2.142	GET	200 OK	2016-07-21 23:22:25-07	2831207
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-21 23:23:12-07	2831208
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-21 23:22:55-07	2831209
/	203.0.113.86	GET	200 OK	2016-07-21 23:22:35-07	2831210
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-21 23:23:16-07	2831211
/	198.51.100.186	GET	200 OK	2016-07-21 23:22:41-07	2831212
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-21 23:23:04-07	2831213
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-21 23:23:34-07	2831214
/	192.0.2.115	GET	200 OK	2016-07-21 23:22:47-07	2831215
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-21 23:23:46-07	2831216
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-21 23:23:23-07	2831217
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-21 23:23:06-07	2831218
/	203.0.113.88	GET	200 OK	2016-07-21 23:22:51-07	2831219
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-21 23:23:20-07	2831220
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-21 23:23:48-07	2831221
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-21 23:23:08-07	2831222
/	203.0.113.122	GET	200 OK	2016-07-21 23:22:57-07	2831223
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-21 23:23:51-07	2831224
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-21 23:23:45-07	2831225
/	198.51.100.27	GET	200 OK	2016-07-21 23:22:59-07	2831226
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 23:23:43-07	2831227
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-21 23:23:36-07	2831228
/	203.0.113.84	GET	200 OK	2016-07-21 23:23:05-07	2831229
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-21 23:23:41-07	2831230
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-21 23:23:22-07	2831231
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-21 23:23:32-07	2831232
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-21 23:23:34-07	2831233
/	198.51.100.78	GET	200 OK	2016-07-21 23:23:11-07	2831234
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-21 23:24:08-07	2831235
/	198.51.100.93	GET	200 OK	2016-07-21 23:23:18-07	2831236
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-21 23:23:52-07	2831237
/	198.51.100.156	GET	200 OK	2016-07-21 23:23:24-07	2831238
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-21 23:23:57-07	2831239
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-21 23:23:40-07	2831240
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-21 23:23:47-07	2831241
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-21 23:24:07-07	2831242
/	203.0.113.124	GET	200 OK	2016-07-21 23:23:25-07	2831243
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-21 23:23:55-07	2831244
/	198.51.100.39	GET	200 OK	2016-07-21 23:23:34-07	2831245
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-21 23:24:15-07	2831246
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-21 23:24:27-07	2831247
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-21 23:23:54-07	2831248
/	198.51.100.83	GET	200 OK	2016-07-21 23:23:36-07	2831249
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-21 23:24:03-07	2831250
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-21 23:24:35-07	2831251
/	203.0.113.185	GET	200 OK	2016-07-21 23:23:42-07	2831252
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-21 23:24:21-07	2831253
/	198.51.100.48	GET	200 OK	2016-07-21 23:23:43-07	2831254
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-21 23:24:24-07	2831255
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-21 23:24:31-07	2831256
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-21 23:24:34-07	2831257
/	203.0.113.156	GET	200 OK	2016-07-21 23:23:53-07	2831258
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-21 23:24:09-07	2831259
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 23:24:47-07	2831260
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-21 23:24:51-07	2831261
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-21 23:24:43-07	2831262
/	198.51.100.211	GET	200 OK	2016-07-21 23:23:56-07	2831263
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 23:24:13-07	2831264
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 23:24:25-07	2831265
/article/candidate-is-jerkm	198.51.100.211	GET	404 NOT FOUND	2016-07-21 23:24:43-07	2831266
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-21 23:24:47-07	2831267
/	192.0.2.39	GET	200 OK	2016-07-21 23:23:57-07	2831268
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-21 23:24:21-07	2831269
/	192.0.2.170	GET	200 OK	2016-07-21 23:24:01-07	2831270
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-21 23:25:00-07	2831271
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-21 23:24:18-07	2831272
/	198.51.100.247	GET	200 OK	2016-07-21 23:24:02-07	2831273
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-21 23:24:30-07	2831274
/	192.0.2.113	GET	200 OK	2016-07-21 23:24:12-07	2831275
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 23:24:45-07	2831276
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-21 23:24:37-07	2831277
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-21 23:24:30-07	2831278
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-21 23:24:58-07	2831279
/	203.0.113.203	GET	200 OK	2016-07-21 23:24:14-07	2831280
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-21 23:24:47-07	2831281
/	203.0.113.248	GET	200 OK	2016-07-21 23:24:20-07	2831282
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-21 23:24:59-07	2831283
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-21 23:25:05-07	2831284
/	198.51.100.45	GET	200 OK	2016-07-21 23:24:21-07	2831285
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-21 23:24:37-07	2831286
/	192.0.2.1	GET	200 OK	2016-07-21 23:24:27-07	2831287
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 23:25:21-07	2831288
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-21 23:25:02-07	2831289
/	203.0.113.61	GET	200 OK	2016-07-21 23:24:31-07	2831290
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-21 23:25:12-07	2831291
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-21 23:25:21-07	2831292
/	203.0.113.202	GET	200 OK	2016-07-21 23:24:35-07	2831293
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 23:25:13-07	2831294
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-21 23:25:10-07	2831295
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-21 23:25:32-07	2831296
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-21 23:24:59-07	2831297
/	198.51.100.80	GET	200 OK	2016-07-21 23:24:36-07	2831298
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-21 23:25:30-07	2831299
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 23:25:08-07	2831300
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-21 23:25:08-07	2831301
/	192.0.2.113	GET	200 OK	2016-07-21 23:24:38-07	2831302
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-21 23:25:36-07	2831303
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-21 23:24:54-07	2831304
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 23:25:17-07	2831305
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-21 23:25:37-07	2831306
/	198.51.100.253	GET	200 OK	2016-07-21 23:24:39-07	2831307
/article/bears-love-berriesf	198.51.100.253	GET	404 NOT FOUND	2016-07-21 23:24:58-07	2831308
/article/candidate-is-jerks	198.51.100.253	GET	404 NOT FOUND	2016-07-21 23:25:18-07	2831309
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 23:24:57-07	2831310
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-21 23:25:39-07	2831311
/	192.0.2.221	GET	200 OK	2016-07-21 23:24:44-07	2831312
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-21 23:25:32-07	2831313
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-21 23:25:02-07	2831314
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-21 23:25:21-07	2831315
/	203.0.113.104	GET	200 OK	2016-07-21 23:24:50-07	2831316
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-21 23:25:23-07	2831317
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-21 23:25:44-07	2831318
/	198.51.100.184	GET	200 OK	2016-07-21 23:24:51-07	2831319
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 23:25:19-07	2831320
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-21 23:25:24-07	2831321
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 23:25:39-07	2831322
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-21 23:25:28-07	2831323
/	192.0.2.184	GET	200 OK	2016-07-21 23:24:54-07	2831324
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-21 23:25:40-07	2831325
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-21 23:25:09-07	2831326
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-21 23:25:45-07	2831327
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-21 23:25:16-07	2831328
/	203.0.113.23	GET	200 OK	2016-07-21 23:24:59-07	2831329
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-21 23:25:22-07	2831330
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-21 23:25:14-07	2831331
/	198.51.100.254	GET	200 OK	2016-07-21 23:25:06-07	2831332
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 23:25:42-07	2831333
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 23:25:50-07	2831334
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-21 23:26:01-07	2831335
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-21 23:26:01-07	2831336
/	203.0.113.245	GET	200 OK	2016-07-21 23:25:15-07	2831337
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-21 23:26:00-07	2831338
/	192.0.2.237	GET	200 OK	2016-07-21 23:25:25-07	2831339
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-21 23:25:42-07	2831340
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-21 23:25:52-07	2831341
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-21 23:25:47-07	2831342
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-21 23:25:55-07	2831343
/	192.0.2.20	GET	200 OK	2016-07-21 23:25:35-07	2831344
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-21 23:26:12-07	2831345
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-21 23:26:22-07	2831346
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-21 23:26:28-07	2831347
/	203.0.113.194	GET	200 OK	2016-07-21 23:25:42-07	2831348
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-21 23:26:27-07	2831349
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-21 23:26:14-07	2831350
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-21 23:26:08-07	2831351
/	192.0.2.87	GET	200 OK	2016-07-21 23:25:44-07	2831352
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-21 23:26:14-07	2831353
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 23:26:43-07	2831354
/	192.0.2.42	GET	200 OK	2016-07-21 23:25:51-07	2831355
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 23:26:48-07	2831356
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-21 23:26:51-07	2831357
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-21 23:26:30-07	2831358
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-21 23:26:26-07	2831359
/	192.0.2.103	GET	200 OK	2016-07-21 23:25:53-07	2831360
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-21 23:26:23-07	2831361
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 23:26:09-07	2831362
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-21 23:26:11-07	2831363
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-21 23:26:19-07	2831364
/	203.0.113.250	GET	200 OK	2016-07-21 23:25:56-07	2831365
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-21 23:26:22-07	2831366
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-21 23:26:30-07	2831367
/article/candidate-is-jerkf	203.0.113.250	GET	404 NOT FOUND	2016-07-21 23:26:51-07	2831368
/	203.0.113.39	GET	200 OK	2016-07-21 23:25:57-07	2831369
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-21 23:26:49-07	2831370
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-21 23:26:23-07	2831371
/	198.51.100.85	GET	200 OK	2016-07-21 23:26:04-07	2831372
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-21 23:26:38-07	2831373
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-21 23:26:25-07	2831374
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-21 23:26:37-07	2831375
/	203.0.113.238	GET	200 OK	2016-07-21 23:26:10-07	2831376
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 23:26:44-07	2831377
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-21 23:26:57-07	2831378
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-21 23:26:34-07	2831379
/	198.51.100.4	GET	200 OK	2016-07-21 23:26:11-07	2831380
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-21 23:26:31-07	2831381
/	192.0.2.76	GET	200 OK	2016-07-21 23:26:17-07	2831382
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-21 23:27:05-07	2831383
/	192.0.2.146	GET	200 OK	2016-07-21 23:26:25-07	2831384
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-21 23:27:14-07	2831385
/	203.0.113.61	GET	200 OK	2016-07-21 23:26:35-07	2831386
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-21 23:27:31-07	2831387
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-21 23:27:05-07	2831388
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 23:27:18-07	2831389
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 23:27:16-07	2831390
/	203.0.113.159	GET	200 OK	2016-07-21 23:26:42-07	2831391
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-21 23:27:33-07	2831392
/	192.0.2.51	GET	200 OK	2016-07-21 23:26:52-07	2831393
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-21 23:27:23-07	2831394
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-21 23:27:26-07	2831395
/	198.51.100.219	GET	200 OK	2016-07-21 23:26:57-07	2831396
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-21 23:27:40-07	2831397
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-21 23:27:29-07	2831398
/	203.0.113.116	GET	200 OK	2016-07-21 23:27:02-07	2831399
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-21 23:27:23-07	2831400
/	192.0.2.215	GET	200 OK	2016-07-21 23:27:11-07	2831401
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-21 23:27:59-07	2831402
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-21 23:27:38-07	2831403
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-21 23:28:09-07	2831404
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-21 23:27:30-07	2831405
/	192.0.2.253	GET	200 OK	2016-07-21 23:27:15-07	2831406
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-21 23:28:09-07	2831407
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-21 23:27:31-07	2831408
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 23:27:37-07	2831409
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-21 23:28:10-07	2831410
/	198.51.100.234	GET	200 OK	2016-07-21 23:27:20-07	2831411
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-21 23:28:13-07	2831412
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-21 23:27:50-07	2831413
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-21 23:27:54-07	2831414
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-21 23:27:39-07	2831415
/	198.51.100.8	GET	200 OK	2016-07-21 23:27:29-07	2831416
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-21 23:28:09-07	2831417
/	203.0.113.93	GET	200 OK	2016-07-21 23:27:35-07	2831418
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-21 23:28:09-07	2831419
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-21 23:28:31-07	2831420
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-21 23:27:52-07	2831421
/	198.51.100.173	GET	200 OK	2016-07-21 23:27:45-07	2831422
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-21 23:28:40-07	2831423
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-21 23:28:37-07	2831424
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-21 23:28:43-07	2831425
/	192.0.2.18	GET	200 OK	2016-07-21 23:27:47-07	2831426
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-21 23:28:38-07	2831427
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-21 23:28:35-07	2831428
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-21 23:28:23-07	2831429
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-21 23:28:39-07	2831430
/	198.51.100.229	GET	200 OK	2016-07-21 23:27:52-07	2831431
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-21 23:28:13-07	2831432
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 23:28:18-07	2831433
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-21 23:28:46-07	2831434
/	203.0.113.38	GET	200 OK	2016-07-21 23:27:55-07	2831435
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-21 23:28:46-07	2831436
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-21 23:28:40-07	2831437
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-21 23:28:19-07	2831438
/	198.51.100.204	GET	200 OK	2016-07-21 23:27:57-07	2831439
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-21 23:28:23-07	2831440
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-21 23:28:30-07	2831441
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-21 23:28:37-07	2831442
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-21 23:28:51-07	2831443
/	198.51.100.44	GET	200 OK	2016-07-21 23:28:00-07	2831444
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 23:28:26-07	2831445
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-21 23:28:37-07	2831446
/	192.0.2.106	GET	200 OK	2016-07-21 23:28:01-07	2831447
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-21 23:28:21-07	2831448
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-21 23:28:41-07	2831449
/	198.51.100.131	GET	200 OK	2016-07-21 23:28:02-07	2831450
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-21 23:28:43-07	2831451
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-21 23:28:48-07	2831452
/	198.51.100.88	GET	200 OK	2016-07-21 23:28:06-07	2831453
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-21 23:28:43-07	2831454
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-21 23:28:29-07	2831455
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-21 23:28:45-07	2831456
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-21 23:28:55-07	2831457
/	203.0.113.183	GET	200 OK	2016-07-21 23:28:12-07	2831458
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 23:28:51-07	2831459
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-21 23:28:45-07	2831460
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-21 23:28:56-07	2831461
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-21 23:29:00-07	2831462
/	198.51.100.209	GET	200 OK	2016-07-21 23:28:13-07	2831463
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-21 23:29:05-07	2831464
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-21 23:28:36-07	2831465
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-21 23:28:57-07	2831466
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-21 23:28:30-07	2831467
/	203.0.113.16	GET	200 OK	2016-07-21 23:28:15-07	2831468
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-21 23:29:15-07	2831469
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-21 23:28:48-07	2831470
/	203.0.113.139	GET	200 OK	2016-07-21 23:28:16-07	2831471
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-21 23:28:46-07	2831472
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-21 23:28:36-07	2831473
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-21 23:29:09-07	2831474
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-21 23:28:59-07	2831475
/	192.0.2.210	GET	200 OK	2016-07-21 23:28:23-07	2831476
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-21 23:28:51-07	2831477
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 23:29:06-07	2831479
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-21 23:29:28-07	2831480
/	198.51.100.172	GET	200 OK	2016-07-21 23:28:36-07	2831481
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-21 23:29:24-07	2831482
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-21 23:29:33-07	2831483
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-21 23:29:27-07	2831484
/	198.51.100.230	GET	200 OK	2016-07-21 23:28:43-07	2831485
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-21 23:29:35-07	2831486
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 23:29:29-07	2831487
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-21 23:29:23-07	2831488
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-21 23:29:00-07	2831489
/	203.0.113.234	GET	200 OK	2016-07-21 23:28:53-07	2831490
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-21 23:29:27-07	2831491
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-21 23:29:30-07	2831492
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-21 23:29:50-07	2831493
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-21 23:29:38-07	2831494
/	203.0.113.232	GET	200 OK	2016-07-21 23:29:02-07	2831495
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-21 23:29:48-07	2831496
/	198.51.100.132	GET	200 OK	2016-07-21 23:29:10-07	2831497
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-21 23:29:34-07	2831498
/	203.0.113.157	GET	200 OK	2016-07-21 23:29:19-07	2831499
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-21 23:29:59-07	2831500
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-21 23:29:58-07	2831501
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-21 23:30:00-07	2831502
/	203.0.113.232	GET	200 OK	2016-07-21 23:29:27-07	2831503
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-21 23:30:03-07	2831504
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-21 23:30:08-07	2831505
/	203.0.113.32	GET	200 OK	2016-07-21 23:29:31-07	2831506
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-21 23:30:24-07	2831507
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-21 23:30:28-07	2831508
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-21 23:30:19-07	2831509
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-21 23:30:07-07	2831510
/	198.51.100.84	GET	200 OK	2016-07-21 23:29:38-07	2831511
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-21 23:29:54-07	2831512
/	198.51.100.77	GET	200 OK	2016-07-21 23:29:46-07	2831513
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-21 23:30:27-07	2831514
/	203.0.113.136	GET	200 OK	2016-07-21 23:29:56-07	2831515
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-21 23:30:14-07	2831516
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-21 23:30:46-07	2831517
/	203.0.113.34	GET	200 OK	2016-07-21 23:30:05-07	2831518
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-21 23:30:53-07	2831519
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-21 23:30:51-07	2831520
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-21 23:30:22-07	2831521
/	192.0.2.147	GET	200 OK	2016-07-21 23:30:06-07	2831522
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-21 23:30:35-07	2831523
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-21 23:30:27-07	2831524
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-21 23:30:39-07	2831525
/	192.0.2.1	GET	200 OK	2016-07-21 23:30:08-07	2831526
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-21 23:30:32-07	2831527
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-21 23:30:40-07	2831528
/	203.0.113.224	GET	200 OK	2016-07-21 23:30:12-07	2831529
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-21 23:30:49-07	2831530
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-21 23:30:55-07	2831531
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-21 23:30:31-07	2831532
/	198.51.100.69	GET	200 OK	2016-07-21 23:30:21-07	2831533
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-21 23:30:46-07	2831534
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-21 23:30:52-07	2831535
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-21 23:30:36-07	2831536
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-21 23:31:00-07	2831537
/	192.0.2.194	GET	200 OK	2016-07-21 23:30:30-07	2831538
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-21 23:31:06-07	2831539
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-21 23:30:53-07	2831540
/	203.0.113.1	GET	200 OK	2016-07-21 23:30:34-07	2831541
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-21 23:31:31-07	2831542
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-21 23:30:58-07	2831543
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-21 23:31:01-07	2831544
/	192.0.2.104	GET	200 OK	2016-07-21 23:30:41-07	2831545
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 23:31:38-07	2831546
/article/media-obsessed-with-bearsb	192.0.2.104	GET	404 NOT FOUND	2016-07-21 23:31:23-07	2831547
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-21 23:31:02-07	2831548
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 23:31:07-07	2831549
/	203.0.113.132	GET	200 OK	2016-07-21 23:30:50-07	2831550
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-21 23:31:18-07	2831551
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-21 23:31:33-07	2831552
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-21 23:31:08-07	2831553
/	198.51.100.57	GET	200 OK	2016-07-21 23:30:57-07	2831554
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-21 23:31:27-07	2831555
/	203.0.113.165	GET	200 OK	2016-07-21 23:31:07-07	2831556
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-21 23:31:47-07	2831557
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-21 23:31:36-07	2831558
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-21 23:31:36-07	2831559
/	192.0.2.85	GET	200 OK	2016-07-21 23:31:14-07	2831560
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-21 23:32:11-07	2831561
/	192.0.2.252	GET	200 OK	2016-07-21 23:31:23-07	2831562
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-21 23:31:54-07	2831563
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-21 23:32:19-07	2831564
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-21 23:31:54-07	2831565
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-21 23:32:01-07	2831566
/	198.51.100.230	GET	200 OK	2016-07-21 23:31:26-07	2831567
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-21 23:32:17-07	2831568
/	198.51.100.37	GET	200 OK	2016-07-21 23:31:35-07	2831569
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-21 23:32:04-07	2831570
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-21 23:32:23-07	2831571
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 23:32:04-07	2831572
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-21 23:31:58-07	2831573
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-21 23:32:32-07	2831575
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-21 23:32:43-07	2831576
/	198.51.100.11	GET	200 OK	2016-07-21 23:31:48-07	2831577
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-21 23:32:44-07	2831578
/	192.0.2.235	GET	200 OK	2016-07-21 23:31:52-07	2831579
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-21 23:32:13-07	2831580
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-21 23:32:20-07	2831581
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-21 23:32:22-07	2831582
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-21 23:32:19-07	2831583
/	198.51.100.224	GET	200 OK	2016-07-21 23:31:56-07	2831584
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-21 23:32:17-07	2831585
/	192.0.2.57	GET	200 OK	2016-07-21 23:31:58-07	2831586
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-21 23:32:13-07	2831587
/	203.0.113.121	GET	200 OK	2016-07-21 23:32:04-07	2831588
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-21 23:33:03-07	2831589
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 23:32:51-07	2831590
/	203.0.113.146	GET	200 OK	2016-07-21 23:32:07-07	2831591
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-21 23:32:43-07	2831592
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-21 23:32:38-07	2831593
/	203.0.113.164	GET	200 OK	2016-07-21 23:32:12-07	2831594
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-21 23:32:37-07	2831595
/	198.51.100.171	GET	200 OK	2016-07-21 23:32:20-07	2831596
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-21 23:32:38-07	2831597
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-21 23:32:46-07	2831598
/	203.0.113.221	GET	200 OK	2016-07-21 23:32:30-07	2831599
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 23:33:29-07	2831600
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-21 23:32:49-07	2831601
/	203.0.113.121	GET	200 OK	2016-07-21 23:32:33-07	2831602
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-21 23:33:21-07	2831603
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-21 23:33:13-07	2831604
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-21 23:33:19-07	2831605
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-21 23:33:19-07	2831606
/	203.0.113.15	GET	200 OK	2016-07-21 23:32:39-07	2831607
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-21 23:33:11-07	2831608
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-21 23:33:33-07	2831609
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-21 23:33:38-07	2831610
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-21 23:33:11-07	2831611
/	203.0.113.114	GET	200 OK	2016-07-21 23:32:42-07	2831612
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-21 23:33:09-07	2831613
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-21 23:33:15-07	2831614
/	198.51.100.14	GET	200 OK	2016-07-21 23:32:43-07	2831615
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-21 23:33:05-07	2831616
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-21 23:33:29-07	2831617
/	203.0.113.214	GET	200 OK	2016-07-21 23:32:47-07	2831618
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-21 23:33:32-07	2831619
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 23:33:37-07	2831620
/	203.0.113.47	GET	200 OK	2016-07-21 23:32:51-07	2831621
/article/bad-things-gonep	203.0.113.47	GET	404 NOT FOUND	2016-07-21 23:33:19-07	2831622
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-21 23:33:18-07	2831623
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-21 23:33:23-07	2831624
/	203.0.113.53	GET	200 OK	2016-07-21 23:32:57-07	2831625
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-21 23:33:46-07	2831626
/	203.0.113.84	GET	200 OK	2016-07-21 23:33:03-07	2831627
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-21 23:33:44-07	2831628
/	192.0.2.73	GET	200 OK	2016-07-21 23:33:09-07	2831629
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-21 23:33:40-07	2831630
/	203.0.113.177	GET	200 OK	2016-07-21 23:33:14-07	2831631
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-21 23:34:11-07	2831632
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-21 23:33:56-07	2831633
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-21 23:33:42-07	2831634
/	203.0.113.125	GET	200 OK	2016-07-21 23:33:23-07	2831635
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-21 23:33:51-07	2831636
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 23:33:57-07	2831637
/	203.0.113.192	GET	200 OK	2016-07-21 23:33:26-07	2831638
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-21 23:34:00-07	2831639
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-21 23:34:06-07	2831640
/	203.0.113.236	GET	200 OK	2016-07-21 23:33:34-07	2831641
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-21 23:34:17-07	2831642
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-21 23:34:10-07	2831643
/	192.0.2.15	GET	200 OK	2016-07-21 23:33:36-07	2831644
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-21 23:34:20-07	2831645
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-21 23:34:34-07	2831646
/	203.0.113.43	GET	200 OK	2016-07-21 23:33:39-07	2831647
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-21 23:34:18-07	2831648
/	198.51.100.105	GET	200 OK	2016-07-21 23:33:48-07	2831649
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 23:34:06-07	2831650
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-21 23:34:19-07	2831651
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-21 23:34:25-07	2831652
/	198.51.100.115	GET	200 OK	2016-07-21 23:33:52-07	2831653
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-21 23:34:33-07	2831654
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-21 23:34:16-07	2831655
/	192.0.2.120	GET	200 OK	2016-07-21 23:34:00-07	2831656
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-21 23:34:43-07	2831657
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-21 23:34:26-07	2831658
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-21 23:34:19-07	2831659
/	203.0.113.211	GET	200 OK	2016-07-21 23:34:06-07	2831660
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-21 23:34:56-07	2831661
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-21 23:34:55-07	2831662
/	203.0.113.61	GET	200 OK	2016-07-21 23:34:08-07	2831663
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 23:34:38-07	2831664
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-21 23:35:00-07	2831665
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-21 23:34:48-07	2831666
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-21 23:34:46-07	2831667
/	198.51.100.9	GET	200 OK	2016-07-21 23:34:12-07	2831668
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-21 23:34:54-07	2831669
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-21 23:34:57-07	2831670
/	198.51.100.67	GET	200 OK	2016-07-21 23:34:13-07	2831671
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 23:34:58-07	2831672
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 23:35:00-07	2831673
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-21 23:35:09-07	2831674
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-21 23:34:40-07	2831675
/	203.0.113.238	GET	200 OK	2016-07-21 23:34:18-07	2831676
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 23:35:08-07	2831677
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-21 23:35:06-07	2831678
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-21 23:34:42-07	2831679
/	203.0.113.189	GET	200 OK	2016-07-21 23:34:20-07	2831680
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-21 23:35:03-07	2831681
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-21 23:34:37-07	2831682
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 23:34:37-07	2831683
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-21 23:34:40-07	2831684
/	192.0.2.220	GET	200 OK	2016-07-21 23:34:28-07	2831685
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-21 23:34:51-07	2831686
/	203.0.113.227	GET	200 OK	2016-07-21 23:34:34-07	2831687
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-21 23:35:31-07	2831688
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-21 23:34:54-07	2831689
/	203.0.113.248	GET	200 OK	2016-07-21 23:34:37-07	2831690
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-21 23:35:19-07	2831691
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-21 23:34:56-07	2831692
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-21 23:35:36-07	2831693
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-21 23:34:56-07	2831694
/	203.0.113.142	GET	200 OK	2016-07-21 23:34:38-07	2831695
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-21 23:34:55-07	2831696
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-21 23:35:08-07	2831697
/	203.0.113.186	GET	200 OK	2016-07-21 23:34:41-07	2831698
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-21 23:35:18-07	2831699
/	203.0.113.125	GET	200 OK	2016-07-21 23:34:43-07	2831700
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-21 23:35:00-07	2831701
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-21 23:35:09-07	2831702
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-21 23:35:38-07	2831703
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-21 23:35:18-07	2831704
/	203.0.113.75	GET	200 OK	2016-07-21 23:34:51-07	2831705
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-21 23:35:07-07	2831706
/	192.0.2.48	GET	200 OK	2016-07-21 23:34:53-07	2831707
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 23:35:49-07	2831708
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-21 23:35:13-07	2831709
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-21 23:35:50-07	2831710
/	198.51.100.166	GET	200 OK	2016-07-21 23:35:02-07	2831711
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 23:35:53-07	2831712
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-21 23:36:00-07	2831713
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-21 23:35:52-07	2831714
/	198.51.100.91	GET	200 OK	2016-07-21 23:35:08-07	2831715
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-21 23:35:36-07	2831716
/	203.0.113.77	GET	200 OK	2016-07-21 23:35:18-07	2831717
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-21 23:35:39-07	2831718
/	192.0.2.233	GET	200 OK	2016-07-21 23:35:21-07	2831719
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-21 23:35:59-07	2831720
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-21 23:35:59-07	2831721
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-21 23:35:55-07	2831722
/	203.0.113.59	GET	200 OK	2016-07-21 23:35:22-07	2831723
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-21 23:36:12-07	2831724
/	203.0.113.58	GET	200 OK	2016-07-21 23:35:28-07	2831725
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-21 23:36:15-07	2831726
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-21 23:35:56-07	2831727
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-21 23:36:14-07	2831728
/article/bears-love-berriesn	203.0.113.58	GET	404 NOT FOUND	2016-07-21 23:36:04-07	2831729
/	198.51.100.185	GET	200 OK	2016-07-21 23:35:36-07	2831730
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-21 23:36:35-07	2831731
/	192.0.2.242	GET	200 OK	2016-07-21 23:35:38-07	2831732
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-21 23:36:26-07	2831733
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-21 23:36:38-07	2831734
/	192.0.2.138	GET	200 OK	2016-07-21 23:35:43-07	2831735
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-21 23:36:24-07	2831736
/	192.0.2.165	GET	200 OK	2016-07-21 23:35:47-07	2831737
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 23:36:18-07	2831738
/	203.0.113.95	GET	200 OK	2016-07-21 23:35:56-07	2831739
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-21 23:36:11-07	2831740
/	203.0.113.71	GET	200 OK	2016-07-21 23:36:02-07	2831741
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 23:36:24-07	2831742
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-21 23:36:57-07	2831743
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-21 23:36:21-07	2831744
/	192.0.2.228	GET	200 OK	2016-07-21 23:36:04-07	2831745
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-21 23:36:32-07	2831746
/	192.0.2.166	GET	200 OK	2016-07-21 23:36:06-07	2831747
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-21 23:36:51-07	2831748
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-21 23:36:36-07	2831749
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-21 23:36:25-07	2831750
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-21 23:36:28-07	2831751
/	198.51.100.252	GET	200 OK	2016-07-21 23:36:09-07	2831752
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-21 23:36:41-07	2831753
/	203.0.113.232	GET	200 OK	2016-07-21 23:36:12-07	2831754
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-21 23:36:56-07	2831755
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-21 23:36:37-07	2831756
/	198.51.100.149	GET	200 OK	2016-07-21 23:36:13-07	2831757
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-21 23:36:29-07	2831758
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-21 23:36:36-07	2831759
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-21 23:36:55-07	2831760
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-21 23:36:31-07	2831761
/	203.0.113.120	GET	200 OK	2016-07-21 23:36:22-07	2831762
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-21 23:37:22-07	2831763
/	192.0.2.192	GET	200 OK	2016-07-21 23:36:29-07	2831764
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-21 23:37:06-07	2831765
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-21 23:37:17-07	2831766
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 23:37:07-07	2831767
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-21 23:37:17-07	2831768
/	198.51.100.37	GET	200 OK	2016-07-21 23:36:31-07	2831769
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-21 23:36:47-07	2831770
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-21 23:37:17-07	2831771
/	192.0.2.83	GET	200 OK	2016-07-21 23:36:34-07	2831772
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-21 23:37:34-07	2831773
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-21 23:37:33-07	2831774
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-21 23:37:11-07	2831775
/	192.0.2.43	GET	200 OK	2016-07-21 23:36:35-07	2831776
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-21 23:37:01-07	2831777
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-21 23:36:51-07	2831778
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-21 23:37:05-07	2831779
/	203.0.113.100	GET	200 OK	2016-07-21 23:36:44-07	2831780
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-21 23:37:42-07	2831781
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-21 23:37:35-07	2831782
/	192.0.2.97	GET	200 OK	2016-07-21 23:36:46-07	2831783
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-21 23:37:43-07	2831784
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-21 23:37:35-07	2831785
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-21 23:37:44-07	2831786
/	203.0.113.99	GET	200 OK	2016-07-21 23:36:51-07	2831787
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-21 23:37:44-07	2831788
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-21 23:37:12-07	2831789
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-21 23:37:08-07	2831790
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-21 23:37:39-07	2831791
/	198.51.100.60	GET	200 OK	2016-07-21 23:36:59-07	2831792
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-21 23:37:45-07	2831793
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-21 23:37:14-07	2831794
/	203.0.113.160	GET	200 OK	2016-07-21 23:37:06-07	2831795
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-21 23:37:40-07	2831796
/	198.51.100.182	GET	200 OK	2016-07-21 23:37:11-07	2831797
/article/goats-eat-googlesw	198.51.100.182	GET	404 NOT FOUND	2016-07-21 23:37:44-07	2831798
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-21 23:37:36-07	2831799
/	192.0.2.88	GET	200 OK	2016-07-21 23:37:19-07	2831800
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-21 23:37:48-07	2831801
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-21 23:37:56-07	2831802
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-21 23:37:44-07	2831803
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-21 23:38:15-07	2831804
/	198.51.100.23	GET	200 OK	2016-07-21 23:37:22-07	2831805
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-21 23:38:02-07	2831806
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-21 23:37:42-07	2831807
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-21 23:37:37-07	2831808
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-21 23:38:15-07	2831809
/	192.0.2.196	GET	200 OK	2016-07-21 23:37:28-07	2831810
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-21 23:37:59-07	2831811
/	198.51.100.71	GET	200 OK	2016-07-21 23:37:34-07	2831812
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-21 23:38:18-07	2831813
/	203.0.113.90	GET	200 OK	2016-07-21 23:37:44-07	2831814
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-21 23:38:11-07	2831815
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-21 23:38:28-07	2831816
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-21 23:38:10-07	2831817
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-21 23:38:02-07	2831818
/	198.51.100.20	GET	200 OK	2016-07-21 23:37:50-07	2831819
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 23:38:17-07	2831820
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 23:38:48-07	2831821
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-21 23:38:13-07	2831822
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-21 23:38:10-07	2831823
/	198.51.100.102	GET	200 OK	2016-07-21 23:37:53-07	2831824
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 23:38:31-07	2831825
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-21 23:38:13-07	2831826
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-21 23:38:31-07	2831827
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-21 23:38:22-07	2831828
/	203.0.113.46	GET	200 OK	2016-07-21 23:37:56-07	2831829
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-21 23:38:22-07	2831830
/	192.0.2.137	GET	200 OK	2016-07-21 23:38:01-07	2831831
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 23:38:27-07	2831832
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-21 23:38:51-07	2831833
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-21 23:38:23-07	2831834
/	198.51.100.98	GET	200 OK	2016-07-21 23:38:08-07	2831835
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-21 23:38:52-07	2831836
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-21 23:39:07-07	2831837
/	198.51.100.10	GET	200 OK	2016-07-21 23:38:11-07	2831838
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-21 23:39:07-07	2831839
/	203.0.113.58	GET	200 OK	2016-07-21 23:38:16-07	2831840
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-21 23:38:40-07	2831841
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-21 23:39:09-07	2831842
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-21 23:38:58-07	2831843
/	203.0.113.99	GET	200 OK	2016-07-21 23:38:26-07	2831844
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-21 23:39:24-07	2831845
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-21 23:39:10-07	2831846
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-21 23:39:22-07	2831847
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-21 23:39:19-07	2831848
/	192.0.2.232	GET	200 OK	2016-07-21 23:38:33-07	2831849
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-21 23:39:11-07	2831850
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-21 23:39:08-07	2831851
/	198.51.100.120	GET	200 OK	2016-07-21 23:38:41-07	2831852
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 23:39:28-07	2831853
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-21 23:39:25-07	2831854
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-21 23:39:30-07	2831855
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-21 23:39:40-07	2831856
/	192.0.2.14	GET	200 OK	2016-07-21 23:38:43-07	2831857
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-21 23:39:15-07	2831858
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-21 23:39:28-07	2831859
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-21 23:39:39-07	2831860
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-21 23:39:43-07	2831861
/	192.0.2.87	GET	200 OK	2016-07-21 23:38:53-07	2831862
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-21 23:39:28-07	2831863
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-21 23:39:48-07	2831864
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 23:39:10-07	2831865
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-21 23:39:50-07	2831866
/	198.51.100.216	GET	200 OK	2016-07-21 23:39:01-07	2831867
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-21 23:39:18-07	2831868
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-21 23:39:29-07	2831869
/article/balloon-goons-doomedp	198.51.100.216	GET	404 NOT FOUND	2016-07-21 23:39:38-07	2831870
/	192.0.2.128	GET	200 OK	2016-07-21 23:39:07-07	2831871
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-21 23:39:36-07	2831872
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-21 23:40:05-07	2831873
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-21 23:40:01-07	2831874
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-21 23:39:43-07	2831875
/	203.0.113.70	GET	200 OK	2016-07-21 23:39:13-07	2831876
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-21 23:39:50-07	2831877
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-21 23:40:02-07	2831878
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-21 23:39:47-07	2831879
/	198.51.100.160	GET	200 OK	2016-07-21 23:39:23-07	2831880
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-21 23:40:17-07	2831881
/	198.51.100.69	GET	200 OK	2016-07-21 23:39:31-07	2831882
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-21 23:40:25-07	2831883
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-21 23:40:27-07	2831884
/	203.0.113.22	GET	200 OK	2016-07-21 23:39:32-07	2831885
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-21 23:40:18-07	2831886
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 23:39:58-07	2831887
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-21 23:40:20-07	2831888
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-21 23:40:02-07	2831889
/	198.51.100.167	GET	200 OK	2016-07-21 23:39:42-07	2831890
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-21 23:40:03-07	2831891
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-21 23:40:00-07	2831892
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 23:40:15-07	2831893
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-21 23:39:58-07	2831894
/	192.0.2.196	GET	200 OK	2016-07-21 23:39:52-07	2831895
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-21 23:40:30-07	2831896
/	198.51.100.175	GET	200 OK	2016-07-21 23:39:53-07	2831897
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-21 23:40:42-07	2831898
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-21 23:40:39-07	2831899
/	198.51.100.180	GET	200 OK	2016-07-21 23:39:57-07	2831900
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-21 23:40:34-07	2831901
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 23:40:42-07	2831902
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-21 23:40:17-07	2831903
/	203.0.113.164	GET	200 OK	2016-07-21 23:40:01-07	2831904
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-21 23:40:44-07	2831905
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-21 23:40:49-07	2831906
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-21 23:40:30-07	2831907
/	203.0.113.220	GET	200 OK	2016-07-21 23:40:07-07	2831908
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-21 23:40:48-07	2831909
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-21 23:40:51-07	2831910
/	192.0.2.113	GET	200 OK	2016-07-21 23:40:17-07	2831911
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-21 23:41:12-07	2831912
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-21 23:41:15-07	2831913
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-21 23:40:42-07	2831914
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-21 23:40:34-07	2831915
/	198.51.100.97	GET	200 OK	2016-07-21 23:40:24-07	2831916
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-21 23:41:00-07	2831917
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-21 23:40:41-07	2831918
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-21 23:40:55-07	2831919
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-21 23:41:09-07	2831920
/	192.0.2.234	GET	200 OK	2016-07-21 23:40:27-07	2831921
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-21 23:40:45-07	2831922
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-21 23:41:22-07	2831923
/	203.0.113.47	GET	200 OK	2016-07-21 23:40:34-07	2831924
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 23:40:54-07	2831925
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-21 23:41:20-07	2831926
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-21 23:41:19-07	2831927
/	198.51.100.79	GET	200 OK	2016-07-21 23:40:35-07	2831928
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-21 23:41:25-07	2831929
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-21 23:41:21-07	2831930
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-21 23:41:19-07	2831931
/	203.0.113.179	GET	200 OK	2016-07-21 23:40:39-07	2831932
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 23:41:11-07	2831933
/	203.0.113.248	GET	200 OK	2016-07-21 23:40:47-07	2831934
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-21 23:41:43-07	2831935
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-21 23:41:20-07	2831936
/	203.0.113.162	GET	200 OK	2016-07-21 23:40:56-07	2831937
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-21 23:41:12-07	2831938
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-21 23:41:54-07	2831939
/	198.51.100.87	GET	200 OK	2016-07-21 23:41:04-07	2831940
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-21 23:41:49-07	2831941
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-21 23:41:40-07	2831942
/	198.51.100.194	GET	200 OK	2016-07-21 23:41:07-07	2831943
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-21 23:41:49-07	2831944
/	198.51.100.111	GET	200 OK	2016-07-21 23:41:13-07	2831945
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-21 23:41:55-07	2831946
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-21 23:41:37-07	2831947
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-21 23:41:47-07	2831948
/	198.51.100.124	GET	200 OK	2016-07-21 23:41:23-07	2831949
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-21 23:42:00-07	2831950
/	198.51.100.71	GET	200 OK	2016-07-21 23:41:28-07	2831951
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-21 23:41:45-07	2831952
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-21 23:41:55-07	2831953
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-21 23:42:05-07	2831954
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 23:42:19-07	2831956
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-21 23:42:04-07	2831957
/	192.0.2.195	GET	200 OK	2016-07-21 23:41:37-07	2831958
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-21 23:42:34-07	2831959
/	192.0.2.165	GET	200 OK	2016-07-21 23:41:42-07	2831960
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 23:42:20-07	2831961
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-21 23:42:07-07	2831962
/	192.0.2.149	GET	200 OK	2016-07-21 23:41:51-07	2831963
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-21 23:42:36-07	2831964
/	198.51.100.214	GET	200 OK	2016-07-21 23:41:57-07	2831965
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-21 23:42:15-07	2831966
/	203.0.113.20	GET	200 OK	2016-07-21 23:42:03-07	2831967
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-21 23:42:32-07	2831968
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-21 23:42:54-07	2831969
/	203.0.113.184	GET	200 OK	2016-07-21 23:42:11-07	2831970
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-21 23:43:04-07	2831971
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-21 23:42:38-07	2831972
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-21 23:42:56-07	2831973
/	203.0.113.238	GET	200 OK	2016-07-21 23:42:19-07	2831974
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-21 23:42:49-07	2831975
/	192.0.2.54	GET	200 OK	2016-07-21 23:42:22-07	2831976
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 23:43:01-07	2831977
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-21 23:42:58-07	2831978
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-21 23:43:19-07	2831979
/	192.0.2.81	GET	200 OK	2016-07-21 23:42:31-07	2831980
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-21 23:43:24-07	2831981
/	198.51.100.24	GET	200 OK	2016-07-21 23:42:34-07	2831982
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-21 23:43:21-07	2831983
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-21 23:42:57-07	2831984
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-21 23:43:28-07	2831985
/article/candidate-is-jerkq	198.51.100.24	GET	404 NOT FOUND	2016-07-21 23:42:57-07	2831986
/	192.0.2.74	GET	200 OK	2016-07-21 23:42:35-07	2831987
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-21 23:43:12-07	2831988
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-21 23:42:51-07	2831989
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-21 23:43:04-07	2831990
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-21 23:42:56-07	2831991
/	203.0.113.129	GET	200 OK	2016-07-21 23:42:40-07	2831992
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-21 23:43:15-07	2831993
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 23:43:12-07	2831994
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-21 23:43:31-07	2831995
/	192.0.2.34	GET	200 OK	2016-07-21 23:42:50-07	2831996
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-21 23:43:22-07	2831997
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 23:43:23-07	2831998
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-21 23:43:41-07	2831999
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-21 23:43:49-07	2832000
/	192.0.2.246	GET	200 OK	2016-07-21 23:42:54-07	2832001
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-21 23:43:33-07	2832002
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-21 23:43:48-07	2832003
/	192.0.2.181	GET	200 OK	2016-07-21 23:43:04-07	2832004
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-21 23:43:54-07	2832005
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-21 23:43:33-07	2832006
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-21 23:43:42-07	2832007
/	203.0.113.239	GET	200 OK	2016-07-21 23:43:14-07	2832008
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-21 23:43:35-07	2832009
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-21 23:44:06-07	2832010
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-21 23:43:30-07	2832011
/	198.51.100.17	GET	200 OK	2016-07-21 23:43:15-07	2832012
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-21 23:43:58-07	2832013
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 23:43:33-07	2832014
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-21 23:43:43-07	2832015
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-21 23:43:34-07	2832016
/	203.0.113.140	GET	200 OK	2016-07-21 23:43:17-07	2832017
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-21 23:43:43-07	2832018
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-21 23:44:04-07	2832019
/	198.51.100.113	GET	200 OK	2016-07-21 23:43:23-07	2832020
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-21 23:43:50-07	2832021
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-21 23:44:12-07	2832022
/	192.0.2.71	GET	200 OK	2016-07-21 23:43:32-07	2832023
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 23:44:16-07	2832024
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-21 23:44:15-07	2832025
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-21 23:44:13-07	2832026
/	192.0.2.200	GET	200 OK	2016-07-21 23:43:40-07	2832027
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-21 23:44:15-07	2832028
/	198.51.100.90	GET	200 OK	2016-07-21 23:43:44-07	2832029
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-21 23:44:20-07	2832030
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-21 23:44:20-07	2832031
/	203.0.113.86	GET	200 OK	2016-07-21 23:43:54-07	2832032
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-21 23:44:54-07	2832033
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-21 23:44:32-07	2832034
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-21 23:44:49-07	2832035
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-21 23:44:16-07	2832036
/	198.51.100.89	GET	200 OK	2016-07-21 23:43:58-07	2832037
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-21 23:44:55-07	2832038
/	192.0.2.160	GET	200 OK	2016-07-21 23:44:04-07	2832039
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-21 23:44:40-07	2832040
/	203.0.113.8	GET	200 OK	2016-07-21 23:44:11-07	2832041
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 23:44:45-07	2832042
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-21 23:44:49-07	2832043
/	203.0.113.45	GET	200 OK	2016-07-21 23:44:19-07	2832044
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-21 23:44:44-07	2832045
/article/goats-eat-googlese	203.0.113.45	GET	404 NOT FOUND	2016-07-21 23:44:36-07	2832046
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-21 23:44:54-07	2832047
/	198.51.100.227	GET	200 OK	2016-07-21 23:44:29-07	2832048
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-21 23:45:25-07	2832049
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-21 23:44:50-07	2832050
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-21 23:45:19-07	2832051
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-21 23:45:04-07	2832052
/	192.0.2.82	GET	200 OK	2016-07-21 23:44:33-07	2832053
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-21 23:44:52-07	2832054
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 23:44:57-07	2832055
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 23:45:12-07	2832056
/	192.0.2.90	GET	200 OK	2016-07-21 23:44:34-07	2832057
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-21 23:44:55-07	2832058
/	192.0.2.96	GET	200 OK	2016-07-21 23:44:38-07	2832059
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-21 23:44:53-07	2832060
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-21 23:45:19-07	2832061
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 23:45:09-07	2832062
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-21 23:45:31-07	2832063
/	198.51.100.121	GET	200 OK	2016-07-21 23:44:43-07	2832064
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-21 23:45:22-07	2832065
/	198.51.100.25	GET	200 OK	2016-07-21 23:44:44-07	2832066
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-21 23:45:06-07	2832067
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-21 23:45:03-07	2832068
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-21 23:45:36-07	2832069
/	203.0.113.107	GET	200 OK	2016-07-21 23:44:46-07	2832070
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-21 23:45:33-07	2832071
/	192.0.2.104	GET	200 OK	2016-07-21 23:44:55-07	2832072
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-21 23:45:30-07	2832073
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 23:45:31-07	2832074
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-21 23:45:16-07	2832075
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-21 23:45:45-07	2832076
/	198.51.100.201	GET	200 OK	2016-07-21 23:45:03-07	2832077
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-21 23:46:01-07	2832078
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-21 23:45:51-07	2832079
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-21 23:45:58-07	2832080
/	192.0.2.180	GET	200 OK	2016-07-21 23:45:13-07	2832081
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-21 23:46:12-07	2832082
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-21 23:45:29-07	2832083
/	203.0.113.252	GET	200 OK	2016-07-21 23:45:20-07	2832084
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-21 23:45:39-07	2832085
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-21 23:46:19-07	2832086
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-21 23:46:16-07	2832087
/	203.0.113.216	GET	200 OK	2016-07-21 23:45:29-07	2832088
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-21 23:46:12-07	2832089
/	203.0.113.233	GET	200 OK	2016-07-21 23:45:34-07	2832090
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-21 23:45:51-07	2832091
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-21 23:46:29-07	2832092
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-21 23:46:24-07	2832093
/	203.0.113.170	GET	200 OK	2016-07-21 23:45:40-07	2832094
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-21 23:46:31-07	2832095
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-21 23:46:10-07	2832096
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-21 23:46:22-07	2832097
/	203.0.113.100	GET	200 OK	2016-07-21 23:45:42-07	2832098
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-21 23:46:34-07	2832099
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-21 23:46:42-07	2832100
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-21 23:46:01-07	2832101
/	198.51.100.239	GET	200 OK	2016-07-21 23:45:49-07	2832102
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-21 23:46:37-07	2832103
/	203.0.113.152	GET	200 OK	2016-07-21 23:45:51-07	2832104
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-21 23:46:30-07	2832105
/	192.0.2.160	GET	200 OK	2016-07-21 23:46:00-07	2832106
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-21 23:46:31-07	2832107
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-21 23:46:34-07	2832108
/	198.51.100.16	GET	200 OK	2016-07-21 23:46:02-07	2832109
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-21 23:47:01-07	2832110
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 23:46:27-07	2832111
/	203.0.113.216	GET	200 OK	2016-07-21 23:46:08-07	2832112
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-21 23:46:51-07	2832113
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-21 23:46:33-07	2832114
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-21 23:46:34-07	2832115
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-21 23:47:06-07	2832116
/	192.0.2.22	GET	200 OK	2016-07-21 23:46:09-07	2832117
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-21 23:47:05-07	2832118
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-21 23:46:51-07	2832119
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-21 23:46:38-07	2832120
/	203.0.113.98	GET	200 OK	2016-07-21 23:46:15-07	2832121
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-21 23:47:05-07	2832122
/	192.0.2.91	GET	200 OK	2016-07-21 23:46:17-07	2832123
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-21 23:46:56-07	2832124
/	192.0.2.77	GET	200 OK	2016-07-21 23:46:18-07	2832125
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-21 23:47:08-07	2832126
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-21 23:47:07-07	2832127
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-21 23:46:33-07	2832128
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-21 23:47:18-07	2832129
/	198.51.100.148	GET	200 OK	2016-07-21 23:46:20-07	2832130
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-21 23:46:55-07	2832131
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-21 23:47:00-07	2832132
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-21 23:46:36-07	2832133
/	192.0.2.165	GET	200 OK	2016-07-21 23:46:21-07	2832134
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-21 23:47:17-07	2832135
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-21 23:47:07-07	2832136
/	192.0.2.12	GET	200 OK	2016-07-21 23:46:29-07	2832137
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-21 23:47:07-07	2832138
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-21 23:47:02-07	2832139
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-21 23:47:18-07	2832140
/	192.0.2.219	GET	200 OK	2016-07-21 23:46:31-07	2832141
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-21 23:47:07-07	2832142
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-21 23:47:05-07	2832143
/	192.0.2.247	GET	200 OK	2016-07-21 23:46:40-07	2832144
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-21 23:47:19-07	2832145
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-21 23:47:12-07	2832146
/	198.51.100.167	GET	200 OK	2016-07-21 23:46:48-07	2832147
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-21 23:47:11-07	2832148
/	192.0.2.155	GET	200 OK	2016-07-21 23:46:50-07	2832149
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-21 23:47:14-07	2832150
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-21 23:47:05-07	2832151
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-21 23:47:39-07	2832152
/	192.0.2.7	GET	200 OK	2016-07-21 23:46:58-07	2832153
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-21 23:47:50-07	2832154
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-21 23:47:43-07	2832155
/	198.51.100.94	GET	200 OK	2016-07-21 23:47:06-07	2832156
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-21 23:48:05-07	2832157
/	198.51.100.32	GET	200 OK	2016-07-21 23:47:09-07	2832158
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-21 23:47:54-07	2832159
/	192.0.2.101	GET	200 OK	2016-07-21 23:47:19-07	2832160
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-21 23:48:14-07	2832161
/	198.51.100.101	GET	200 OK	2016-07-21 23:47:22-07	2832162
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-21 23:47:55-07	2832163
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-21 23:48:19-07	2832164
/	192.0.2.200	GET	200 OK	2016-07-21 23:47:24-07	2832165
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-21 23:48:00-07	2832166
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-21 23:47:46-07	2832167
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-21 23:48:06-07	2832168
/	192.0.2.196	GET	200 OK	2016-07-21 23:47:33-07	2832169
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-21 23:48:16-07	2832170
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-21 23:48:24-07	2832171
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-21 23:48:26-07	2832172
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-21 23:48:12-07	2832173
/	198.51.100.135	GET	200 OK	2016-07-21 23:47:36-07	2832174
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-21 23:48:26-07	2832175
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 23:48:04-07	2832176
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-21 23:48:18-07	2832177
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-21 23:48:24-07	2832178
/	203.0.113.51	GET	200 OK	2016-07-21 23:47:41-07	2832179
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-21 23:48:35-07	2832180
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-21 23:48:40-07	2832181
/	203.0.113.69	GET	200 OK	2016-07-21 23:47:50-07	2832182
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-21 23:48:07-07	2832183
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-21 23:48:33-07	2832184
/	192.0.2.32	GET	200 OK	2016-07-21 23:47:57-07	2832185
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-21 23:48:45-07	2832186
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-21 23:48:22-07	2832187
/	192.0.2.113	GET	200 OK	2016-07-21 23:48:07-07	2832188
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-21 23:48:34-07	2832189
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-21 23:48:46-07	2832190
/	192.0.2.140	GET	200 OK	2016-07-21 23:48:12-07	2832191
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-21 23:48:55-07	2832192
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-21 23:48:42-07	2832193
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-21 23:48:53-07	2832194
/	198.51.100.69	GET	200 OK	2016-07-21 23:48:20-07	2832195
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-21 23:48:54-07	2832196
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-21 23:49:12-07	2832197
/	203.0.113.8	GET	200 OK	2016-07-21 23:48:27-07	2832198
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-21 23:49:12-07	2832199
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-21 23:49:21-07	2832200
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-21 23:48:47-07	2832201
/	192.0.2.115	GET	200 OK	2016-07-21 23:48:32-07	2832202
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-21 23:49:20-07	2832203
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-21 23:49:01-07	2832204
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-21 23:49:12-07	2832205
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-21 23:48:54-07	2832206
/	192.0.2.183	GET	200 OK	2016-07-21 23:48:42-07	2832207
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-21 23:49:31-07	2832208
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-21 23:49:17-07	2832209
/	192.0.2.72	GET	200 OK	2016-07-21 23:48:51-07	2832210
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-21 23:49:30-07	2832211
/	203.0.113.125	GET	200 OK	2016-07-21 23:48:53-07	2832212
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-21 23:49:37-07	2832213
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-21 23:49:38-07	2832214
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-21 23:49:14-07	2832215
/	203.0.113.248	GET	200 OK	2016-07-21 23:48:57-07	2832216
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-21 23:49:15-07	2832217
/	192.0.2.40	GET	200 OK	2016-07-21 23:49:03-07	2832218
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-21 23:49:29-07	2832219
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-21 23:49:19-07	2832220
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-21 23:49:55-07	2832221
/	192.0.2.65	GET	200 OK	2016-07-21 23:49:10-07	2832222
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-21 23:49:35-07	2832223
/	198.51.100.117	GET	200 OK	2016-07-21 23:49:13-07	2832224
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-21 23:49:29-07	2832225
/	198.51.100.63	GET	200 OK	2016-07-21 23:49:20-07	2832226
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-21 23:49:41-07	2832227
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-21 23:50:07-07	2832228
/	203.0.113.26	GET	200 OK	2016-07-21 23:49:27-07	2832229
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 23:50:11-07	2832230
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-21 23:50:22-07	2832231
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-21 23:50:22-07	2832232
/	198.51.100.148	GET	200 OK	2016-07-21 23:49:33-07	2832233
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-21 23:49:58-07	2832234
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-21 23:50:02-07	2832235
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-21 23:49:55-07	2832236
/	198.51.100.165	GET	200 OK	2016-07-21 23:49:43-07	2832237
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-21 23:50:29-07	2832238
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-21 23:50:06-07	2832239
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-21 23:50:34-07	2832240
/	198.51.100.31	GET	200 OK	2016-07-21 23:49:51-07	2832241
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-21 23:50:21-07	2832242
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-21 23:50:16-07	2832243
/	198.51.100.189	GET	200 OK	2016-07-21 23:49:52-07	2832244
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-21 23:50:15-07	2832245
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-21 23:50:24-07	2832246
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-21 23:50:13-07	2832247
/	203.0.113.152	GET	200 OK	2016-07-21 23:49:55-07	2832248
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-21 23:50:15-07	2832249
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 23:50:16-07	2832250
/	198.51.100.152	GET	200 OK	2016-07-21 23:50:02-07	2832251
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-21 23:50:59-07	2832252
/	198.51.100.203	GET	200 OK	2016-07-21 23:50:04-07	2832253
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-21 23:50:26-07	2832254
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-21 23:50:27-07	2832255
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-21 23:50:20-07	2832256
/	192.0.2.232	GET	200 OK	2016-07-21 23:50:11-07	2832257
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-21 23:50:57-07	2832258
/	192.0.2.198	GET	200 OK	2016-07-21 23:50:18-07	2832259
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 23:50:49-07	2832260
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-21 23:50:39-07	2832261
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-21 23:51:14-07	2832262
/	203.0.113.214	GET	200 OK	2016-07-21 23:50:23-07	2832263
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-21 23:51:06-07	2832264
/	198.51.100.130	GET	200 OK	2016-07-21 23:50:33-07	2832265
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 23:51:02-07	2832266
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 23:51:13-07	2832267
/article/candidate-is-jerkp	198.51.100.130	GET	404 NOT FOUND	2016-07-21 23:50:52-07	2832268
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-21 23:50:53-07	2832269
/	198.51.100.198	GET	200 OK	2016-07-21 23:50:41-07	2832270
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-21 23:51:36-07	2832271
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-21 23:51:02-07	2832272
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-21 23:51:23-07	2832273
/	203.0.113.27	GET	200 OK	2016-07-21 23:50:44-07	2832274
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-21 23:51:25-07	2832275
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-21 23:51:24-07	2832276
/	203.0.113.170	GET	200 OK	2016-07-21 23:50:54-07	2832277
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-21 23:51:39-07	2832278
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-21 23:51:38-07	2832279
/	192.0.2.226	GET	200 OK	2016-07-21 23:50:58-07	2832280
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-21 23:51:39-07	2832281
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-21 23:51:33-07	2832282
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-21 23:51:14-07	2832283
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-21 23:51:27-07	2832284
/	192.0.2.238	GET	200 OK	2016-07-21 23:51:02-07	2832285
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-21 23:51:55-07	2832286
/	192.0.2.48	GET	200 OK	2016-07-21 23:51:03-07	2832287
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-21 23:51:32-07	2832288
/	198.51.100.147	GET	200 OK	2016-07-21 23:51:05-07	2832289
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-21 23:51:29-07	2832290
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-21 23:51:50-07	2832291
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-21 23:51:33-07	2832292
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-21 23:51:53-07	2832293
/	192.0.2.69	GET	200 OK	2016-07-21 23:51:06-07	2832294
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-21 23:51:48-07	2832295
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-21 23:52:04-07	2832296
/	198.51.100.251	GET	200 OK	2016-07-21 23:51:13-07	2832297
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-21 23:52:09-07	2832298
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-21 23:51:31-07	2832299
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-21 23:51:43-07	2832300
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-21 23:51:32-07	2832301
/	203.0.113.210	GET	200 OK	2016-07-21 23:51:23-07	2832302
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-21 23:52:06-07	2832303
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-21 23:52:05-07	2832304
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-21 23:52:05-07	2832305
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-21 23:51:58-07	2832306
/	192.0.2.158	GET	200 OK	2016-07-21 23:51:26-07	2832307
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-21 23:52:07-07	2832308
/	203.0.113.199	GET	200 OK	2016-07-21 23:51:29-07	2832309
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 23:51:53-07	2832310
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-21 23:52:03-07	2832311
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 23:51:49-07	2832312
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-21 23:52:19-07	2832313
/	203.0.113.204	GET	200 OK	2016-07-21 23:51:33-07	2832314
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-21 23:51:55-07	2832315
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-21 23:51:57-07	2832316
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-21 23:51:49-07	2832317
/	203.0.113.130	GET	200 OK	2016-07-21 23:51:43-07	2832318
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 23:52:19-07	2832319
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 23:52:22-07	2832320
/	203.0.113.112	GET	200 OK	2016-07-21 23:51:51-07	2832321
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-21 23:52:35-07	2832322
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-21 23:52:09-07	2832323
/	203.0.113.237	GET	200 OK	2016-07-21 23:52:01-07	2832324
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-21 23:52:18-07	2832325
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-21 23:52:50-07	2832326
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-21 23:52:23-07	2832327
/	192.0.2.138	GET	200 OK	2016-07-21 23:52:08-07	2832328
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 23:52:58-07	2832329
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-21 23:53:07-07	2832330
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-21 23:52:51-07	2832331
/	192.0.2.231	GET	200 OK	2016-07-21 23:52:13-07	2832332
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-21 23:52:37-07	2832333
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-21 23:52:59-07	2832334
/	203.0.113.138	GET	200 OK	2016-07-21 23:52:15-07	2832335
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-21 23:52:39-07	2832336
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-21 23:53:06-07	2832337
/	203.0.113.231	GET	200 OK	2016-07-21 23:52:22-07	2832338
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-21 23:53:16-07	2832339
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-21 23:52:38-07	2832340
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-21 23:52:46-07	2832341
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-21 23:52:53-07	2832342
/	192.0.2.253	GET	200 OK	2016-07-21 23:52:28-07	2832343
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-21 23:53:16-07	2832344
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-21 23:53:05-07	2832345
/	192.0.2.78	GET	200 OK	2016-07-21 23:52:31-07	2832346
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-21 23:53:26-07	2832347
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-21 23:53:21-07	2832348
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-21 23:53:01-07	2832349
/	203.0.113.66	GET	200 OK	2016-07-21 23:52:32-07	2832350
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-21 23:52:54-07	2832351
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-21 23:52:47-07	2832352
/	198.51.100.216	GET	200 OK	2016-07-21 23:52:41-07	2832353
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-21 23:53:36-07	2832354
/	203.0.113.180	GET	200 OK	2016-07-21 23:52:48-07	2832355
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-21 23:53:30-07	2832356
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-21 23:53:38-07	2832357
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 23:53:34-07	2832358
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 23:53:39-07	2832359
/	198.51.100.16	GET	200 OK	2016-07-21 23:52:54-07	2832360
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-21 23:53:13-07	2832361
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 23:53:27-07	2832362
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-21 23:53:50-07	2832363
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-21 23:53:26-07	2832364
/	198.51.100.68	GET	200 OK	2016-07-21 23:52:56-07	2832365
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-21 23:53:17-07	2832366
/	203.0.113.180	GET	200 OK	2016-07-21 23:53:02-07	2832367
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-21 23:53:49-07	2832368
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-21 23:53:29-07	2832369
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-21 23:53:44-07	2832370
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-21 23:53:28-07	2832371
/	203.0.113.32	GET	200 OK	2016-07-21 23:53:12-07	2832372
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-21 23:54:07-07	2832373
/	192.0.2.200	GET	200 OK	2016-07-21 23:53:15-07	2832374
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-21 23:53:37-07	2832375
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-21 23:53:37-07	2832376
/	192.0.2.151	GET	200 OK	2016-07-21 23:53:17-07	2832377
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-21 23:54:11-07	2832378
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-21 23:53:39-07	2832379
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-21 23:53:48-07	2832380
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-21 23:53:46-07	2832381
/	203.0.113.158	GET	200 OK	2016-07-21 23:53:21-07	2832382
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-21 23:53:38-07	2832383
/	203.0.113.188	GET	200 OK	2016-07-21 23:53:22-07	2832384
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-21 23:54:10-07	2832385
/	203.0.113.177	GET	200 OK	2016-07-21 23:53:32-07	2832386
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-21 23:54:10-07	2832387
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-21 23:54:14-07	2832388
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-21 23:53:59-07	2832389
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-21 23:54:20-07	2832390
/	203.0.113.199	GET	200 OK	2016-07-21 23:53:42-07	2832391
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-21 23:54:21-07	2832392
/	203.0.113.193	GET	200 OK	2016-07-21 23:53:49-07	2832393
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-21 23:54:32-07	2832394
/	203.0.113.10	GET	200 OK	2016-07-21 23:53:53-07	2832395
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-21 23:54:19-07	2832396
/article/bears-love-berriesr	203.0.113.10	GET	404 NOT FOUND	2016-07-21 23:54:35-07	2832397
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-21 23:54:48-07	2832398
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-21 23:54:41-07	2832399
/	198.51.100.100	GET	200 OK	2016-07-21 23:53:55-07	2832400
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-21 23:54:30-07	2832401
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-21 23:54:47-07	2832402
/	192.0.2.33	GET	200 OK	2016-07-21 23:53:59-07	2832403
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-21 23:54:50-07	2832404
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-21 23:54:57-07	2832405
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-21 23:54:22-07	2832406
/	192.0.2.72	GET	200 OK	2016-07-21 23:54:09-07	2832407
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-21 23:54:33-07	2832408
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 23:54:50-07	2832409
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 23:54:58-07	2832410
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 23:54:24-07	2832411
/	203.0.113.193	GET	200 OK	2016-07-21 23:54:10-07	2832412
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-21 23:55:08-07	2832413
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-21 23:54:49-07	2832414
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-21 23:54:34-07	2832415
/	198.51.100.253	GET	200 OK	2016-07-21 23:54:19-07	2832416
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-21 23:55:00-07	2832417
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 23:55:15-07	2832418
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-21 23:55:15-07	2832419
/	203.0.113.60	GET	200 OK	2016-07-21 23:54:23-07	2832420
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-21 23:55:19-07	2832421
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 23:55:02-07	2832422
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-21 23:54:51-07	2832423
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-21 23:55:09-07	2832424
/	198.51.100.212	GET	200 OK	2016-07-21 23:54:25-07	2832425
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-21 23:54:46-07	2832426
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-21 23:54:45-07	2832427
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-21 23:54:49-07	2832428
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-21 23:55:06-07	2832429
/	192.0.2.40	GET	200 OK	2016-07-21 23:54:30-07	2832430
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-21 23:55:21-07	2832431
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-21 23:54:52-07	2832432
/	203.0.113.179	GET	200 OK	2016-07-21 23:54:38-07	2832433
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-21 23:54:54-07	2832434
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-21 23:55:38-07	2832435
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-21 23:55:37-07	2832436
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-21 23:55:30-07	2832437
/	192.0.2.111	GET	200 OK	2016-07-21 23:54:43-07	2832438
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-21 23:55:38-07	2832439
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-21 23:55:37-07	2832440
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-21 23:55:17-07	2832441
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-21 23:55:10-07	2832442
/	203.0.113.97	GET	200 OK	2016-07-21 23:54:52-07	2832443
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-21 23:55:42-07	2832444
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-21 23:55:10-07	2832445
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-21 23:55:13-07	2832446
/	192.0.2.64	GET	200 OK	2016-07-21 23:54:54-07	2832447
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-21 23:55:19-07	2832448
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-21 23:55:15-07	2832449
/	203.0.113.237	GET	200 OK	2016-07-21 23:54:57-07	2832450
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 23:55:19-07	2832451
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 23:55:34-07	2832452
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-21 23:55:13-07	2832453
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-21 23:55:51-07	2832454
/	203.0.113.151	GET	200 OK	2016-07-21 23:55:01-07	2832455
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-21 23:55:58-07	2832456
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-21 23:55:54-07	2832457
/	198.51.100.96	GET	200 OK	2016-07-21 23:55:02-07	2832458
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-21 23:55:17-07	2832459
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-21 23:55:31-07	2832460
/	203.0.113.49	GET	200 OK	2016-07-21 23:55:04-07	2832461
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-21 23:55:54-07	2832462
/	192.0.2.94	GET	200 OK	2016-07-21 23:55:05-07	2832463
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-21 23:55:27-07	2832464
/	192.0.2.13	GET	200 OK	2016-07-21 23:55:12-07	2832465
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-21 23:55:58-07	2832466
/	198.51.100.218	GET	200 OK	2016-07-21 23:55:19-07	2832467
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-21 23:55:52-07	2832468
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-21 23:56:14-07	2832469
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-21 23:56:17-07	2832470
/	192.0.2.9	GET	200 OK	2016-07-21 23:55:22-07	2832471
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-21 23:56:18-07	2832472
/	192.0.2.72	GET	200 OK	2016-07-21 23:55:23-07	2832473
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-21 23:55:43-07	2832474
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 23:56:04-07	2832475
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-21 23:55:52-07	2832476
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-21 23:55:44-07	2832477
/	198.51.100.143	GET	200 OK	2016-07-21 23:55:30-07	2832478
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-21 23:56:23-07	2832479
/	198.51.100.210	GET	200 OK	2016-07-21 23:55:34-07	2832480
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-21 23:56:05-07	2832481
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-21 23:56:00-07	2832482
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-21 23:56:10-07	2832483
/	192.0.2.52	GET	200 OK	2016-07-21 23:55:42-07	2832484
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 23:56:24-07	2832485
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-21 23:56:21-07	2832486
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-21 23:56:35-07	2832487
/	192.0.2.96	GET	200 OK	2016-07-21 23:55:51-07	2832488
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-21 23:56:11-07	2832489
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-21 23:56:47-07	2832490
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-21 23:56:08-07	2832491
/	203.0.113.75	GET	200 OK	2016-07-21 23:56:00-07	2832492
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-21 23:56:23-07	2832493
/	192.0.2.182	GET	200 OK	2016-07-21 23:56:01-07	2832494
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-21 23:57:01-07	2832495
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-21 23:56:48-07	2832496
/	203.0.113.152	GET	200 OK	2016-07-21 23:56:05-07	2832497
/article/candidate-is-jerkr	203.0.113.152	GET	404 NOT FOUND	2016-07-21 23:56:49-07	2832498
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-21 23:56:24-07	2832499
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-21 23:56:57-07	2832500
/article/bad-things-goneh	203.0.113.152	GET	404 NOT FOUND	2016-07-21 23:56:56-07	2832501
/	203.0.113.62	GET	200 OK	2016-07-21 23:56:07-07	2832502
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-21 23:56:23-07	2832503
/	192.0.2.103	GET	200 OK	2016-07-21 23:56:16-07	2832504
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-21 23:57:16-07	2832505
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-21 23:57:00-07	2832506
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-21 23:57:04-07	2832507
/	203.0.113.158	GET	200 OK	2016-07-21 23:56:21-07	2832508
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-21 23:57:20-07	2832509
/	198.51.100.46	GET	200 OK	2016-07-21 23:56:30-07	2832510
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-21 23:57:30-07	2832511
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-21 23:57:17-07	2832512
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-21 23:57:00-07	2832513
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-21 23:57:05-07	2832514
/	198.51.100.118	GET	200 OK	2016-07-21 23:56:36-07	2832515
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-21 23:57:25-07	2832516
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-21 23:57:14-07	2832517
/	203.0.113.30	GET	200 OK	2016-07-21 23:56:39-07	2832518
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 23:57:11-07	2832519
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 23:57:19-07	2832520
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-21 23:57:01-07	2832521
/	203.0.113.188	GET	200 OK	2016-07-21 23:56:45-07	2832522
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-21 23:57:05-07	2832523
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-21 23:57:34-07	2832524
/	203.0.113.243	GET	200 OK	2016-07-21 23:56:52-07	2832525
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-21 23:57:41-07	2832526
/	198.51.100.17	GET	200 OK	2016-07-21 23:56:56-07	2832527
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-21 23:57:22-07	2832528
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-21 23:57:32-07	2832529
/	203.0.113.177	GET	200 OK	2016-07-21 23:57:01-07	2832530
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-21 23:57:26-07	2832531
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-21 23:57:39-07	2832532
/	203.0.113.139	GET	200 OK	2016-07-21 23:57:06-07	2832533
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-21 23:57:24-07	2832534
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-21 23:57:35-07	2832535
/	198.51.100.104	GET	200 OK	2016-07-21 23:57:07-07	2832536
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-21 23:57:24-07	2832537
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 23:57:59-07	2832538
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-21 23:57:35-07	2832539
/	192.0.2.233	GET	200 OK	2016-07-21 23:57:17-07	2832540
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-21 23:57:37-07	2832541
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-21 23:57:56-07	2832542
/	198.51.100.21	GET	200 OK	2016-07-21 23:57:21-07	2832543
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-21 23:57:46-07	2832544
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-21 23:58:17-07	2832545
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-21 23:57:44-07	2832546
/	192.0.2.82	GET	200 OK	2016-07-21 23:57:22-07	2832547
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-21 23:57:38-07	2832548
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 23:58:16-07	2832549
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-21 23:57:44-07	2832550
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-21 23:57:43-07	2832551
/	198.51.100.226	GET	200 OK	2016-07-21 23:57:27-07	2832552
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 23:58:19-07	2832553
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-21 23:58:10-07	2832554
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-21 23:58:05-07	2832555
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-21 23:58:20-07	2832556
/	198.51.100.44	GET	200 OK	2016-07-21 23:57:30-07	2832557
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-21 23:58:19-07	2832558
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-21 23:58:28-07	2832559
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-21 23:57:59-07	2832560
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-21 23:58:08-07	2832561
/	203.0.113.241	GET	200 OK	2016-07-21 23:57:36-07	2832562
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-21 23:57:58-07	2832563
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 23:58:24-07	2832564
/	192.0.2.226	GET	200 OK	2016-07-21 23:57:39-07	2832565
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-21 23:57:57-07	2832566
/	192.0.2.115	GET	200 OK	2016-07-21 23:57:41-07	2832567
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-21 23:57:56-07	2832568
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-21 23:58:23-07	2832569
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-21 23:58:40-07	2832570
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-21 23:58:26-07	2832571
/	198.51.100.162	GET	200 OK	2016-07-21 23:57:50-07	2832572
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-21 23:58:34-07	2832573
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-21 23:58:17-07	2832574
/	192.0.2.59	GET	200 OK	2016-07-21 23:57:52-07	2832575
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-21 23:58:34-07	2832576
/	198.51.100.247	GET	200 OK	2016-07-21 23:57:57-07	2832577
/article/goats-eat-googlesr	198.51.100.247	GET	404 NOT FOUND	2016-07-21 23:58:14-07	2832578
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 23:58:54-07	2832579
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 23:58:38-07	2832580
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-21 23:58:39-07	2832581
/	198.51.100.110	GET	200 OK	2016-07-21 23:58:05-07	2832582
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-21 23:59:01-07	2832583
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-21 23:58:34-07	2832584
/	192.0.2.10	GET	200 OK	2016-07-21 23:58:06-07	2832585
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-21 23:58:54-07	2832586
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-21 23:58:31-07	2832587
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-21 23:58:46-07	2832588
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-21 23:58:42-07	2832589
/	203.0.113.133	GET	200 OK	2016-07-21 23:58:12-07	2832590
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-21 23:58:55-07	2832591
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-21 23:58:40-07	2832592
/	198.51.100.161	GET	200 OK	2016-07-21 23:58:13-07	2832593
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 23:58:52-07	2832594
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 23:59:03-07	2832595
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-21 23:58:48-07	2832596
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-21 23:59:08-07	2832597
/	203.0.113.130	GET	200 OK	2016-07-21 23:58:21-07	2832598
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-21 23:58:55-07	2832599
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-21 23:58:47-07	2832600
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-21 23:58:38-07	2832601
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-21 23:58:39-07	2832602
/	203.0.113.241	GET	200 OK	2016-07-21 23:58:31-07	2832603
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-21 23:59:03-07	2832604
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-21 23:58:46-07	2832605
/	192.0.2.74	GET	200 OK	2016-07-21 23:58:38-07	2832606
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-21 23:59:11-07	2832607
/	198.51.100.249	GET	200 OK	2016-07-21 23:58:45-07	2832608
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-21 23:59:00-07	2832609
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-21 23:59:07-07	2832610
/	198.51.100.252	GET	200 OK	2016-07-21 23:58:46-07	2832611
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-21 23:59:05-07	2832612
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-21 23:59:26-07	2832613
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-21 23:59:24-07	2832614
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-21 23:59:13-07	2832615
/	192.0.2.226	GET	200 OK	2016-07-21 23:58:49-07	2832616
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-21 23:59:05-07	2832617
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-21 23:59:48-07	2832618
/	198.51.100.216	GET	200 OK	2016-07-21 23:58:52-07	2832619
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-21 23:59:48-07	2832620
/	203.0.113.72	GET	200 OK	2016-07-21 23:58:54-07	2832621
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-21 23:59:26-07	2832622
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-21 23:59:09-07	2832623
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-21 23:59:49-07	2832624
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-21 23:59:31-07	2832625
/	203.0.113.199	GET	200 OK	2016-07-21 23:59:03-07	2832626
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-21 23:59:47-07	2832627
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-21 23:59:43-07	2832628
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-21 23:59:33-07	2832629
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-21 23:59:29-07	2832630
/	198.51.100.35	GET	200 OK	2016-07-21 23:59:13-07	2832631
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-21 23:59:54-07	2832632
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-21 23:59:49-07	2832633
/	203.0.113.65	GET	200 OK	2016-07-21 23:59:14-07	2832634
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 00:00:10-07	2832635
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-21 23:59:42-07	2832636
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-21 23:59:50-07	2832637
/article/bears-love-berriesk	203.0.113.65	GET	404 NOT FOUND	2016-07-21 23:59:38-07	2832638
/	198.51.100.2	GET	200 OK	2016-07-21 23:59:21-07	2832639
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 00:00:04-07	2832640
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 00:00:04-07	2832641
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-21 23:59:58-07	2832642
/	192.0.2.152	GET	200 OK	2016-07-21 23:59:29-07	2832643
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 23:59:51-07	2832644
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-21 23:59:52-07	2832645
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-22 00:00:03-07	2832646
/	203.0.113.211	GET	200 OK	2016-07-21 23:59:32-07	2832647
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 00:00:00-07	2832648
/	203.0.113.167	GET	200 OK	2016-07-21 23:59:33-07	2832649
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 00:00:27-07	2832650
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-22 00:00:27-07	2832651
/	203.0.113.110	GET	200 OK	2016-07-21 23:59:41-07	2832652
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-22 00:00:29-07	2832653
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 00:00:40-07	2832654
/	192.0.2.191	GET	200 OK	2016-07-21 23:59:48-07	2832655
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-22 00:00:27-07	2832656
/	198.51.100.122	GET	200 OK	2016-07-21 23:59:49-07	2832657
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-22 00:00:43-07	2832658
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 00:00:48-07	2832659
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 00:00:24-07	2832660
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-22 00:00:47-07	2832661
/	198.51.100.80	GET	200 OK	2016-07-21 23:59:58-07	2832662
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-22 00:00:24-07	2832663
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-22 00:00:25-07	2832664
/	203.0.113.230	GET	200 OK	2016-07-22 00:00:03-07	2832665
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-22 00:00:28-07	2832666
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 00:00:50-07	2832667
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 00:00:20-07	2832668
/	198.51.100.236	GET	200 OK	2016-07-22 00:00:12-07	2832669
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-22 00:00:37-07	2832670
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 00:00:39-07	2832671
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-22 00:01:05-07	2832672
/	192.0.2.129	GET	200 OK	2016-07-22 00:00:21-07	2832673
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 00:01:14-07	2832674
/	192.0.2.194	GET	200 OK	2016-07-22 00:00:28-07	2832675
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-22 00:01:00-07	2832676
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-22 00:01:21-07	2832677
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-22 00:01:28-07	2832678
/	198.51.100.206	GET	200 OK	2016-07-22 00:00:38-07	2832679
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-22 00:01:06-07	2832680
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 00:00:53-07	2832681
/	192.0.2.140	GET	200 OK	2016-07-22 00:00:39-07	2832682
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 00:01:19-07	2832683
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-22 00:01:23-07	2832684
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 00:01:34-07	2832685
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 00:01:21-07	2832686
/	198.51.100.68	GET	200 OK	2016-07-22 00:00:43-07	2832687
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-22 00:01:01-07	2832688
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 00:01:24-07	2832689
/	192.0.2.59	GET	200 OK	2016-07-22 00:00:44-07	2832690
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 00:01:26-07	2832691
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-22 00:01:42-07	2832692
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 00:01:42-07	2832693
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-22 00:01:30-07	2832694
/	203.0.113.63	GET	200 OK	2016-07-22 00:00:48-07	2832695
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-22 00:01:38-07	2832696
/	192.0.2.240	GET	200 OK	2016-07-22 00:00:51-07	2832697
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-22 00:01:28-07	2832698
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-22 00:01:38-07	2832699
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 00:01:26-07	2832700
/	203.0.113.21	GET	200 OK	2016-07-22 00:00:55-07	2832701
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 00:01:40-07	2832702
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-22 00:01:38-07	2832703
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 00:01:35-07	2832704
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 00:01:26-07	2832705
/	192.0.2.81	GET	200 OK	2016-07-22 00:01:01-07	2832706
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-22 00:01:41-07	2832707
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-22 00:01:36-07	2832708
/	198.51.100.254	GET	200 OK	2016-07-22 00:01:04-07	2832709
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-22 00:02:03-07	2832710
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 00:01:31-07	2832711
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-22 00:02:04-07	2832712
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 00:01:59-07	2832713
/	192.0.2.146	GET	200 OK	2016-07-22 00:01:06-07	2832714
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 00:01:54-07	2832715
/	203.0.113.158	GET	200 OK	2016-07-22 00:01:07-07	2832716
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-22 00:02:02-07	2832717
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-22 00:01:59-07	2832718
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-22 00:02:06-07	2832719
/	192.0.2.196	GET	200 OK	2016-07-22 00:01:14-07	2832720
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 00:01:50-07	2832721
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-22 00:01:42-07	2832722
/	192.0.2.142	GET	200 OK	2016-07-22 00:01:24-07	2832723
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-22 00:02:13-07	2832724
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-22 00:01:41-07	2832725
/	198.51.100.29	GET	200 OK	2016-07-22 00:01:25-07	2832726
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-22 00:01:44-07	2832727
/article/goats-eat-googlesb	198.51.100.29	GET	404 NOT FOUND	2016-07-22 00:02:19-07	2832728
/	198.51.100.81	GET	200 OK	2016-07-22 00:01:32-07	2832729
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-22 00:02:05-07	2832730
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-22 00:02:02-07	2832731
/	198.51.100.35	GET	200 OK	2016-07-22 00:01:36-07	2832732
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 00:01:54-07	2832733
/	192.0.2.104	GET	200 OK	2016-07-22 00:01:39-07	2832734
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-22 00:02:13-07	2832735
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 00:01:54-07	2832736
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 00:01:54-07	2832737
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-22 00:02:09-07	2832738
/	203.0.113.147	GET	200 OK	2016-07-22 00:01:47-07	2832739
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-22 00:02:40-07	2832740
/	192.0.2.226	GET	200 OK	2016-07-22 00:01:48-07	2832741
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 00:02:31-07	2832742
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 00:02:13-07	2832743
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-22 00:02:27-07	2832744
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-22 00:02:43-07	2832745
/	203.0.113.115	GET	200 OK	2016-07-22 00:01:58-07	2832746
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-22 00:02:13-07	2832747
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-22 00:02:21-07	2832748
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-22 00:02:38-07	2832749
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-22 00:02:34-07	2832750
/	192.0.2.178	GET	200 OK	2016-07-22 00:01:59-07	2832751
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 00:02:25-07	2832752
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 00:02:32-07	2832753
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 00:02:42-07	2832754
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 00:02:25-07	2832755
/	198.51.100.248	GET	200 OK	2016-07-22 00:02:03-07	2832756
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-22 00:02:52-07	2832757
/	198.51.100.165	GET	200 OK	2016-07-22 00:02:11-07	2832758
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-22 00:03:10-07	2832759
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-22 00:02:54-07	2832760
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-22 00:02:34-07	2832761
/	203.0.113.157	GET	200 OK	2016-07-22 00:02:13-07	2832762
/article/candidate-is-jerkg	203.0.113.157	GET	404 NOT FOUND	2016-07-22 00:03:03-07	2832763
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 00:03:08-07	2832764
/	192.0.2.76	GET	200 OK	2016-07-22 00:02:21-07	2832765
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 00:02:41-07	2832766
/	203.0.113.152	GET	200 OK	2016-07-22 00:02:25-07	2832767
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-22 00:02:40-07	2832768
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-22 00:02:47-07	2832769
/	198.51.100.187	GET	200 OK	2016-07-22 00:02:30-07	2832770
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-22 00:03:08-07	2832771
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 00:02:49-07	2832772
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-22 00:02:58-07	2832773
/	198.51.100.175	GET	200 OK	2016-07-22 00:02:31-07	2832774
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 00:03:31-07	2832775
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 00:03:28-07	2832776
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 00:03:19-07	2832777
/	198.51.100.27	GET	200 OK	2016-07-22 00:02:38-07	2832778
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-22 00:03:18-07	2832779
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-22 00:02:57-07	2832780
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-22 00:03:33-07	2832781
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 00:03:33-07	2832782
/	203.0.113.235	GET	200 OK	2016-07-22 00:02:48-07	2832783
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 00:03:47-07	2832784
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 00:03:06-07	2832785
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 00:03:47-07	2832786
/	192.0.2.96	GET	200 OK	2016-07-22 00:02:58-07	2832787
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-22 00:03:25-07	2832788
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-22 00:03:39-07	2832789
/	198.51.100.110	GET	200 OK	2016-07-22 00:03:08-07	2832790
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-22 00:03:35-07	2832791
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 00:03:47-07	2832792
/	192.0.2.164	GET	200 OK	2016-07-22 00:03:13-07	2832793
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-22 00:03:55-07	2832794
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-22 00:03:56-07	2832795
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-22 00:03:30-07	2832796
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-22 00:03:29-07	2832797
/	198.51.100.213	GET	200 OK	2016-07-22 00:03:15-07	2832798
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-22 00:03:38-07	2832799
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-22 00:03:49-07	2832800
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-22 00:03:35-07	2832801
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-22 00:03:48-07	2832802
/	203.0.113.159	GET	200 OK	2016-07-22 00:03:22-07	2832803
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-22 00:04:21-07	2832804
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 00:03:55-07	2832805
/	198.51.100.25	GET	200 OK	2016-07-22 00:03:31-07	2832806
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-22 00:04:04-07	2832807
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 00:03:52-07	2832808
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-22 00:04:02-07	2832809
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-22 00:04:31-07	2832810
/	198.51.100.16	GET	200 OK	2016-07-22 00:03:40-07	2832811
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-22 00:04:35-07	2832812
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-22 00:03:59-07	2832813
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-22 00:04:17-07	2832814
/	198.51.100.245	GET	200 OK	2016-07-22 00:03:47-07	2832815
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 00:04:44-07	2832816
/	203.0.113.172	GET	200 OK	2016-07-22 00:03:52-07	2832817
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-22 00:04:27-07	2832818
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 00:04:49-07	2832819
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-22 00:04:51-07	2832820
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-22 00:04:46-07	2832821
/	198.51.100.246	GET	200 OK	2016-07-22 00:04:00-07	2832822
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-22 00:04:41-07	2832823
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-22 00:04:53-07	2832824
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-22 00:04:31-07	2832825
/	192.0.2.55	GET	200 OK	2016-07-22 00:04:06-07	2832826
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 00:04:47-07	2832827
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 00:04:40-07	2832828
/	192.0.2.23	GET	200 OK	2016-07-22 00:04:08-07	2832829
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 00:04:46-07	2832830
/	192.0.2.133	GET	200 OK	2016-07-22 00:04:11-07	2832831
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 00:04:39-07	2832832
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-22 00:04:44-07	2832833
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 00:05:07-07	2832834
/	203.0.113.22	GET	200 OK	2016-07-22 00:04:18-07	2832835
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 00:04:50-07	2832836
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 00:05:16-07	2832837
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 00:04:58-07	2832838
/	192.0.2.13	GET	200 OK	2016-07-22 00:04:27-07	2832839
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-22 00:04:47-07	2832840
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 00:05:16-07	2832841
/	192.0.2.75	GET	200 OK	2016-07-22 00:04:34-07	2832842
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-22 00:05:23-07	2832843
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-22 00:05:34-07	2832844
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-22 00:05:12-07	2832845
/	203.0.113.82	GET	200 OK	2016-07-22 00:04:43-07	2832846
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-22 00:05:06-07	2832847
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-22 00:05:42-07	2832848
/	192.0.2.36	GET	200 OK	2016-07-22 00:04:52-07	2832849
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-22 00:05:09-07	2832850
/	203.0.113.94	GET	200 OK	2016-07-22 00:04:57-07	2832851
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 00:05:23-07	2832852
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-22 00:05:56-07	2832853
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 00:05:16-07	2832854
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-22 00:05:31-07	2832855
/	203.0.113.209	GET	200 OK	2016-07-22 00:05:03-07	2832856
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-22 00:05:36-07	2832857
/	198.51.100.26	GET	200 OK	2016-07-22 00:05:10-07	2832858
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 00:05:44-07	2832859
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-22 00:06:04-07	2832860
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-22 00:05:33-07	2832861
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-22 00:06:07-07	2832862
/	203.0.113.50	GET	200 OK	2016-07-22 00:05:12-07	2832863
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-22 00:06:01-07	2832864
/	198.51.100.89	GET	200 OK	2016-07-22 00:05:15-07	2832865
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-22 00:05:40-07	2832866
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-22 00:06:08-07	2832867
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-22 00:06:03-07	2832868
/	192.0.2.15	GET	200 OK	2016-07-22 00:05:23-07	2832869
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-22 00:05:52-07	2832870
/	192.0.2.37	GET	200 OK	2016-07-22 00:05:30-07	2832871
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 00:06:18-07	2832872
/	192.0.2.5	GET	200 OK	2016-07-22 00:05:39-07	2832873
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 00:06:03-07	2832874
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 00:06:36-07	2832875
/	203.0.113.112	GET	200 OK	2016-07-22 00:05:47-07	2832876
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-22 00:06:26-07	2832877
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-22 00:06:47-07	2832878
/	198.51.100.199	GET	200 OK	2016-07-22 00:05:48-07	2832879
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-22 00:06:36-07	2832880
/	198.51.100.2	GET	200 OK	2016-07-22 00:05:55-07	2832881
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 00:06:19-07	2832882
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-22 00:06:40-07	2832883
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 00:06:21-07	2832884
/	203.0.113.29	GET	200 OK	2016-07-22 00:05:59-07	2832885
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-22 00:06:15-07	2832886
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-22 00:06:29-07	2832887
/	198.51.100.134	GET	200 OK	2016-07-22 00:06:09-07	2832888
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-22 00:06:26-07	2832889
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-22 00:06:54-07	2832890
/	192.0.2.28	GET	200 OK	2016-07-22 00:06:19-07	2832891
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-22 00:07:10-07	2832892
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 00:07:19-07	2832893
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-22 00:06:41-07	2832894
/	203.0.113.111	GET	200 OK	2016-07-22 00:06:25-07	2832895
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 00:06:59-07	2832896
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-22 00:07:25-07	2832897
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 00:06:45-07	2832898
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-22 00:06:57-07	2832899
/	203.0.113.161	GET	200 OK	2016-07-22 00:06:26-07	2832900
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-22 00:06:54-07	2832901
/	192.0.2.86	GET	200 OK	2016-07-22 00:06:30-07	2832902
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-22 00:06:45-07	2832903
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-22 00:06:46-07	2832904
/article/bears-love-berriesp	192.0.2.86	GET	404 NOT FOUND	2016-07-22 00:07:02-07	2832905
/	192.0.2.134	GET	200 OK	2016-07-22 00:06:31-07	2832906
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-22 00:06:48-07	2832907
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-22 00:07:04-07	2832908
/	198.51.100.56	GET	200 OK	2016-07-22 00:06:40-07	2832909
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 00:07:17-07	2832910
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-22 00:07:24-07	2832911
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 00:07:16-07	2832912
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-22 00:06:56-07	2832913
/	192.0.2.67	GET	200 OK	2016-07-22 00:06:47-07	2832914
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-22 00:07:43-07	2832915
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 00:07:33-07	2832916
/	192.0.2.56	GET	200 OK	2016-07-22 00:06:48-07	2832917
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 00:07:34-07	2832918
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-22 00:07:19-07	2832919
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 00:07:11-07	2832920
/	192.0.2.41	GET	200 OK	2016-07-22 00:06:55-07	2832921
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-22 00:07:14-07	2832922
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-22 00:07:49-07	2832923
/	203.0.113.94	GET	200 OK	2016-07-22 00:07:02-07	2832924
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 00:08:01-07	2832925
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-22 00:07:19-07	2832926
/	203.0.113.200	GET	200 OK	2016-07-22 00:07:12-07	2832927
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-22 00:08:03-07	2832928
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-22 00:07:38-07	2832929
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-22 00:08:12-07	2832930
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-22 00:07:27-07	2832931
/	192.0.2.239	GET	200 OK	2016-07-22 00:07:20-07	2832932
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-22 00:07:37-07	2832933
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-22 00:07:39-07	2832934
/	198.51.100.131	GET	200 OK	2016-07-22 00:07:21-07	2832935
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-22 00:08:17-07	2832936
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-22 00:08:19-07	2832937
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-22 00:08:18-07	2832938
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-22 00:08:13-07	2832939
/	192.0.2.50	GET	200 OK	2016-07-22 00:07:30-07	2832940
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-22 00:08:12-07	2832941
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-22 00:08:03-07	2832942
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-22 00:08:19-07	2832943
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-22 00:08:18-07	2832944
/	203.0.113.242	GET	200 OK	2016-07-22 00:07:37-07	2832945
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 00:07:57-07	2832946
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-22 00:07:54-07	2832947
/	198.51.100.8	GET	200 OK	2016-07-22 00:07:38-07	2832948
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-22 00:08:22-07	2832949
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-22 00:07:59-07	2832950
/	192.0.2.28	GET	200 OK	2016-07-22 00:07:45-07	2832951
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 00:08:24-07	2832952
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 00:08:03-07	2832953
/	192.0.2.98	GET	200 OK	2016-07-22 00:07:51-07	2832954
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-22 00:08:31-07	2832955
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-22 00:08:15-07	2832956
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-22 00:08:10-07	2832957
/	192.0.2.17	GET	200 OK	2016-07-22 00:07:53-07	2832958
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-22 00:08:29-07	2832959
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 00:08:47-07	2832960
/	198.51.100.76	GET	200 OK	2016-07-22 00:07:57-07	2832961
/article/so-many-bearsc	198.51.100.76	GET	404 NOT FOUND	2016-07-22 00:08:47-07	2832962
/	198.51.100.216	GET	200 OK	2016-07-22 00:08:00-07	2832963
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 00:08:22-07	2832964
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 00:08:43-07	2832965
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-22 00:08:41-07	2832966
/	203.0.113.171	GET	200 OK	2016-07-22 00:08:09-07	2832967
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-22 00:09:09-07	2832968
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-22 00:09:03-07	2832969
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-22 00:08:57-07	2832970
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-22 00:08:57-07	2832971
/	203.0.113.243	GET	200 OK	2016-07-22 00:08:14-07	2832972
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 00:08:42-07	2832973
/	203.0.113.16	GET	200 OK	2016-07-22 00:08:19-07	2832974
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-22 00:08:41-07	2832975
/	198.51.100.65	GET	200 OK	2016-07-22 00:08:27-07	2832976
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-22 00:08:53-07	2832977
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-22 00:09:07-07	2832978
/	192.0.2.4	GET	200 OK	2016-07-22 00:08:31-07	2832979
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-22 00:09:27-07	2832980
/	203.0.113.166	GET	200 OK	2016-07-22 00:08:33-07	2832981
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-22 00:09:18-07	2832982
/	198.51.100.19	GET	200 OK	2016-07-22 00:08:37-07	2832983
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 00:09:17-07	2832984
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-22 00:09:20-07	2832985
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 00:09:00-07	2832986
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-22 00:09:18-07	2832987
/	198.51.100.63	GET	200 OK	2016-07-22 00:08:44-07	2832988
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-22 00:09:10-07	2832989
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-22 00:09:33-07	2832990
/	203.0.113.153	GET	200 OK	2016-07-22 00:08:54-07	2832991
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-22 00:09:44-07	2832992
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-22 00:09:30-07	2832993
/	203.0.113.94	GET	200 OK	2016-07-22 00:08:56-07	2832994
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-22 00:09:45-07	2832995
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 00:09:35-07	2832996
/	192.0.2.116	GET	200 OK	2016-07-22 00:08:59-07	2832997
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-22 00:09:18-07	2832998
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-22 00:09:36-07	2832999
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-22 00:09:48-07	2833000
/	192.0.2.247	GET	200 OK	2016-07-22 00:09:07-07	2833001
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-22 00:10:06-07	2833002
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-22 00:10:01-07	2833003
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 00:09:48-07	2833004
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 00:09:52-07	2833005
/	198.51.100.20	GET	200 OK	2016-07-22 00:09:12-07	2833006
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-22 00:09:54-07	2833007
/	192.0.2.79	GET	200 OK	2016-07-22 00:09:19-07	2833008
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 00:09:39-07	2833009
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-22 00:09:57-07	2833010
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-22 00:09:37-07	2833011
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 00:09:47-07	2833012
/	198.51.100.159	GET	200 OK	2016-07-22 00:09:22-07	2833013
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 00:10:02-07	2833014
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 00:09:56-07	2833015
/	198.51.100.178	GET	200 OK	2016-07-22 00:09:23-07	2833016
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-22 00:10:17-07	2833017
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 00:09:55-07	2833018
/	192.0.2.37	GET	200 OK	2016-07-22 00:09:25-07	2833019
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-22 00:10:23-07	2833020
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-22 00:10:00-07	2833021
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-22 00:10:13-07	2833022
/	203.0.113.96	GET	200 OK	2016-07-22 00:09:28-07	2833023
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-22 00:09:53-07	2833024
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-22 00:09:46-07	2833025
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-22 00:09:56-07	2833026
/	192.0.2.188	GET	200 OK	2016-07-22 00:09:31-07	2833027
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-22 00:09:50-07	2833028
/	198.51.100.111	GET	200 OK	2016-07-22 00:09:34-07	2833029
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-22 00:10:31-07	2833030
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-22 00:10:32-07	2833031
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-22 00:10:19-07	2833032
/	203.0.113.43	GET	200 OK	2016-07-22 00:09:38-07	2833033
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-22 00:10:10-07	2833034
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 00:10:14-07	2833035
/	192.0.2.213	GET	200 OK	2016-07-22 00:09:47-07	2833036
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 00:10:22-07	2833037
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 00:10:40-07	2833038
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 00:10:37-07	2833039
/	198.51.100.118	GET	200 OK	2016-07-22 00:09:57-07	2833040
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-22 00:10:32-07	2833041
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 00:10:19-07	2833042
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 00:10:41-07	2833043
/	203.0.113.120	GET	200 OK	2016-07-22 00:09:59-07	2833044
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-22 00:10:16-07	2833045
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-22 00:10:34-07	2833046
/	198.51.100.202	GET	200 OK	2016-07-22 00:10:03-07	2833047
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-22 00:10:44-07	2833048
/	203.0.113.128	GET	200 OK	2016-07-22 00:10:09-07	2833049
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-22 00:10:41-07	2833050
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 00:10:55-07	2833051
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 00:10:57-07	2833052
/	192.0.2.252	GET	200 OK	2016-07-22 00:10:12-07	2833053
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-22 00:10:30-07	2833054
/	198.51.100.55	GET	200 OK	2016-07-22 00:10:17-07	2833055
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-22 00:11:10-07	2833056
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-22 00:10:55-07	2833057
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-22 00:10:56-07	2833058
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-22 00:11:07-07	2833059
/	192.0.2.24	GET	200 OK	2016-07-22 00:10:24-07	2833060
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 00:10:52-07	2833061
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-22 00:11:22-07	2833062
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-22 00:11:08-07	2833063
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-22 00:10:54-07	2833064
/	192.0.2.40	GET	200 OK	2016-07-22 00:10:28-07	2833065
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-22 00:10:43-07	2833066
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-22 00:11:19-07	2833067
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-22 00:11:00-07	2833068
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-22 00:11:07-07	2833069
/	198.51.100.62	GET	200 OK	2016-07-22 00:10:34-07	2833070
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-22 00:11:27-07	2833071
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-22 00:11:07-07	2833072
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-22 00:11:30-07	2833073
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-22 00:11:01-07	2833074
/	203.0.113.54	GET	200 OK	2016-07-22 00:10:37-07	2833075
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-22 00:10:58-07	2833076
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 00:11:07-07	2833077
/	203.0.113.201	GET	200 OK	2016-07-22 00:10:47-07	2833078
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-22 00:11:46-07	2833079
/	203.0.113.69	GET	200 OK	2016-07-22 00:10:51-07	2833080
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 00:11:13-07	2833081
/	198.51.100.187	GET	200 OK	2016-07-22 00:10:59-07	2833082
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 00:11:23-07	2833083
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-22 00:11:22-07	2833084
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-22 00:11:21-07	2833085
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 00:11:34-07	2833086
/	198.51.100.19	GET	200 OK	2016-07-22 00:11:04-07	2833087
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 00:11:45-07	2833088
/	192.0.2.82	GET	200 OK	2016-07-22 00:11:08-07	2833089
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 00:12:06-07	2833090
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 00:11:56-07	2833091
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 00:11:28-07	2833092
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-22 00:12:07-07	2833093
/	198.51.100.116	GET	200 OK	2016-07-22 00:11:12-07	2833094
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-22 00:12:06-07	2833095
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 00:12:04-07	2833096
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 00:12:02-07	2833097
/	203.0.113.119	GET	200 OK	2016-07-22 00:11:13-07	2833098
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 00:11:58-07	2833099
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 00:11:41-07	2833100
/	203.0.113.93	GET	200 OK	2016-07-22 00:11:19-07	2833101
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-22 00:12:08-07	2833102
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-22 00:12:00-07	2833103
/	198.51.100.126	GET	200 OK	2016-07-22 00:11:29-07	2833104
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-22 00:12:03-07	2833105
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-22 00:11:44-07	2833106
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 00:11:54-07	2833107
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-22 00:12:18-07	2833108
/	198.51.100.14	GET	200 OK	2016-07-22 00:11:32-07	2833109
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-22 00:12:23-07	2833110
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-22 00:12:13-07	2833111
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-22 00:12:06-07	2833112
/	198.51.100.163	GET	200 OK	2016-07-22 00:11:40-07	2833113
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 00:12:10-07	2833114
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 00:12:19-07	2833115
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-22 00:12:24-07	2833116
/	203.0.113.112	GET	200 OK	2016-07-22 00:11:41-07	2833117
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-22 00:12:00-07	2833118
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-22 00:12:34-07	2833119
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-22 00:12:41-07	2833120
/	203.0.113.39	GET	200 OK	2016-07-22 00:11:42-07	2833121
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-22 00:12:39-07	2833122
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-22 00:12:13-07	2833123
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 00:12:29-07	2833124
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-22 00:12:39-07	2833125
/	203.0.113.228	GET	200 OK	2016-07-22 00:11:50-07	2833126
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 00:12:15-07	2833127
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-22 00:12:37-07	2833128
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 00:12:44-07	2833129
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 00:12:30-07	2833130
/	203.0.113.246	GET	200 OK	2016-07-22 00:11:51-07	2833131
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 00:12:07-07	2833132
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 00:12:39-07	2833133
/	198.51.100.151	GET	200 OK	2016-07-22 00:11:53-07	2833134
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-22 00:12:39-07	2833135
/	198.51.100.164	GET	200 OK	2016-07-22 00:11:58-07	2833136
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 00:12:16-07	2833137
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 00:12:38-07	2833138
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-22 00:12:20-07	2833139
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 00:12:55-07	2833140
/	203.0.113.94	GET	200 OK	2016-07-22 00:12:07-07	2833141
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 00:12:37-07	2833142
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-22 00:12:42-07	2833143
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-22 00:12:22-07	2833144
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-22 00:12:43-07	2833145
/	203.0.113.69	GET	200 OK	2016-07-22 00:12:09-07	2833146
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 00:12:58-07	2833147
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 00:12:54-07	2833148
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 00:12:45-07	2833149
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 00:12:31-07	2833150
/	203.0.113.104	GET	200 OK	2016-07-22 00:12:18-07	2833151
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-22 00:12:50-07	2833152
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-22 00:12:50-07	2833153
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-22 00:13:05-07	2833154
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 00:13:18-07	2833155
/	203.0.113.221	GET	200 OK	2016-07-22 00:12:23-07	2833156
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 00:12:55-07	2833157
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-22 00:13:19-07	2833158
/	198.51.100.112	GET	200 OK	2016-07-22 00:12:31-07	2833159
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-22 00:12:46-07	2833160
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 00:12:59-07	2833161
/	192.0.2.30	GET	200 OK	2016-07-22 00:12:32-07	2833162
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-22 00:13:30-07	2833163
/	203.0.113.212	GET	200 OK	2016-07-22 00:12:42-07	2833164
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-22 00:13:34-07	2833165
/	192.0.2.39	GET	200 OK	2016-07-22 00:12:50-07	2833166
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-22 00:13:05-07	2833167
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-22 00:13:15-07	2833168
/	192.0.2.191	GET	200 OK	2016-07-22 00:12:59-07	2833169
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-22 00:13:28-07	2833170
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-22 00:13:46-07	2833171
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-22 00:13:55-07	2833172
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-22 00:13:38-07	2833173
/	203.0.113.131	GET	200 OK	2016-07-22 00:13:00-07	2833174
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-22 00:13:18-07	2833175
/	203.0.113.108	GET	200 OK	2016-07-22 00:13:09-07	2833176
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-22 00:13:27-07	2833177
/	203.0.113.7	GET	200 OK	2016-07-22 00:13:18-07	2833178
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-22 00:13:36-07	2833179
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-22 00:14:14-07	2833180
/	198.51.100.10	GET	200 OK	2016-07-22 00:13:27-07	2833181
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 00:14:06-07	2833182
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 00:14:26-07	2833183
/	198.51.100.30	GET	200 OK	2016-07-22 00:13:33-07	2833184
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-22 00:14:33-07	2833185
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-22 00:14:26-07	2833186
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-22 00:14:33-07	2833187
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-22 00:14:08-07	2833188
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-22 00:14:10-07	2833190
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-22 00:14:35-07	2833191
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 00:14:24-07	2833192
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 00:14:28-07	2833193
/	192.0.2.112	GET	200 OK	2016-07-22 00:13:38-07	2833194
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 00:14:35-07	2833195
/	192.0.2.236	GET	200 OK	2016-07-22 00:13:46-07	2833196
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-22 00:14:44-07	2833197
/	192.0.2.104	GET	200 OK	2016-07-22 00:13:52-07	2833198
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 00:14:24-07	2833199
/	198.51.100.96	GET	200 OK	2016-07-22 00:13:54-07	2833200
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-22 00:14:37-07	2833201
/	192.0.2.207	GET	200 OK	2016-07-22 00:13:59-07	2833202
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-22 00:14:52-07	2833203
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-22 00:14:17-07	2833204
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 00:14:48-07	2833205
/	203.0.113.126	GET	200 OK	2016-07-22 00:14:09-07	2833206
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-22 00:14:45-07	2833207
/	192.0.2.61	GET	200 OK	2016-07-22 00:14:10-07	2833208
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-22 00:15:07-07	2833209
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-22 00:14:54-07	2833210
/	192.0.2.102	GET	200 OK	2016-07-22 00:14:11-07	2833211
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-22 00:14:34-07	2833212
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-22 00:14:37-07	2833213
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-22 00:15:01-07	2833214
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-22 00:14:29-07	2833215
/	203.0.113.102	GET	200 OK	2016-07-22 00:14:12-07	2833216
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-22 00:14:36-07	2833217
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-22 00:14:33-07	2833218
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-22 00:14:27-07	2833219
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 00:14:55-07	2833220
/	203.0.113.152	GET	200 OK	2016-07-22 00:14:21-07	2833221
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-22 00:14:37-07	2833222
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-22 00:15:21-07	2833223
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-22 00:15:10-07	2833224
/	192.0.2.83	GET	200 OK	2016-07-22 00:14:24-07	2833225
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 00:15:09-07	2833226
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 00:14:48-07	2833227
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 00:14:42-07	2833228
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-22 00:15:15-07	2833229
/	192.0.2.238	GET	200 OK	2016-07-22 00:14:34-07	2833230
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-22 00:15:08-07	2833231
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-22 00:14:51-07	2833232
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-22 00:15:05-07	2833233
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-22 00:15:28-07	2833234
/	192.0.2.70	GET	200 OK	2016-07-22 00:14:43-07	2833235
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-22 00:15:28-07	2833236
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-22 00:15:04-07	2833237
/	203.0.113.76	GET	200 OK	2016-07-22 00:14:44-07	2833238
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 00:15:12-07	2833239
/	198.51.100.164	GET	200 OK	2016-07-22 00:14:50-07	2833240
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 00:15:05-07	2833241
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 00:15:29-07	2833242
/	198.51.100.171	GET	200 OK	2016-07-22 00:15:00-07	2833243
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 00:15:41-07	2833244
/	192.0.2.233	GET	200 OK	2016-07-22 00:15:05-07	2833245
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-22 00:15:39-07	2833246
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-22 00:15:55-07	2833247
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 00:15:58-07	2833248
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 00:15:50-07	2833249
/	192.0.2.153	GET	200 OK	2016-07-22 00:15:13-07	2833250
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-22 00:16:05-07	2833251
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-22 00:15:47-07	2833252
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 00:16:03-07	2833253
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-22 00:15:51-07	2833254
/	192.0.2.12	GET	200 OK	2016-07-22 00:15:15-07	2833255
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-22 00:16:08-07	2833256
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-22 00:15:58-07	2833257
/	192.0.2.74	GET	200 OK	2016-07-22 00:15:24-07	2833258
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-22 00:15:39-07	2833259
/	198.51.100.75	GET	200 OK	2016-07-22 00:15:28-07	2833260
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-22 00:16:00-07	2833261
/	203.0.113.112	GET	200 OK	2016-07-22 00:15:38-07	2833262
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 00:16:12-07	2833263
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 00:16:11-07	2833264
/	198.51.100.11	GET	200 OK	2016-07-22 00:15:46-07	2833265
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-22 00:16:13-07	2833266
/	203.0.113.104	GET	200 OK	2016-07-22 00:15:54-07	2833267
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 00:16:15-07	2833268
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 00:16:53-07	2833269
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-22 00:16:38-07	2833270
/	203.0.113.62	GET	200 OK	2016-07-22 00:15:57-07	2833271
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-22 00:16:36-07	2833272
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-22 00:16:39-07	2833273
/	203.0.113.147	GET	200 OK	2016-07-22 00:16:03-07	2833274
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-22 00:16:54-07	2833275
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-22 00:16:42-07	2833276
/	198.51.100.44	GET	200 OK	2016-07-22 00:16:13-07	2833277
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-22 00:16:42-07	2833278
/	198.51.100.134	GET	200 OK	2016-07-22 00:16:15-07	2833279
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-22 00:16:35-07	2833280
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-22 00:16:46-07	2833281
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-22 00:16:46-07	2833282
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-22 00:16:44-07	2833283
/	198.51.100.151	GET	200 OK	2016-07-22 00:16:19-07	2833284
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-22 00:16:47-07	2833285
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-22 00:16:46-07	2833286
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 00:16:38-07	2833287
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 00:16:49-07	2833288
/	203.0.113.252	GET	200 OK	2016-07-22 00:16:23-07	2833289
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-22 00:16:43-07	2833290
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-22 00:17:16-07	2833291
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-22 00:17:13-07	2833292
/	203.0.113.29	GET	200 OK	2016-07-22 00:16:31-07	2833293
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-22 00:16:59-07	2833294
/	203.0.113.231	GET	200 OK	2016-07-22 00:16:40-07	2833295
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 00:17:29-07	2833296
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-22 00:17:37-07	2833297
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-22 00:16:55-07	2833298
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 00:16:58-07	2833299
/	192.0.2.244	GET	200 OK	2016-07-22 00:16:42-07	2833300
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-22 00:17:08-07	2833301
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 00:17:13-07	2833302
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 00:17:41-07	2833303
/	198.51.100.54	GET	200 OK	2016-07-22 00:16:52-07	2833304
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-22 00:17:37-07	2833305
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-22 00:17:51-07	2833306
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-22 00:17:33-07	2833307
/	203.0.113.158	GET	200 OK	2016-07-22 00:17:02-07	2833308
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 00:17:18-07	2833309
/article/media-obsessed-with-bearsy	203.0.113.158	GET	404 NOT FOUND	2016-07-22 00:17:55-07	2833310
/	192.0.2.242	GET	200 OK	2016-07-22 00:17:10-07	2833311
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 00:18:10-07	2833312
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 00:17:58-07	2833313
/	192.0.2.152	GET	200 OK	2016-07-22 00:17:20-07	2833314
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-22 00:17:37-07	2833315
/	192.0.2.211	GET	200 OK	2016-07-22 00:17:23-07	2833316
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 00:18:04-07	2833317
/	203.0.113.102	GET	200 OK	2016-07-22 00:17:27-07	2833318
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-22 00:18:01-07	2833319
/	203.0.113.41	GET	200 OK	2016-07-22 00:17:34-07	2833320
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 00:18:31-07	2833321
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 00:18:01-07	2833322
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-22 00:18:34-07	2833323
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-22 00:18:22-07	2833324
/	192.0.2.36	GET	200 OK	2016-07-22 00:17:37-07	2833325
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 00:18:20-07	2833326
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 00:18:33-07	2833327
/	203.0.113.179	GET	200 OK	2016-07-22 00:17:40-07	2833328
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 00:18:09-07	2833329
/	198.51.100.91	GET	200 OK	2016-07-22 00:17:41-07	2833330
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-22 00:18:33-07	2833331
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-22 00:18:01-07	2833332
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-22 00:18:24-07	2833333
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-22 00:18:17-07	2833334
/	192.0.2.166	GET	200 OK	2016-07-22 00:17:51-07	2833335
/article/goats-eat-googlesd	192.0.2.166	GET	404 NOT FOUND	2016-07-22 00:18:23-07	2833336
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-22 00:18:10-07	2833337
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 00:18:31-07	2833338
/	192.0.2.95	GET	200 OK	2016-07-22 00:17:56-07	2833339
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 00:18:24-07	2833340
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-22 00:18:27-07	2833341
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 00:18:36-07	2833342
/	198.51.100.166	GET	200 OK	2016-07-22 00:17:59-07	2833343
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 00:18:25-07	2833344
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 00:18:58-07	2833345
/	192.0.2.147	GET	200 OK	2016-07-22 00:18:04-07	2833346
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-22 00:18:21-07	2833347
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-22 00:18:49-07	2833348
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-22 00:18:24-07	2833349
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-22 00:19:03-07	2833350
/	192.0.2.225	GET	200 OK	2016-07-22 00:18:08-07	2833351
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 00:19:06-07	2833352
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-22 00:18:54-07	2833353
/	192.0.2.94	GET	200 OK	2016-07-22 00:18:15-07	2833354
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 00:18:34-07	2833355
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 00:18:33-07	2833356
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-22 00:19:09-07	2833357
/	203.0.113.86	GET	200 OK	2016-07-22 00:18:20-07	2833358
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-22 00:18:51-07	2833359
/	198.51.100.67	GET	200 OK	2016-07-22 00:18:21-07	2833360
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-22 00:18:52-07	2833361
/	203.0.113.76	GET	200 OK	2016-07-22 00:18:24-07	2833362
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-22 00:19:18-07	2833363
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-22 00:18:46-07	2833364
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-22 00:18:39-07	2833365
/	192.0.2.157	GET	200 OK	2016-07-22 00:18:29-07	2833366
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-22 00:19:01-07	2833367
/	192.0.2.95	GET	200 OK	2016-07-22 00:18:35-07	2833368
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-22 00:19:25-07	2833369
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 00:19:04-07	2833370
/	203.0.113.221	GET	200 OK	2016-07-22 00:18:42-07	2833371
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 00:19:26-07	2833372
/	203.0.113.3	GET	200 OK	2016-07-22 00:18:47-07	2833373
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-22 00:19:19-07	2833374
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-22 00:19:04-07	2833375
/	198.51.100.226	GET	200 OK	2016-07-22 00:18:56-07	2833376
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 00:19:51-07	2833377
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 00:19:26-07	2833378
/	203.0.113.42	GET	200 OK	2016-07-22 00:18:59-07	2833379
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 00:19:49-07	2833380
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-22 00:19:38-07	2833381
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 00:19:30-07	2833382
/	203.0.113.142	GET	200 OK	2016-07-22 00:19:02-07	2833383
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-22 00:19:50-07	2833384
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 00:19:33-07	2833385
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-22 00:19:33-07	2833386
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 00:19:20-07	2833387
/	192.0.2.70	GET	200 OK	2016-07-22 00:19:09-07	2833388
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-22 00:19:40-07	2833389
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 00:20:04-07	2833390
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-22 00:20:02-07	2833391
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-22 00:19:55-07	2833392
/	203.0.113.72	GET	200 OK	2016-07-22 00:19:19-07	2833393
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-22 00:20:12-07	2833394
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 00:19:58-07	2833395
/	203.0.113.56	GET	200 OK	2016-07-22 00:19:22-07	2833396
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-22 00:20:18-07	2833397
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 00:20:03-07	2833398
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-22 00:20:22-07	2833399
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 00:19:45-07	2833400
/	192.0.2.169	GET	200 OK	2016-07-22 00:19:25-07	2833401
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-22 00:19:53-07	2833402
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-22 00:20:03-07	2833403
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-22 00:20:09-07	2833404
/	192.0.2.247	GET	200 OK	2016-07-22 00:19:32-07	2833405
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-22 00:20:22-07	2833406
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-22 00:19:50-07	2833407
/	192.0.2.155	GET	200 OK	2016-07-22 00:19:33-07	2833408
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-22 00:20:10-07	2833409
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 00:20:26-07	2833410
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 00:20:08-07	2833411
/	203.0.113.32	GET	200 OK	2016-07-22 00:19:40-07	2833412
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 00:20:20-07	2833413
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-22 00:19:59-07	2833414
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-22 00:20:00-07	2833415
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 00:20:00-07	2833416
/	203.0.113.15	GET	200 OK	2016-07-22 00:19:41-07	2833417
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-22 00:20:06-07	2833418
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 00:19:57-07	2833419
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 00:20:35-07	2833420
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 00:20:11-07	2833421
/	198.51.100.68	GET	200 OK	2016-07-22 00:19:48-07	2833422
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-22 00:20:27-07	2833423
/	192.0.2.67	GET	200 OK	2016-07-22 00:19:54-07	2833424
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-22 00:20:17-07	2833425
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 00:20:43-07	2833426
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-22 00:20:40-07	2833427
/	203.0.113.222	GET	200 OK	2016-07-22 00:19:57-07	2833428
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 00:20:57-07	2833429
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 00:20:21-07	2833430
/	192.0.2.82	GET	200 OK	2016-07-22 00:20:01-07	2833431
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 00:20:17-07	2833432
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-22 00:20:35-07	2833433
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 00:20:59-07	2833434
/	203.0.113.149	GET	200 OK	2016-07-22 00:20:10-07	2833435
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-22 00:20:53-07	2833436
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 00:20:59-07	2833437
/	203.0.113.235	GET	200 OK	2016-07-22 00:20:16-07	2833438
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 00:20:32-07	2833439
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-22 00:20:48-07	2833440
/	203.0.113.230	GET	200 OK	2016-07-22 00:20:17-07	2833441
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-22 00:20:52-07	2833442
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 00:21:12-07	2833443
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 00:20:53-07	2833444
/	203.0.113.116	GET	200 OK	2016-07-22 00:20:20-07	2833445
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-22 00:20:51-07	2833446
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 00:21:03-07	2833447
/	198.51.100.220	GET	200 OK	2016-07-22 00:20:29-07	2833448
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-22 00:21:03-07	2833449
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-22 00:20:51-07	2833450
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-22 00:21:27-07	2833451
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-22 00:20:59-07	2833452
/	203.0.113.186	GET	200 OK	2016-07-22 00:20:30-07	2833453
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 00:20:57-07	2833454
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 00:21:22-07	2833455
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 00:21:19-07	2833456
/	198.51.100.252	GET	200 OK	2016-07-22 00:20:31-07	2833457
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-22 00:20:57-07	2833458
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-22 00:20:52-07	2833459
/	203.0.113.110	GET	200 OK	2016-07-22 00:20:37-07	2833460
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 00:21:31-07	2833461
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-22 00:21:32-07	2833462
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-22 00:21:01-07	2833463
/	192.0.2.50	GET	200 OK	2016-07-22 00:20:46-07	2833464
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-22 00:21:33-07	2833465
/article/bad-things-goner	192.0.2.50	GET	404 NOT FOUND	2016-07-22 00:21:16-07	2833466
/	192.0.2.171	GET	200 OK	2016-07-22 00:20:52-07	2833467
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 00:21:38-07	2833468
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-22 00:21:11-07	2833469
/	198.51.100.102	GET	200 OK	2016-07-22 00:20:58-07	2833470
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-22 00:21:58-07	2833471
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-22 00:21:48-07	2833472
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-22 00:21:22-07	2833473
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-22 00:21:16-07	2833474
/	198.51.100.151	GET	200 OK	2016-07-22 00:21:03-07	2833475
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 00:22:02-07	2833476
/	192.0.2.17	GET	200 OK	2016-07-22 00:21:11-07	2833477
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-22 00:21:46-07	2833478
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-22 00:21:32-07	2833479
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-22 00:21:36-07	2833480
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 00:21:55-07	2833481
/	203.0.113.49	GET	200 OK	2016-07-22 00:21:12-07	2833482
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-22 00:22:06-07	2833483
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-22 00:22:04-07	2833484
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-22 00:21:34-07	2833485
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 00:21:39-07	2833486
/	203.0.113.220	GET	200 OK	2016-07-22 00:21:13-07	2833487
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-22 00:21:45-07	2833488
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-22 00:21:54-07	2833489
/	192.0.2.68	GET	200 OK	2016-07-22 00:21:15-07	2833490
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 00:21:31-07	2833491
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 00:21:50-07	2833492
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 00:22:11-07	2833493
/	203.0.113.88	GET	200 OK	2016-07-22 00:21:16-07	2833494
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-22 00:21:31-07	2833495
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-22 00:21:54-07	2833496
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-22 00:21:44-07	2833497
/	192.0.2.234	GET	200 OK	2016-07-22 00:21:25-07	2833498
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 00:21:49-07	2833499
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-22 00:22:06-07	2833500
/	203.0.113.179	GET	200 OK	2016-07-22 00:21:31-07	2833501
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 00:21:53-07	2833502
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 00:22:17-07	2833503
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 00:22:00-07	2833504
/	198.51.100.133	GET	200 OK	2016-07-22 00:21:40-07	2833505
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 00:21:57-07	2833506
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 00:22:35-07	2833507
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-22 00:22:15-07	2833508
/	198.51.100.5	GET	200 OK	2016-07-22 00:21:50-07	2833509
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-22 00:22:48-07	2833510
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-22 00:22:26-07	2833511
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 00:22:48-07	2833512
/	192.0.2.229	GET	200 OK	2016-07-22 00:21:55-07	2833513
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-22 00:22:24-07	2833514
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-22 00:22:31-07	2833515
/	198.51.100.28	GET	200 OK	2016-07-22 00:22:02-07	2833516
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-22 00:22:30-07	2833517
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-22 00:22:40-07	2833518
/	198.51.100.225	GET	200 OK	2016-07-22 00:22:08-07	2833519
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 00:23:08-07	2833520
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 00:22:31-07	2833521
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 00:22:38-07	2833522
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 00:22:48-07	2833523
/	203.0.113.52	GET	200 OK	2016-07-22 00:22:10-07	2833524
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-22 00:22:47-07	2833525
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-22 00:23:07-07	2833526
/	192.0.2.50	GET	200 OK	2016-07-22 00:22:11-07	2833527
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-22 00:22:54-07	2833528
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-22 00:23:05-07	2833529
/	192.0.2.199	GET	200 OK	2016-07-22 00:22:20-07	2833530
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 00:23:03-07	2833531
/	192.0.2.62	GET	200 OK	2016-07-22 00:22:26-07	2833532
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-22 00:22:54-07	2833533
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-22 00:23:19-07	2833534
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-22 00:23:05-07	2833535
/	203.0.113.134	GET	200 OK	2016-07-22 00:22:29-07	2833536
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-22 00:23:18-07	2833537
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-22 00:22:50-07	2833538
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-22 00:23:10-07	2833539
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-22 00:22:46-07	2833540
/	198.51.100.161	GET	200 OK	2016-07-22 00:22:30-07	2833541
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-22 00:23:22-07	2833542
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-22 00:23:20-07	2833543
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 00:23:01-07	2833544
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 00:23:08-07	2833545
/	198.51.100.175	GET	200 OK	2016-07-22 00:22:35-07	2833546
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-22 00:23:16-07	2833547
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-22 00:22:51-07	2833548
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-22 00:23:33-07	2833549
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 00:23:35-07	2833550
/	192.0.2.203	GET	200 OK	2016-07-22 00:22:41-07	2833551
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-22 00:23:03-07	2833552
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-22 00:23:12-07	2833553
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-22 00:23:09-07	2833554
/	203.0.113.200	GET	200 OK	2016-07-22 00:22:51-07	2833555
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-22 00:23:27-07	2833556
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-22 00:23:19-07	2833557
/	203.0.113.220	GET	200 OK	2016-07-22 00:22:58-07	2833558
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-22 00:23:16-07	2833559
/	192.0.2.12	GET	200 OK	2016-07-22 00:23:07-07	2833560
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-22 00:23:34-07	2833561
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-22 00:23:23-07	2833562
/	192.0.2.62	GET	200 OK	2016-07-22 00:23:17-07	2833563
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-22 00:24:15-07	2833564
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-22 00:24:00-07	2833565
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-22 00:24:03-07	2833566
/	203.0.113.132	GET	200 OK	2016-07-22 00:23:25-07	2833567
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 00:24:08-07	2833568
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-22 00:24:08-07	2833569
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 00:23:43-07	2833570
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-22 00:24:09-07	2833571
/	203.0.113.178	GET	200 OK	2016-07-22 00:23:27-07	2833572
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 00:24:18-07	2833573
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 00:23:58-07	2833574
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 00:23:56-07	2833575
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 00:24:26-07	2833576
/	192.0.2.83	GET	200 OK	2016-07-22 00:23:30-07	2833577
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 00:24:23-07	2833578
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-22 00:24:21-07	2833579
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-22 00:24:29-07	2833580
/	198.51.100.177	GET	200 OK	2016-07-22 00:23:36-07	2833581
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-22 00:24:17-07	2833582
/	203.0.113.209	GET	200 OK	2016-07-22 00:23:46-07	2833583
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 00:24:21-07	2833584
/	203.0.113.221	GET	200 OK	2016-07-22 00:23:51-07	2833585
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-22 00:24:31-07	2833586
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-22 00:24:23-07	2833587
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 00:24:19-07	2833588
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-22 00:24:20-07	2833589
/	203.0.113.236	GET	200 OK	2016-07-22 00:24:00-07	2833590
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-22 00:24:26-07	2833591
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 00:24:57-07	2833592
/	198.51.100.179	GET	200 OK	2016-07-22 00:24:01-07	2833593
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-22 00:24:57-07	2833594
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-22 00:24:56-07	2833595
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-22 00:24:59-07	2833596
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-22 00:24:54-07	2833597
/	192.0.2.10	GET	200 OK	2016-07-22 00:24:05-07	2833598
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-22 00:25:01-07	2833599
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-22 00:24:47-07	2833600
/	192.0.2.139	GET	200 OK	2016-07-22 00:24:10-07	2833601
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-22 00:24:32-07	2833602
/article/candidate-is-jerkl	192.0.2.139	GET	404 NOT FOUND	2016-07-22 00:25:06-07	2833603
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-22 00:24:45-07	2833604
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 00:24:38-07	2833605
/	192.0.2.96	GET	200 OK	2016-07-22 00:24:20-07	2833606
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-22 00:25:00-07	2833607
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-22 00:25:19-07	2833608
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-22 00:24:54-07	2833609
/	203.0.113.30	GET	200 OK	2016-07-22 00:24:25-07	2833610
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-22 00:24:48-07	2833611
/	203.0.113.239	GET	200 OK	2016-07-22 00:24:30-07	2833612
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 00:25:08-07	2833613
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 00:24:47-07	2833614
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-22 00:25:19-07	2833615
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 00:25:19-07	2833616
/	198.51.100.33	GET	200 OK	2016-07-22 00:24:37-07	2833617
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-22 00:25:05-07	2833618
/	192.0.2.80	GET	200 OK	2016-07-22 00:24:41-07	2833619
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 00:24:58-07	2833620
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-22 00:25:33-07	2833621
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-22 00:25:10-07	2833622
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 00:25:19-07	2833623
/	192.0.2.11	GET	200 OK	2016-07-22 00:24:44-07	2833624
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-22 00:25:39-07	2833625
/	203.0.113.183	GET	200 OK	2016-07-22 00:24:46-07	2833626
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-22 00:25:18-07	2833627
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-22 00:25:07-07	2833628
/	198.51.100.119	GET	200 OK	2016-07-22 00:24:48-07	2833629
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 00:25:14-07	2833630
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 00:25:47-07	2833631
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-22 00:25:10-07	2833632
/	203.0.113.30	GET	200 OK	2016-07-22 00:24:54-07	2833633
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-22 00:25:16-07	2833634
/	203.0.113.98	GET	200 OK	2016-07-22 00:24:58-07	2833635
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 00:25:16-07	2833636
/	198.51.100.251	GET	200 OK	2016-07-22 00:25:05-07	2833637
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-22 00:25:21-07	2833638
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-22 00:25:35-07	2833639
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-22 00:25:52-07	2833640
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-22 00:26:02-07	2833641
/	192.0.2.194	GET	200 OK	2016-07-22 00:25:14-07	2833642
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-22 00:25:51-07	2833643
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-22 00:25:52-07	2833644
/	203.0.113.91	GET	200 OK	2016-07-22 00:25:16-07	2833645
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 00:26:05-07	2833646
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-22 00:25:35-07	2833647
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-22 00:25:39-07	2833648
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 00:26:04-07	2833649
/	192.0.2.231	GET	200 OK	2016-07-22 00:25:25-07	2833650
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 00:26:14-07	2833651
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-22 00:25:47-07	2833652
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-22 00:26:12-07	2833653
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-22 00:26:25-07	2833654
/	192.0.2.186	GET	200 OK	2016-07-22 00:25:26-07	2833655
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-22 00:26:05-07	2833656
/	198.51.100.231	GET	200 OK	2016-07-22 00:25:33-07	2833657
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-22 00:26:24-07	2833658
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 00:26:07-07	2833659
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 00:25:50-07	2833660
/	192.0.2.146	GET	200 OK	2016-07-22 00:25:41-07	2833661
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 00:26:15-07	2833662
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-22 00:26:33-07	2833663
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-22 00:26:33-07	2833664
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 00:26:12-07	2833665
/	192.0.2.23	GET	200 OK	2016-07-22 00:25:48-07	2833666
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 00:26:23-07	2833667
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-22 00:26:09-07	2833668
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-22 00:26:14-07	2833669
/	192.0.2.110	GET	200 OK	2016-07-22 00:25:52-07	2833670
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 00:26:33-07	2833671
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-22 00:26:22-07	2833672
/	198.51.100.150	GET	200 OK	2016-07-22 00:26:01-07	2833673
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-22 00:26:41-07	2833674
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-22 00:26:50-07	2833675
/	198.51.100.182	GET	200 OK	2016-07-22 00:26:08-07	2833676
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-22 00:26:36-07	2833677
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-22 00:26:47-07	2833678
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-22 00:26:36-07	2833679
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-22 00:26:31-07	2833680
/	192.0.2.9	GET	200 OK	2016-07-22 00:26:18-07	2833681
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 00:26:54-07	2833682
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-22 00:26:56-07	2833683
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-22 00:26:50-07	2833684
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-22 00:26:59-07	2833685
/	192.0.2.14	GET	200 OK	2016-07-22 00:26:26-07	2833686
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 00:27:04-07	2833687
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-22 00:27:12-07	2833688
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 00:27:22-07	2833689
/	203.0.113.176	GET	200 OK	2016-07-22 00:26:30-07	2833690
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 00:27:17-07	2833691
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 00:27:27-07	2833692
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-22 00:27:08-07	2833693
/	192.0.2.110	GET	200 OK	2016-07-22 00:26:32-07	2833694
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-22 00:27:04-07	2833695
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-22 00:26:50-07	2833696
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-22 00:27:17-07	2833697
/	198.51.100.110	GET	200 OK	2016-07-22 00:26:41-07	2833698
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-22 00:27:03-07	2833699
/	203.0.113.56	GET	200 OK	2016-07-22 00:26:42-07	2833700
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 00:27:25-07	2833701
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-22 00:27:14-07	2833702
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-22 00:27:33-07	2833703
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-22 00:27:36-07	2833704
/	198.51.100.71	GET	200 OK	2016-07-22 00:26:45-07	2833705
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 00:27:21-07	2833706
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-22 00:27:18-07	2833707
/	198.51.100.7	GET	200 OK	2016-07-22 00:26:49-07	2833708
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-22 00:27:19-07	2833709
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 00:27:16-07	2833710
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-22 00:27:10-07	2833711
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-22 00:27:21-07	2833712
/	203.0.113.143	GET	200 OK	2016-07-22 00:26:50-07	2833713
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 00:27:30-07	2833714
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 00:27:38-07	2833715
/	192.0.2.231	GET	200 OK	2016-07-22 00:26:51-07	2833716
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-22 00:27:47-07	2833717
/	192.0.2.226	GET	200 OK	2016-07-22 00:26:55-07	2833718
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-22 00:27:48-07	2833719
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 00:27:15-07	2833720
/	198.51.100.190	GET	200 OK	2016-07-22 00:27:03-07	2833721
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-22 00:27:18-07	2833722
/	198.51.100.227	GET	200 OK	2016-07-22 00:27:10-07	2833723
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-22 00:27:33-07	2833724
/	203.0.113.195	GET	200 OK	2016-07-22 00:27:17-07	2833725
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-22 00:28:16-07	2833726
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-22 00:27:44-07	2833727
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 00:28:11-07	2833728
/	198.51.100.78	GET	200 OK	2016-07-22 00:27:26-07	2833729
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-22 00:27:52-07	2833730
/	203.0.113.208	GET	200 OK	2016-07-22 00:27:28-07	2833731
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-22 00:28:05-07	2833732
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-22 00:28:11-07	2833733
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 00:28:17-07	2833734
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 00:28:07-07	2833735
/	198.51.100.226	GET	200 OK	2016-07-22 00:27:31-07	2833736
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 00:28:31-07	2833737
/	198.51.100.81	GET	200 OK	2016-07-22 00:27:34-07	2833738
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 00:28:32-07	2833739
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 00:27:57-07	2833740
/	192.0.2.210	GET	200 OK	2016-07-22 00:27:42-07	2833741
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-22 00:27:58-07	2833742
/	203.0.113.190	GET	200 OK	2016-07-22 00:27:45-07	2833743
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-22 00:28:26-07	2833744
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-22 00:28:39-07	2833745
/	198.51.100.211	GET	200 OK	2016-07-22 00:27:46-07	2833746
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-22 00:28:15-07	2833747
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 00:28:22-07	2833748
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-22 00:28:06-07	2833749
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 00:28:45-07	2833750
/	192.0.2.35	GET	200 OK	2016-07-22 00:27:49-07	2833751
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 00:28:32-07	2833752
/	203.0.113.152	GET	200 OK	2016-07-22 00:27:58-07	2833753
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 00:28:15-07	2833754
/	203.0.113.91	GET	200 OK	2016-07-22 00:27:59-07	2833755
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-22 00:28:45-07	2833756
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-22 00:28:37-07	2833757
/	192.0.2.177	GET	200 OK	2016-07-22 00:28:06-07	2833758
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-22 00:28:56-07	2833759
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-22 00:28:28-07	2833760
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-22 00:28:42-07	2833761
/	198.51.100.238	GET	200 OK	2016-07-22 00:28:08-07	2833762
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-22 00:28:37-07	2833763
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 00:28:24-07	2833764
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-22 00:28:58-07	2833765
/	198.51.100.20	GET	200 OK	2016-07-22 00:28:17-07	2833766
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 00:28:33-07	2833767
/article/candidate-is-jerkp	198.51.100.20	GET	404 NOT FOUND	2016-07-22 00:29:05-07	2833768
/	203.0.113.35	GET	200 OK	2016-07-22 00:28:27-07	2833769
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-22 00:29:14-07	2833770
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-22 00:29:23-07	2833771
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-22 00:28:43-07	2833772
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 00:29:15-07	2833773
/	192.0.2.99	GET	200 OK	2016-07-22 00:28:32-07	2833774
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-22 00:29:15-07	2833775
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-22 00:29:02-07	2833776
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-22 00:29:05-07	2833777
/	198.51.100.38	GET	200 OK	2016-07-22 00:28:38-07	2833778
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 00:29:32-07	2833779
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-22 00:28:59-07	2833780
/	203.0.113.133	GET	200 OK	2016-07-22 00:28:41-07	2833781
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 00:29:41-07	2833782
/	198.51.100.205	GET	200 OK	2016-07-22 00:28:51-07	2833783
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 00:29:28-07	2833784
/	203.0.113.149	GET	200 OK	2016-07-22 00:28:57-07	2833785
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-22 00:29:18-07	2833786
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-22 00:29:52-07	2833787
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-22 00:29:37-07	2833788
/	198.51.100.3	GET	200 OK	2016-07-22 00:29:04-07	2833789
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-22 00:29:28-07	2833790
/	198.51.100.43	GET	200 OK	2016-07-22 00:29:05-07	2833791
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-22 00:29:55-07	2833792
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-22 00:29:50-07	2833793
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-22 00:30:00-07	2833794
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-22 00:30:04-07	2833795
/	198.51.100.202	GET	200 OK	2016-07-22 00:29:11-07	2833796
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-22 00:29:34-07	2833797
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-22 00:29:35-07	2833798
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-22 00:29:58-07	2833799
/	192.0.2.71	GET	200 OK	2016-07-22 00:29:19-07	2833800
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-22 00:29:57-07	2833801
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-22 00:30:15-07	2833802
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-22 00:29:51-07	2833803
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 00:29:59-07	2833804
/	198.51.100.103	GET	200 OK	2016-07-22 00:29:20-07	2833805
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-22 00:30:06-07	2833806
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 00:29:49-07	2833807
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-22 00:30:17-07	2833808
/	203.0.113.86	GET	200 OK	2016-07-22 00:29:24-07	2833809
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-22 00:29:43-07	2833810
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 00:29:56-07	2833811
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-22 00:29:47-07	2833812
/	198.51.100.27	GET	200 OK	2016-07-22 00:29:28-07	2833813
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-22 00:30:27-07	2833814
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-22 00:30:05-07	2833815
/	198.51.100.137	GET	200 OK	2016-07-22 00:29:38-07	2833816
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-22 00:30:17-07	2833817
/	198.51.100.143	GET	200 OK	2016-07-22 00:29:47-07	2833818
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 00:30:18-07	2833819
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-22 00:30:45-07	2833820
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 00:30:44-07	2833821
/	198.51.100.36	GET	200 OK	2016-07-22 00:29:51-07	2833822
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-22 00:30:17-07	2833823
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 00:30:16-07	2833824
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 00:30:31-07	2833825
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 00:30:41-07	2833826
/	198.51.100.102	GET	200 OK	2016-07-22 00:30:00-07	2833827
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-22 00:30:30-07	2833828
/	192.0.2.234	GET	200 OK	2016-07-22 00:30:10-07	2833829
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-22 00:30:30-07	2833830
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-22 00:31:06-07	2833831
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-22 00:30:28-07	2833832
/	203.0.113.18	GET	200 OK	2016-07-22 00:30:14-07	2833833
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-22 00:30:42-07	2833834
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-22 00:30:58-07	2833835
/	192.0.2.243	GET	200 OK	2016-07-22 00:30:23-07	2833836
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 00:31:16-07	2833837
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-22 00:30:43-07	2833838
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-22 00:31:09-07	2833839
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-22 00:31:15-07	2833840
/	203.0.113.58	GET	200 OK	2016-07-22 00:30:27-07	2833841
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-22 00:31:26-07	2833842
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-22 00:31:06-07	2833843
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 00:31:16-07	2833844
/	198.51.100.12	GET	200 OK	2016-07-22 00:30:28-07	2833845
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-22 00:31:19-07	2833846
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-22 00:30:52-07	2833847
/	203.0.113.234	GET	200 OK	2016-07-22 00:30:37-07	2833848
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-22 00:31:07-07	2833849
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-22 00:31:16-07	2833850
/	192.0.2.145	GET	200 OK	2016-07-22 00:30:40-07	2833851
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 00:31:25-07	2833852
/	192.0.2.38	GET	200 OK	2016-07-22 00:30:45-07	2833853
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 00:31:05-07	2833854
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 00:31:31-07	2833855
/	192.0.2.92	GET	200 OK	2016-07-22 00:30:53-07	2833856
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 00:31:22-07	2833857
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-22 00:31:28-07	2833858
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-22 00:31:27-07	2833859
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-22 00:31:29-07	2833860
/	203.0.113.167	GET	200 OK	2016-07-22 00:31:00-07	2833861
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-22 00:31:34-07	2833862
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-22 00:31:18-07	2833863
/	192.0.2.124	GET	200 OK	2016-07-22 00:31:08-07	2833864
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 00:32:04-07	2833865
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-22 00:31:51-07	2833866
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-22 00:31:38-07	2833867
/	203.0.113.61	GET	200 OK	2016-07-22 00:31:16-07	2833868
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-22 00:32:12-07	2833869
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-22 00:31:48-07	2833870
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-22 00:32:05-07	2833871
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-22 00:31:56-07	2833872
/	203.0.113.198	GET	200 OK	2016-07-22 00:31:18-07	2833873
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-22 00:32:16-07	2833874
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-22 00:32:18-07	2833875
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 00:31:43-07	2833876
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-22 00:31:55-07	2833877
/	192.0.2.155	GET	200 OK	2016-07-22 00:31:28-07	2833878
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-22 00:31:47-07	2833879
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-22 00:31:51-07	2833880
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 00:32:14-07	2833881
/	203.0.113.184	GET	200 OK	2016-07-22 00:31:32-07	2833882
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 00:32:11-07	2833883
/	203.0.113.252	GET	200 OK	2016-07-22 00:31:38-07	2833884
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-22 00:32:13-07	2833885
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-22 00:32:24-07	2833886
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-22 00:32:09-07	2833887
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-22 00:32:10-07	2833888
/	203.0.113.231	GET	200 OK	2016-07-22 00:31:46-07	2833889
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-22 00:32:16-07	2833890
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-22 00:32:07-07	2833891
/	192.0.2.158	GET	200 OK	2016-07-22 00:31:48-07	2833892
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 00:32:26-07	2833893
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 00:32:31-07	2833894
/	192.0.2.159	GET	200 OK	2016-07-22 00:31:56-07	2833895
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-22 00:32:28-07	2833896
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 00:32:43-07	2833897
/	192.0.2.229	GET	200 OK	2016-07-22 00:32:03-07	2833898
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-22 00:32:19-07	2833899
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-22 00:32:42-07	2833900
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-22 00:32:30-07	2833901
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-22 00:32:47-07	2833902
/	203.0.113.70	GET	200 OK	2016-07-22 00:32:06-07	2833903
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-22 00:32:30-07	2833904
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-22 00:32:56-07	2833905
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-22 00:32:21-07	2833906
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-22 00:32:24-07	2833907
/	203.0.113.248	GET	200 OK	2016-07-22 00:32:16-07	2833908
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-22 00:32:47-07	2833909
/	203.0.113.25	GET	200 OK	2016-07-22 00:32:22-07	2833910
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 00:33:19-07	2833911
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-22 00:32:58-07	2833912
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-22 00:33:18-07	2833913
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-22 00:32:51-07	2833914
/	203.0.113.8	GET	200 OK	2016-07-22 00:32:24-07	2833915
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-22 00:32:51-07	2833916
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-22 00:33:09-07	2833917
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-22 00:33:24-07	2833918
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-22 00:33:10-07	2833919
/	192.0.2.30	GET	200 OK	2016-07-22 00:32:30-07	2833920
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-22 00:33:08-07	2833921
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-22 00:33:00-07	2833922
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-22 00:33:23-07	2833923
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-22 00:33:11-07	2833924
/	198.51.100.133	GET	200 OK	2016-07-22 00:32:35-07	2833925
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-22 00:33:32-07	2833926
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-22 00:33:27-07	2833927
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-22 00:32:57-07	2833928
/	192.0.2.146	GET	200 OK	2016-07-22 00:32:38-07	2833929
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-22 00:33:03-07	2833930
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 00:32:59-07	2833931
/	198.51.100.110	GET	200 OK	2016-07-22 00:32:44-07	2833932
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 00:33:08-07	2833933
/	192.0.2.154	GET	200 OK	2016-07-22 00:32:46-07	2833934
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 00:33:05-07	2833935
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 00:33:37-07	2833936
/	198.51.100.96	GET	200 OK	2016-07-22 00:32:51-07	2833937
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-22 00:33:32-07	2833938
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 00:33:33-07	2833939
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-22 00:33:48-07	2833940
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-22 00:33:18-07	2833941
/	198.51.100.190	GET	200 OK	2016-07-22 00:33:00-07	2833942
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 00:33:19-07	2833943
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-22 00:33:57-07	2833944
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-22 00:33:29-07	2833945
/	203.0.113.194	GET	200 OK	2016-07-22 00:33:09-07	2833946
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-22 00:33:51-07	2833947
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 00:34:01-07	2833949
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-22 00:34:15-07	2833950
/	198.51.100.55	GET	200 OK	2016-07-22 00:33:16-07	2833951
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-22 00:34:04-07	2833952
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 00:34:11-07	2833953
/	192.0.2.89	GET	200 OK	2016-07-22 00:33:18-07	2833954
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-22 00:33:54-07	2833955
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 00:33:35-07	2833956
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-22 00:34:00-07	2833957
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-22 00:33:51-07	2833958
/	198.51.100.195	GET	200 OK	2016-07-22 00:33:24-07	2833959
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-22 00:34:04-07	2833960
/	192.0.2.188	GET	200 OK	2016-07-22 00:33:34-07	2833961
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-22 00:34:08-07	2833962
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 00:34:05-07	2833963
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-22 00:33:53-07	2833964
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-22 00:34:20-07	2833965
/	198.51.100.99	GET	200 OK	2016-07-22 00:33:42-07	2833966
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 00:34:01-07	2833967
/article/goats-eat-googlese	198.51.100.99	GET	404 NOT FOUND	2016-07-22 00:34:38-07	2833968
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 00:34:03-07	2833969
/	203.0.113.60	GET	200 OK	2016-07-22 00:33:52-07	2833970
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 00:34:45-07	2833971
/	198.51.100.48	GET	200 OK	2016-07-22 00:33:53-07	2833972
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-22 00:34:45-07	2833973
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-22 00:34:19-07	2833974
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-22 00:34:11-07	2833975
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-22 00:34:37-07	2833976
/	198.51.100.175	GET	200 OK	2016-07-22 00:33:56-07	2833977
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 00:34:43-07	2833978
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 00:34:40-07	2833979
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-22 00:34:30-07	2833980
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-22 00:34:40-07	2833981
/	203.0.113.66	GET	200 OK	2016-07-22 00:34:00-07	2833982
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-22 00:34:17-07	2833983
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-22 00:34:23-07	2833984
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-22 00:34:49-07	2833985
/	198.51.100.40	GET	200 OK	2016-07-22 00:34:04-07	2833986
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-22 00:34:32-07	2833987
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 00:34:33-07	2833988
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-22 00:35:01-07	2833989
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-22 00:34:57-07	2833990
/	198.51.100.83	GET	200 OK	2016-07-22 00:34:07-07	2833991
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-22 00:34:59-07	2833992
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-22 00:34:35-07	2833993
/	198.51.100.228	GET	200 OK	2016-07-22 00:34:10-07	2833994
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 00:34:59-07	2833995
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-22 00:34:41-07	2833996
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 00:35:00-07	2833997
/	198.51.100.35	GET	200 OK	2016-07-22 00:34:20-07	2833998
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-22 00:35:02-07	2833999
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 00:34:53-07	2834000
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 00:35:02-07	2834001
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 00:35:19-07	2834002
/	198.51.100.174	GET	200 OK	2016-07-22 00:34:24-07	2834003
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 00:35:13-07	2834004
/	203.0.113.135	GET	200 OK	2016-07-22 00:34:25-07	2834005
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-22 00:35:12-07	2834006
/	203.0.113.193	GET	200 OK	2016-07-22 00:34:31-07	2834007
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-22 00:34:52-07	2834008
/	203.0.113.205	GET	200 OK	2016-07-22 00:34:35-07	2834009
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 00:35:14-07	2834010
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 00:35:04-07	2834011
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-22 00:35:35-07	2834012
/	203.0.113.111	GET	200 OK	2016-07-22 00:34:41-07	2834013
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 00:35:17-07	2834014
/	198.51.100.81	GET	200 OK	2016-07-22 00:34:46-07	2834015
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 00:35:35-07	2834016
/	203.0.113.81	GET	200 OK	2016-07-22 00:34:51-07	2834017
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 00:35:45-07	2834018
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-22 00:35:49-07	2834019
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 00:35:30-07	2834020
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-22 00:35:10-07	2834021
/	203.0.113.136	GET	200 OK	2016-07-22 00:35:01-07	2834022
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-22 00:36:00-07	2834023
/	203.0.113.238	GET	200 OK	2016-07-22 00:35:11-07	2834024
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 00:35:55-07	2834025
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 00:35:49-07	2834026
/	203.0.113.159	GET	200 OK	2016-07-22 00:35:19-07	2834027
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-22 00:36:16-07	2834028
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 00:36:04-07	2834029
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-22 00:36:17-07	2834030
/	198.51.100.215	GET	200 OK	2016-07-22 00:35:26-07	2834031
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 00:35:44-07	2834032
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-22 00:36:24-07	2834033
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 00:36:14-07	2834034
/	203.0.113.29	GET	200 OK	2016-07-22 00:35:28-07	2834035
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-22 00:36:26-07	2834036
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-22 00:36:10-07	2834037
/	198.51.100.254	GET	200 OK	2016-07-22 00:35:38-07	2834038
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-22 00:36:09-07	2834039
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 00:35:53-07	2834040
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 00:36:31-07	2834041
/	192.0.2.212	GET	200 OK	2016-07-22 00:35:46-07	2834042
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-22 00:36:09-07	2834043
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 00:36:19-07	2834045
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 00:36:50-07	2834046
/	198.51.100.101	GET	200 OK	2016-07-22 00:36:01-07	2834047
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-22 00:36:16-07	2834048
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-22 00:36:40-07	2834049
/	203.0.113.224	GET	200 OK	2016-07-22 00:36:02-07	2834050
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 00:36:31-07	2834051
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-22 00:37:00-07	2834052
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 00:36:22-07	2834053
/	192.0.2.240	GET	200 OK	2016-07-22 00:36:03-07	2834054
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-22 00:36:33-07	2834055
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-22 00:36:55-07	2834056
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 00:36:26-07	2834057
/	192.0.2.154	GET	200 OK	2016-07-22 00:36:05-07	2834058
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 00:36:45-07	2834059
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 00:36:32-07	2834060
/	198.51.100.204	GET	200 OK	2016-07-22 00:36:11-07	2834061
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-22 00:36:31-07	2834062
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-22 00:36:48-07	2834063
/	198.51.100.229	GET	200 OK	2016-07-22 00:36:20-07	2834064
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 00:37:17-07	2834065
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 00:37:04-07	2834066
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 00:37:08-07	2834067
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 00:36:57-07	2834068
/	203.0.113.78	GET	200 OK	2016-07-22 00:36:30-07	2834069
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-22 00:37:08-07	2834070
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-22 00:37:22-07	2834071
/	203.0.113.141	GET	200 OK	2016-07-22 00:36:39-07	2834072
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-22 00:37:02-07	2834073
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-22 00:37:17-07	2834074
/	192.0.2.132	GET	200 OK	2016-07-22 00:36:45-07	2834075
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 00:37:41-07	2834076
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 00:37:31-07	2834077
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-22 00:37:13-07	2834078
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-22 00:37:09-07	2834079
/	192.0.2.224	GET	200 OK	2016-07-22 00:36:51-07	2834080
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-22 00:37:11-07	2834081
/	198.51.100.231	GET	200 OK	2016-07-22 00:36:56-07	2834082
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-22 00:37:30-07	2834083
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 00:37:17-07	2834084
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-22 00:37:33-07	2834085
/	192.0.2.136	GET	200 OK	2016-07-22 00:36:57-07	2834086
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-22 00:37:12-07	2834087
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-22 00:37:26-07	2834088
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-22 00:37:15-07	2834089
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-22 00:37:52-07	2834090
/	198.51.100.139	GET	200 OK	2016-07-22 00:37:05-07	2834091
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 00:37:39-07	2834092
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 00:37:25-07	2834093
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-22 00:38:03-07	2834094
/	192.0.2.33	GET	200 OK	2016-07-22 00:37:09-07	2834095
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-22 00:38:06-07	2834096
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-22 00:38:02-07	2834097
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 00:37:53-07	2834098
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 00:37:39-07	2834099
/	192.0.2.41	GET	200 OK	2016-07-22 00:37:14-07	2834100
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 00:37:49-07	2834101
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-22 00:37:42-07	2834102
/	192.0.2.229	GET	200 OK	2016-07-22 00:37:23-07	2834103
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-22 00:38:11-07	2834104
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-22 00:38:19-07	2834105
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-22 00:38:02-07	2834106
/	198.51.100.130	GET	200 OK	2016-07-22 00:37:25-07	2834107
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 00:38:10-07	2834108
/	203.0.113.84	GET	200 OK	2016-07-22 00:37:33-07	2834109
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 00:38:27-07	2834110
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 00:38:10-07	2834111
/	198.51.100.8	GET	200 OK	2016-07-22 00:37:40-07	2834112
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-22 00:38:21-07	2834113
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 00:38:23-07	2834114
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-22 00:38:04-07	2834115
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-22 00:38:08-07	2834116
/	203.0.113.82	GET	200 OK	2016-07-22 00:37:50-07	2834117
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-22 00:38:19-07	2834118
/	198.51.100.204	GET	200 OK	2016-07-22 00:38:00-07	2834119
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-22 00:38:46-07	2834120
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 00:38:34-07	2834121
/	198.51.100.236	GET	200 OK	2016-07-22 00:38:04-07	2834122
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-22 00:38:46-07	2834123
/	192.0.2.121	GET	200 OK	2016-07-22 00:38:08-07	2834124
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 00:38:50-07	2834125
/	192.0.2.179	GET	200 OK	2016-07-22 00:38:17-07	2834126
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 00:39:02-07	2834127
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 00:39:01-07	2834128
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 00:38:32-07	2834129
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 00:39:08-07	2834130
/	192.0.2.114	GET	200 OK	2016-07-22 00:38:23-07	2834131
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-22 00:38:47-07	2834132
/	203.0.113.244	GET	200 OK	2016-07-22 00:38:28-07	2834133
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-22 00:39:01-07	2834134
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-22 00:38:44-07	2834135
/	192.0.2.6	GET	200 OK	2016-07-22 00:38:34-07	2834136
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 00:38:58-07	2834137
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-22 00:39:07-07	2834138
/	198.51.100.140	GET	200 OK	2016-07-22 00:38:38-07	2834139
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 00:39:01-07	2834140
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-22 00:38:56-07	2834141
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-22 00:38:55-07	2834142
/	198.51.100.136	GET	200 OK	2016-07-22 00:38:48-07	2834143
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-22 00:39:05-07	2834144
/	198.51.100.210	GET	200 OK	2016-07-22 00:38:52-07	2834145
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-22 00:39:13-07	2834146
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 00:39:35-07	2834147
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 00:39:39-07	2834148
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-22 00:39:43-07	2834149
/	192.0.2.229	GET	200 OK	2016-07-22 00:38:54-07	2834150
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-22 00:39:17-07	2834151
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-22 00:39:13-07	2834152
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-22 00:39:21-07	2834153
/	198.51.100.84	GET	200 OK	2016-07-22 00:39:04-07	2834154
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-22 00:39:22-07	2834155
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-22 00:40:02-07	2834156
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 00:40:02-07	2834157
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-22 00:39:28-07	2834158
/	198.51.100.151	GET	200 OK	2016-07-22 00:39:06-07	2834159
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-22 00:39:37-07	2834160
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-22 00:39:32-07	2834161
/	192.0.2.167	GET	200 OK	2016-07-22 00:39:16-07	2834162
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-22 00:39:38-07	2834163
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-22 00:39:47-07	2834164
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-22 00:39:55-07	2834165
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-22 00:39:38-07	2834166
/	198.51.100.95	GET	200 OK	2016-07-22 00:39:19-07	2834167
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-22 00:40:17-07	2834168
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 00:40:12-07	2834169
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 00:39:53-07	2834170
/	203.0.113.218	GET	200 OK	2016-07-22 00:39:27-07	2834171
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 00:40:04-07	2834172
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-22 00:39:52-07	2834173
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-22 00:39:55-07	2834174
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-22 00:40:16-07	2834175
/	192.0.2.113	GET	200 OK	2016-07-22 00:39:31-07	2834176
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-22 00:40:10-07	2834177
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-22 00:40:15-07	2834178
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-22 00:40:07-07	2834179
/	192.0.2.227	GET	200 OK	2016-07-22 00:39:38-07	2834180
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-22 00:39:55-07	2834181
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-22 00:40:16-07	2834182
/	203.0.113.143	GET	200 OK	2016-07-22 00:39:47-07	2834183
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 00:40:43-07	2834184
/article/candidate-is-jerkb	203.0.113.143	GET	404 NOT FOUND	2016-07-22 00:40:42-07	2834185
/	198.51.100.165	GET	200 OK	2016-07-22 00:39:48-07	2834186
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-22 00:40:26-07	2834187
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-22 00:40:43-07	2834188
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-22 00:40:22-07	2834189
/	198.51.100.102	GET	200 OK	2016-07-22 00:39:53-07	2834190
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-22 00:40:40-07	2834191
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-22 00:40:10-07	2834192
/	192.0.2.103	GET	200 OK	2016-07-22 00:40:00-07	2834193
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 00:40:19-07	2834194
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 00:40:31-07	2834195
/	198.51.100.243	GET	200 OK	2016-07-22 00:40:05-07	2834196
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-22 00:40:39-07	2834197
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-22 00:41:05-07	2834198
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 00:40:28-07	2834199
/	203.0.113.24	GET	200 OK	2016-07-22 00:40:08-07	2834200
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 00:40:57-07	2834201
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 00:40:37-07	2834202
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 00:41:04-07	2834203
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 00:41:03-07	2834204
/	198.51.100.138	GET	200 OK	2016-07-22 00:40:17-07	2834205
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-22 00:40:38-07	2834206
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-22 00:41:10-07	2834207
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-22 00:40:44-07	2834208
/	192.0.2.171	GET	200 OK	2016-07-22 00:40:27-07	2834209
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-22 00:41:08-07	2834210
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-22 00:41:14-07	2834211
/article/candidate-is-jerkq	192.0.2.171	GET	404 NOT FOUND	2016-07-22 00:41:00-07	2834212
/	198.51.100.173	GET	200 OK	2016-07-22 00:40:37-07	2834213
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-22 00:40:52-07	2834214
/	203.0.113.216	GET	200 OK	2016-07-22 00:40:41-07	2834215
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-22 00:41:27-07	2834216
/	198.51.100.232	GET	200 OK	2016-07-22 00:40:49-07	2834217
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-22 00:41:18-07	2834218
/	203.0.113.63	GET	200 OK	2016-07-22 00:40:51-07	2834219
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-22 00:41:24-07	2834220
/	203.0.113.106	GET	200 OK	2016-07-22 00:41:00-07	2834221
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 00:41:51-07	2834222
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 00:41:15-07	2834223
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-22 00:41:57-07	2834224
/	203.0.113.53	GET	200 OK	2016-07-22 00:41:07-07	2834225
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-22 00:41:43-07	2834226
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 00:41:44-07	2834227
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-22 00:41:57-07	2834228
/	192.0.2.224	GET	200 OK	2016-07-22 00:41:15-07	2834229
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-22 00:41:31-07	2834230
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 00:41:38-07	2834231
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 00:41:59-07	2834232
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-22 00:42:02-07	2834233
/	203.0.113.72	GET	200 OK	2016-07-22 00:41:23-07	2834234
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 00:42:15-07	2834235
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-22 00:42:13-07	2834236
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-22 00:42:13-07	2834237
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-22 00:42:11-07	2834238
/	203.0.113.105	GET	200 OK	2016-07-22 00:41:31-07	2834239
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-22 00:42:17-07	2834240
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-22 00:42:12-07	2834241
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-22 00:41:55-07	2834242
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-22 00:41:50-07	2834243
/	192.0.2.227	GET	200 OK	2016-07-22 00:41:37-07	2834244
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 00:42:32-07	2834245
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-22 00:42:03-07	2834246
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-22 00:42:14-07	2834247
/	203.0.113.164	GET	200 OK	2016-07-22 00:41:42-07	2834248
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-22 00:42:00-07	2834249
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-22 00:42:34-07	2834250
/	192.0.2.131	GET	200 OK	2016-07-22 00:41:49-07	2834251
/article/so-many-bearsz	192.0.2.131	GET	404 NOT FOUND	2016-07-22 00:42:48-07	2834252
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 00:42:23-07	2834253
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 00:42:41-07	2834254
/	198.51.100.130	GET	200 OK	2016-07-22 00:41:55-07	2834255
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-22 00:42:48-07	2834256
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 00:42:54-07	2834257
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-22 00:42:52-07	2834258
/	198.51.100.143	GET	200 OK	2016-07-22 00:42:02-07	2834259
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-22 00:42:47-07	2834260
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-22 00:42:49-07	2834261
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-22 00:42:33-07	2834262
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-22 00:42:48-07	2834263
/	192.0.2.186	GET	200 OK	2016-07-22 00:42:12-07	2834264
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-22 00:43:11-07	2834265
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 00:43:00-07	2834266
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 00:43:02-07	2834267
/	192.0.2.59	GET	200 OK	2016-07-22 00:42:17-07	2834268
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 00:43:15-07	2834269
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 00:43:14-07	2834270
/	203.0.113.64	GET	200 OK	2016-07-22 00:42:19-07	2834271
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 00:43:19-07	2834272
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-22 00:43:14-07	2834273
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-22 00:42:58-07	2834274
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 00:43:01-07	2834275
/	198.51.100.108	GET	200 OK	2016-07-22 00:42:21-07	2834276
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-22 00:42:55-07	2834277
/	198.51.100.251	GET	200 OK	2016-07-22 00:42:22-07	2834278
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-22 00:42:37-07	2834279
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-22 00:42:39-07	2834280
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-22 00:42:46-07	2834281
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-22 00:43:02-07	2834282
/	192.0.2.211	GET	200 OK	2016-07-22 00:42:32-07	2834283
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 00:43:05-07	2834284
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-22 00:43:18-07	2834285
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 00:42:51-07	2834286
/	192.0.2.58	GET	200 OK	2016-07-22 00:42:34-07	2834287
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-22 00:43:24-07	2834288
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-22 00:43:27-07	2834289
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 00:43:00-07	2834290
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-22 00:43:30-07	2834291
/	203.0.113.244	GET	200 OK	2016-07-22 00:42:35-07	2834292
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-22 00:42:50-07	2834293
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-22 00:43:22-07	2834294
/	198.51.100.166	GET	200 OK	2016-07-22 00:42:38-07	2834295
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 00:43:26-07	2834296
/	198.51.100.136	GET	200 OK	2016-07-22 00:42:45-07	2834297
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-22 00:43:10-07	2834298
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-22 00:43:43-07	2834299
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-22 00:43:33-07	2834300
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 00:43:45-07	2834301
/	192.0.2.231	GET	200 OK	2016-07-22 00:42:51-07	2834302
/article/candidate-is-jerky	192.0.2.231	GET	404 NOT FOUND	2016-07-22 00:43:14-07	2834303
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 00:43:06-07	2834304
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 00:43:43-07	2834305
/	203.0.113.224	GET	200 OK	2016-07-22 00:42:52-07	2834306
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-22 00:43:13-07	2834307
/	198.51.100.22	GET	200 OK	2016-07-22 00:42:55-07	2834308
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-22 00:43:22-07	2834309
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-22 00:43:31-07	2834310
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 00:43:48-07	2834311
/	198.51.100.71	GET	200 OK	2016-07-22 00:42:57-07	2834312
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-22 00:43:21-07	2834313
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 00:43:49-07	2834314
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 00:43:33-07	2834315
/	203.0.113.107	GET	200 OK	2016-07-22 00:43:04-07	2834316
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-22 00:43:29-07	2834317
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-22 00:43:49-07	2834318
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-22 00:43:58-07	2834319
/	203.0.113.246	GET	200 OK	2016-07-22 00:43:11-07	2834320
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-22 00:43:34-07	2834321
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 00:43:55-07	2834322
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-22 00:44:06-07	2834323
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-22 00:43:31-07	2834324
/	198.51.100.29	GET	200 OK	2016-07-22 00:43:13-07	2834325
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-22 00:43:31-07	2834326
/	192.0.2.27	GET	200 OK	2016-07-22 00:43:20-07	2834327
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 00:43:53-07	2834328
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 00:43:45-07	2834329
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 00:43:38-07	2834330
/	203.0.113.213	GET	200 OK	2016-07-22 00:43:27-07	2834331
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 00:44:17-07	2834332
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 00:44:20-07	2834333
/	203.0.113.69	GET	200 OK	2016-07-22 00:43:36-07	2834334
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 00:43:55-07	2834335
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 00:44:16-07	2834336
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-22 00:43:54-07	2834337
/	198.51.100.40	GET	200 OK	2016-07-22 00:43:37-07	2834338
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-22 00:44:22-07	2834339
/	198.51.100.119	GET	200 OK	2016-07-22 00:43:44-07	2834340
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-22 00:44:20-07	2834341
/	203.0.113.246	GET	200 OK	2016-07-22 00:43:50-07	2834342
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-22 00:44:28-07	2834343
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 00:44:13-07	2834344
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-22 00:44:21-07	2834345
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 00:44:20-07	2834346
/	198.51.100.126	GET	200 OK	2016-07-22 00:43:52-07	2834347
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 00:44:50-07	2834348
/	203.0.113.41	GET	200 OK	2016-07-22 00:43:54-07	2834349
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-22 00:44:20-07	2834350
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 00:44:27-07	2834351
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 00:44:22-07	2834352
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 00:44:51-07	2834353
/	192.0.2.120	GET	200 OK	2016-07-22 00:43:56-07	2834354
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 00:44:28-07	2834355
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-22 00:44:36-07	2834356
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-22 00:44:23-07	2834357
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-22 00:44:33-07	2834358
/	203.0.113.92	GET	200 OK	2016-07-22 00:44:01-07	2834359
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-22 00:44:57-07	2834360
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-22 00:44:26-07	2834361
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-22 00:44:48-07	2834362
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-22 00:44:52-07	2834363
/	198.51.100.121	GET	200 OK	2016-07-22 00:44:09-07	2834364
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-22 00:45:09-07	2834365
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-22 00:44:43-07	2834366
/	198.51.100.22	GET	200 OK	2016-07-22 00:44:15-07	2834367
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 00:44:34-07	2834368
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-22 00:45:07-07	2834369
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-22 00:44:52-07	2834370
/	198.51.100.234	GET	200 OK	2016-07-22 00:44:19-07	2834371
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-22 00:44:56-07	2834372
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-22 00:44:49-07	2834373
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-22 00:44:38-07	2834374
/	203.0.113.249	GET	200 OK	2016-07-22 00:44:20-07	2834375
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 00:45:09-07	2834376
/	192.0.2.37	GET	200 OK	2016-07-22 00:44:25-07	2834377
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 00:45:16-07	2834378
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-22 00:45:03-07	2834379
/	203.0.113.154	GET	200 OK	2016-07-22 00:44:27-07	2834380
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 00:45:18-07	2834381
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-22 00:44:43-07	2834382
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-22 00:45:03-07	2834383
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 00:44:44-07	2834384
/	198.51.100.25	GET	200 OK	2016-07-22 00:44:36-07	2834385
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-22 00:44:56-07	2834386
/	192.0.2.100	GET	200 OK	2016-07-22 00:44:41-07	2834387
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-22 00:45:10-07	2834388
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-22 00:45:04-07	2834389
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-22 00:45:41-07	2834390
/	203.0.113.128	GET	200 OK	2016-07-22 00:44:46-07	2834391
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 00:45:31-07	2834392
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 00:45:30-07	2834393
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 00:45:28-07	2834394
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 00:45:27-07	2834395
/	203.0.113.196	GET	200 OK	2016-07-22 00:44:52-07	2834396
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-22 00:45:48-07	2834397
/	192.0.2.194	GET	200 OK	2016-07-22 00:44:59-07	2834398
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-22 00:45:51-07	2834399
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-22 00:45:24-07	2834400
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-22 00:45:25-07	2834401
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-22 00:45:38-07	2834402
/	203.0.113.121	GET	200 OK	2016-07-22 00:45:02-07	2834403
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-22 00:45:22-07	2834404
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 00:45:20-07	2834405
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-22 00:45:49-07	2834406
/	192.0.2.187	GET	200 OK	2016-07-22 00:45:08-07	2834407
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-22 00:45:24-07	2834408
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 00:45:51-07	2834409
/	203.0.113.189	GET	200 OK	2016-07-22 00:45:14-07	2834410
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-22 00:45:38-07	2834411
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-22 00:46:13-07	2834412
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-22 00:45:29-07	2834413
/	203.0.113.198	GET	200 OK	2016-07-22 00:45:16-07	2834414
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-22 00:45:57-07	2834415
/	192.0.2.17	GET	200 OK	2016-07-22 00:45:21-07	2834416
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-22 00:45:59-07	2834417
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-22 00:46:20-07	2834418
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-22 00:46:07-07	2834419
/	192.0.2.46	GET	200 OK	2016-07-22 00:45:22-07	2834420
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-22 00:46:11-07	2834421
/	192.0.2.113	GET	200 OK	2016-07-22 00:45:28-07	2834422
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-22 00:46:01-07	2834423
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-22 00:46:28-07	2834424
/	192.0.2.197	GET	200 OK	2016-07-22 00:45:29-07	2834425
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 00:46:21-07	2834426
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 00:45:53-07	2834427
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 00:45:51-07	2834428
/	198.51.100.55	GET	200 OK	2016-07-22 00:45:35-07	2834429
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-22 00:46:13-07	2834430
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 00:46:23-07	2834431
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-22 00:46:24-07	2834432
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-22 00:46:05-07	2834433
/	203.0.113.252	GET	200 OK	2016-07-22 00:45:40-07	2834434
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-22 00:46:21-07	2834435
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-22 00:46:02-07	2834436
/	198.51.100.22	GET	200 OK	2016-07-22 00:45:43-07	2834437
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-22 00:46:12-07	2834438
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 00:46:07-07	2834439
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 00:46:16-07	2834440
/	198.51.100.244	GET	200 OK	2016-07-22 00:45:52-07	2834441
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 00:46:14-07	2834442
/	192.0.2.204	GET	200 OK	2016-07-22 00:45:58-07	2834443
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-22 00:46:32-07	2834444
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 00:46:50-07	2834445
/	192.0.2.87	GET	200 OK	2016-07-22 00:46:01-07	2834446
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 00:46:54-07	2834447
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-22 00:46:38-07	2834448
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-22 00:46:20-07	2834449
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-22 00:46:41-07	2834450
/	203.0.113.170	GET	200 OK	2016-07-22 00:46:10-07	2834451
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-22 00:46:45-07	2834452
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-22 00:46:47-07	2834453
/	192.0.2.192	GET	200 OK	2016-07-22 00:46:11-07	2834454
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-22 00:46:27-07	2834455
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-22 00:46:34-07	2834456
/	198.51.100.133	GET	200 OK	2016-07-22 00:46:21-07	2834457
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-22 00:47:03-07	2834458
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-22 00:46:51-07	2834459
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-22 00:47:13-07	2834460
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 00:47:08-07	2834461
/	198.51.100.35	GET	200 OK	2016-07-22 00:46:27-07	2834462
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 00:46:51-07	2834463
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 00:47:11-07	2834464
/	192.0.2.125	GET	200 OK	2016-07-22 00:46:33-07	2834465
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 00:46:59-07	2834466
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 00:46:53-07	2834467
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 00:46:48-07	2834468
/	192.0.2.20	GET	200 OK	2016-07-22 00:46:40-07	2834469
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 00:47:18-07	2834470
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-22 00:47:28-07	2834471
/	203.0.113.43	GET	200 OK	2016-07-22 00:46:44-07	2834472
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 00:47:44-07	2834473
/	192.0.2.124	GET	200 OK	2016-07-22 00:46:49-07	2834474
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-22 00:47:04-07	2834475
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-22 00:47:35-07	2834476
/	192.0.2.48	GET	200 OK	2016-07-22 00:46:50-07	2834477
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-22 00:47:06-07	2834478
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-22 00:47:42-07	2834479
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-22 00:47:07-07	2834480
/	192.0.2.92	GET	200 OK	2016-07-22 00:46:56-07	2834481
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 00:47:16-07	2834482
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-22 00:47:44-07	2834483
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 00:47:15-07	2834484
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-22 00:47:17-07	2834485
/	198.51.100.21	GET	200 OK	2016-07-22 00:47:06-07	2834486
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-22 00:47:58-07	2834487
/	198.51.100.204	GET	200 OK	2016-07-22 00:47:11-07	2834488
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-22 00:47:37-07	2834489
/	192.0.2.107	GET	200 OK	2016-07-22 00:47:18-07	2834490
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 00:47:38-07	2834491
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-22 00:47:50-07	2834492
/	198.51.100.92	GET	200 OK	2016-07-22 00:47:20-07	2834493
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-22 00:48:12-07	2834494
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-22 00:47:47-07	2834495
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-22 00:48:16-07	2834496
/	198.51.100.201	GET	200 OK	2016-07-22 00:47:30-07	2834497
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-22 00:48:03-07	2834498
/	192.0.2.164	GET	200 OK	2016-07-22 00:47:35-07	2834499
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-22 00:48:10-07	2834500
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-22 00:48:13-07	2834501
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-22 00:47:56-07	2834502
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-22 00:48:01-07	2834503
/	203.0.113.16	GET	200 OK	2016-07-22 00:47:44-07	2834504
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-22 00:48:18-07	2834505
/	198.51.100.211	GET	200 OK	2016-07-22 00:47:50-07	2834506
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 00:48:26-07	2834507
/	198.51.100.191	GET	200 OK	2016-07-22 00:47:58-07	2834508
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-22 00:48:31-07	2834509
/	203.0.113.134	GET	200 OK	2016-07-22 00:48:01-07	2834510
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-22 00:48:46-07	2834511
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-22 00:48:59-07	2834512
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-22 00:48:45-07	2834513
/	198.51.100.69	GET	200 OK	2016-07-22 00:48:02-07	2834514
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-22 00:48:24-07	2834515
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 00:48:59-07	2834516
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-22 00:48:37-07	2834517
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-22 00:48:42-07	2834518
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 00:49:11-07	2834520
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-22 00:49:12-07	2834521
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-22 00:48:29-07	2834522
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-22 00:48:43-07	2834523
/	192.0.2.139	GET	200 OK	2016-07-22 00:48:22-07	2834524
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-22 00:49:04-07	2834525
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-22 00:48:38-07	2834526
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-22 00:49:06-07	2834527
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-22 00:48:39-07	2834528
/	192.0.2.21	GET	200 OK	2016-07-22 00:48:23-07	2834529
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-22 00:48:44-07	2834530
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-22 00:49:12-07	2834531
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-22 00:48:39-07	2834532
/	192.0.2.179	GET	200 OK	2016-07-22 00:48:24-07	2834533
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 00:49:20-07	2834534
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 00:48:45-07	2834535
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 00:48:52-07	2834536
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-22 00:49:07-07	2834537
/	198.51.100.189	GET	200 OK	2016-07-22 00:48:31-07	2834538
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-22 00:49:12-07	2834539
/	192.0.2.14	GET	200 OK	2016-07-22 00:48:35-07	2834540
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 00:49:14-07	2834541
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-22 00:49:33-07	2834542
/	198.51.100.32	GET	200 OK	2016-07-22 00:48:38-07	2834543
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-22 00:49:22-07	2834544
/	192.0.2.220	GET	200 OK	2016-07-22 00:48:41-07	2834545
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-22 00:49:01-07	2834546
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-22 00:49:15-07	2834547
/	203.0.113.190	GET	200 OK	2016-07-22 00:48:49-07	2834548
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-22 00:49:27-07	2834549
/	192.0.2.93	GET	200 OK	2016-07-22 00:48:53-07	2834550
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-22 00:49:47-07	2834551
/	192.0.2.217	GET	200 OK	2016-07-22 00:48:59-07	2834552
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-22 00:49:35-07	2834553
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-22 00:49:47-07	2834554
/	203.0.113.19	GET	200 OK	2016-07-22 00:49:08-07	2834555
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-22 00:50:00-07	2834556
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-22 00:49:57-07	2834557
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-22 00:50:03-07	2834558
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 00:49:35-07	2834559
/	192.0.2.234	GET	200 OK	2016-07-22 00:49:14-07	2834560
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-22 00:49:52-07	2834561
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-22 00:49:30-07	2834562
/	192.0.2.245	GET	200 OK	2016-07-22 00:49:18-07	2834563
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 00:50:14-07	2834564
/	203.0.113.196	GET	200 OK	2016-07-22 00:49:20-07	2834565
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 00:50:14-07	2834566
/	192.0.2.82	GET	200 OK	2016-07-22 00:49:22-07	2834567
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 00:50:20-07	2834568
/	198.51.100.73	GET	200 OK	2016-07-22 00:49:28-07	2834569
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-22 00:49:59-07	2834570
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-22 00:49:56-07	2834571
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-22 00:50:01-07	2834572
/	198.51.100.111	GET	200 OK	2016-07-22 00:49:30-07	2834573
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-22 00:49:59-07	2834574
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-22 00:50:28-07	2834575
/	192.0.2.31	GET	200 OK	2016-07-22 00:49:38-07	2834576
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-22 00:50:31-07	2834577
/	192.0.2.209	GET	200 OK	2016-07-22 00:49:47-07	2834578
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-22 00:50:07-07	2834579
/	198.51.100.121	GET	200 OK	2016-07-22 00:49:56-07	2834580
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-22 00:50:19-07	2834581
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-22 00:50:17-07	2834582
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-22 00:50:32-07	2834583
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 00:50:32-07	2834584
/	192.0.2.163	GET	200 OK	2016-07-22 00:50:00-07	2834585
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-22 00:51:00-07	2834586
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 00:50:17-07	2834587
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 00:50:51-07	2834588
/	192.0.2.39	GET	200 OK	2016-07-22 00:50:10-07	2834589
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 00:51:08-07	2834590
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-22 00:50:27-07	2834591
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 00:50:59-07	2834592
/	192.0.2.25	GET	200 OK	2016-07-22 00:50:13-07	2834593
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-22 00:51:06-07	2834594
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-22 00:51:07-07	2834595
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-22 00:51:10-07	2834596
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-22 00:51:07-07	2834597
/	198.51.100.240	GET	200 OK	2016-07-22 00:50:20-07	2834598
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 00:51:00-07	2834599
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-22 00:51:13-07	2834600
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 00:50:53-07	2834601
/	203.0.113.217	GET	200 OK	2016-07-22 00:50:22-07	2834602
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 00:50:47-07	2834603
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-22 00:50:57-07	2834604
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 00:51:06-07	2834605
/	198.51.100.2	GET	200 OK	2016-07-22 00:50:30-07	2834606
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-22 00:50:47-07	2834607
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 00:51:20-07	2834608
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-22 00:51:29-07	2834609
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 00:50:46-07	2834610
/	198.51.100.206	GET	200 OK	2016-07-22 00:50:38-07	2834611
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 00:51:07-07	2834612
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-22 00:51:18-07	2834613
/	192.0.2.221	GET	200 OK	2016-07-22 00:50:41-07	2834614
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-22 00:51:00-07	2834615
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-22 00:51:27-07	2834616
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-22 00:51:24-07	2834617
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-22 00:51:07-07	2834618
/	203.0.113.56	GET	200 OK	2016-07-22 00:50:45-07	2834619
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-22 00:51:05-07	2834620
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-22 00:51:23-07	2834621
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-22 00:51:34-07	2834622
/	203.0.113.128	GET	200 OK	2016-07-22 00:50:46-07	2834623
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-22 00:51:03-07	2834624
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 00:51:22-07	2834625
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 00:51:22-07	2834626
/	192.0.2.102	GET	200 OK	2016-07-22 00:50:47-07	2834627
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-22 00:51:44-07	2834628
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-22 00:51:20-07	2834629
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-22 00:51:16-07	2834630
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-22 00:51:27-07	2834631
/	198.51.100.192	GET	200 OK	2016-07-22 00:50:50-07	2834632
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 00:51:08-07	2834633
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 00:51:38-07	2834634
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-22 00:51:08-07	2834635
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-22 00:51:29-07	2834636
/	203.0.113.210	GET	200 OK	2016-07-22 00:50:52-07	2834637
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 00:51:37-07	2834638
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-22 00:51:45-07	2834639
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 00:51:36-07	2834640
/	203.0.113.233	GET	200 OK	2016-07-22 00:50:57-07	2834641
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-22 00:51:39-07	2834642
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-22 00:51:20-07	2834643
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 00:51:16-07	2834644
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 00:51:54-07	2834645
/	192.0.2.62	GET	200 OK	2016-07-22 00:51:06-07	2834646
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-22 00:51:36-07	2834647
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-22 00:52:06-07	2834648
/	198.51.100.35	GET	200 OK	2016-07-22 00:51:15-07	2834649
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 00:51:35-07	2834650
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 00:51:47-07	2834651
/	203.0.113.68	GET	200 OK	2016-07-22 00:51:24-07	2834652
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 00:52:22-07	2834653
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-22 00:52:21-07	2834654
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 00:51:57-07	2834655
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-22 00:52:02-07	2834656
/	192.0.2.139	GET	200 OK	2016-07-22 00:51:30-07	2834657
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 00:51:48-07	2834658
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-22 00:51:46-07	2834659
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-22 00:52:27-07	2834660
/	198.51.100.106	GET	200 OK	2016-07-22 00:51:35-07	2834661
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-22 00:52:33-07	2834662
/	198.51.100.167	GET	200 OK	2016-07-22 00:51:44-07	2834663
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 00:52:41-07	2834664
/	192.0.2.246	GET	200 OK	2016-07-22 00:51:54-07	2834665
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-22 00:52:22-07	2834666
/	192.0.2.74	GET	200 OK	2016-07-22 00:52:01-07	2834667
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-22 00:52:47-07	2834668
/	192.0.2.158	GET	200 OK	2016-07-22 00:52:05-07	2834669
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 00:52:49-07	2834670
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-22 00:52:39-07	2834671
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 00:52:51-07	2834672
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 00:52:35-07	2834673
/	203.0.113.96	GET	200 OK	2016-07-22 00:52:11-07	2834674
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-22 00:53:06-07	2834675
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-22 00:53:11-07	2834676
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-22 00:52:27-07	2834677
/	203.0.113.243	GET	200 OK	2016-07-22 00:52:15-07	2834678
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 00:52:38-07	2834679
/	192.0.2.128	GET	200 OK	2016-07-22 00:52:19-07	2834680
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-22 00:53:03-07	2834681
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-22 00:52:53-07	2834682
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 00:53:19-07	2834683
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-22 00:52:48-07	2834684
/	203.0.113.82	GET	200 OK	2016-07-22 00:52:28-07	2834685
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-22 00:53:15-07	2834686
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-22 00:53:21-07	2834687
/	192.0.2.94	GET	200 OK	2016-07-22 00:52:31-07	2834688
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-22 00:53:08-07	2834689
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-22 00:53:31-07	2834690
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-22 00:52:51-07	2834691
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 00:53:25-07	2834692
/	203.0.113.1	GET	200 OK	2016-07-22 00:52:39-07	2834693
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-22 00:53:06-07	2834694
/	192.0.2.233	GET	200 OK	2016-07-22 00:52:45-07	2834695
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-22 00:53:39-07	2834696
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 00:53:09-07	2834697
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 00:53:02-07	2834698
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 00:53:01-07	2834699
/	203.0.113.28	GET	200 OK	2016-07-22 00:52:51-07	2834700
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-22 00:53:32-07	2834701
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-22 00:53:06-07	2834702
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 00:53:26-07	2834703
/	192.0.2.9	GET	200 OK	2016-07-22 00:53:01-07	2834704
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 00:53:19-07	2834705
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 00:53:25-07	2834706
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-22 00:53:30-07	2834707
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-22 00:53:48-07	2834708
/	203.0.113.100	GET	200 OK	2016-07-22 00:53:06-07	2834709
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-22 00:53:30-07	2834710
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-22 00:53:39-07	2834711
/	198.51.100.249	GET	200 OK	2016-07-22 00:53:11-07	2834712
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-22 00:53:40-07	2834713
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-22 00:53:38-07	2834714
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 00:53:54-07	2834715
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-22 00:53:31-07	2834716
/	203.0.113.241	GET	200 OK	2016-07-22 00:53:21-07	2834717
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-22 00:54:01-07	2834718
/	192.0.2.81	GET	200 OK	2016-07-22 00:53:22-07	2834719
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-22 00:53:51-07	2834720
/	198.51.100.127	GET	200 OK	2016-07-22 00:53:30-07	2834721
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-22 00:53:51-07	2834722
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-22 00:54:22-07	2834723
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-22 00:54:21-07	2834724
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-22 00:54:27-07	2834725
/	203.0.113.223	GET	200 OK	2016-07-22 00:53:32-07	2834726
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 00:54:01-07	2834727
/	192.0.2.158	GET	200 OK	2016-07-22 00:53:37-07	2834728
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 00:54:22-07	2834729
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-22 00:54:26-07	2834730
/	203.0.113.193	GET	200 OK	2016-07-22 00:53:43-07	2834731
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-22 00:54:35-07	2834732
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-22 00:54:23-07	2834733
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 00:54:35-07	2834734
/	203.0.113.155	GET	200 OK	2016-07-22 00:53:49-07	2834735
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-22 00:54:08-07	2834736
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-22 00:54:14-07	2834737
/	203.0.113.142	GET	200 OK	2016-07-22 00:53:56-07	2834738
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-22 00:54:15-07	2834739
/	198.51.100.103	GET	200 OK	2016-07-22 00:54:05-07	2834740
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-22 00:54:21-07	2834741
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-22 00:54:46-07	2834742
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-22 00:54:37-07	2834743
/	192.0.2.54	GET	200 OK	2016-07-22 00:54:14-07	2834744
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-22 00:55:10-07	2834745
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-22 00:54:31-07	2834746
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 00:54:45-07	2834747
/	203.0.113.113	GET	200 OK	2016-07-22 00:54:22-07	2834748
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-22 00:55:20-07	2834749
/	198.51.100.219	GET	200 OK	2016-07-22 00:54:30-07	2834750
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 00:55:20-07	2834751
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 00:55:19-07	2834752
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 00:54:55-07	2834753
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 00:55:24-07	2834754
/	198.51.100.173	GET	200 OK	2016-07-22 00:54:34-07	2834755
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-22 00:54:55-07	2834756
/	203.0.113.235	GET	200 OK	2016-07-22 00:54:37-07	2834757
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-22 00:55:10-07	2834758
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 00:55:29-07	2834759
/	198.51.100.122	GET	200 OK	2016-07-22 00:54:45-07	2834760
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-22 00:55:34-07	2834761
/	203.0.113.176	GET	200 OK	2016-07-22 00:54:54-07	2834762
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-22 00:55:50-07	2834763
/	198.51.100.52	GET	200 OK	2016-07-22 00:54:57-07	2834764
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-22 00:55:26-07	2834765
/	192.0.2.36	GET	200 OK	2016-07-22 00:55:02-07	2834766
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 00:55:44-07	2834767
/	198.51.100.57	GET	200 OK	2016-07-22 00:55:11-07	2834768
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-22 00:55:46-07	2834769
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-22 00:55:55-07	2834770
/	192.0.2.110	GET	200 OK	2016-07-22 00:55:19-07	2834771
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-22 00:56:05-07	2834772
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-22 00:56:14-07	2834773
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 00:55:55-07	2834774
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-22 00:56:08-07	2834775
/	198.51.100.132	GET	200 OK	2016-07-22 00:55:25-07	2834776
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 00:56:20-07	2834777
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 00:55:53-07	2834778
/	192.0.2.84	GET	200 OK	2016-07-22 00:55:33-07	2834779
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-22 00:56:32-07	2834780
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-22 00:56:08-07	2834781
/	192.0.2.61	GET	200 OK	2016-07-22 00:55:40-07	2834782
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-22 00:56:27-07	2834783
/	198.51.100.232	GET	200 OK	2016-07-22 00:55:43-07	2834784
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 00:56:34-07	2834785
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-22 00:56:10-07	2834786
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-22 00:56:00-07	2834787
/	198.51.100.84	GET	200 OK	2016-07-22 00:55:44-07	2834788
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-22 00:56:27-07	2834789
/	203.0.113.140	GET	200 OK	2016-07-22 00:55:47-07	2834790
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-22 00:56:29-07	2834791
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 00:56:30-07	2834792
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 00:56:31-07	2834793
/	192.0.2.111	GET	200 OK	2016-07-22 00:55:50-07	2834794
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-22 00:56:40-07	2834795
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-22 00:56:40-07	2834796
/	198.51.100.130	GET	200 OK	2016-07-22 00:55:58-07	2834797
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-22 00:56:54-07	2834798
/	203.0.113.4	GET	200 OK	2016-07-22 00:56:01-07	2834799
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-22 00:56:19-07	2834800
/article/so-many-bearsj	203.0.113.4	GET	404 NOT FOUND	2016-07-22 00:56:43-07	2834801
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-22 00:56:23-07	2834802
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-22 00:56:33-07	2834803
/	192.0.2.92	GET	200 OK	2016-07-22 00:56:06-07	2834804
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 00:56:38-07	2834805
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-22 00:56:22-07	2834806
/	203.0.113.75	GET	200 OK	2016-07-22 00:56:16-07	2834807
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-22 00:56:58-07	2834808
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-22 00:56:35-07	2834809
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 00:57:01-07	2834810
/	192.0.2.103	GET	200 OK	2016-07-22 00:56:21-07	2834811
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-22 00:57:14-07	2834812
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-22 00:57:00-07	2834813
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-22 00:56:55-07	2834814
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-22 00:56:42-07	2834815
/	203.0.113.88	GET	200 OK	2016-07-22 00:56:27-07	2834816
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-22 00:57:12-07	2834817
/	192.0.2.239	GET	200 OK	2016-07-22 00:56:33-07	2834818
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-22 00:57:28-07	2834819
/	192.0.2.218	GET	200 OK	2016-07-22 00:56:34-07	2834820
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 00:57:31-07	2834821
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 00:57:11-07	2834822
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-22 00:57:02-07	2834823
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-22 00:57:20-07	2834824
/	203.0.113.239	GET	200 OK	2016-07-22 00:56:40-07	2834825
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 00:57:19-07	2834826
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-22 00:57:08-07	2834827
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 00:57:10-07	2834828
/	203.0.113.168	GET	200 OK	2016-07-22 00:56:46-07	2834829
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-22 00:57:44-07	2834830
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-22 00:57:17-07	2834831
/	203.0.113.164	GET	200 OK	2016-07-22 00:56:47-07	2834832
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-22 00:57:11-07	2834833
/	198.51.100.56	GET	200 OK	2016-07-22 00:56:49-07	2834834
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-22 00:57:13-07	2834835
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 00:57:41-07	2834836
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-22 00:57:11-07	2834837
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 00:57:06-07	2834838
/	198.51.100.70	GET	200 OK	2016-07-22 00:56:50-07	2834839
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 00:57:19-07	2834840
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 00:57:27-07	2834841
/	192.0.2.197	GET	200 OK	2016-07-22 00:56:58-07	2834842
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-22 00:57:36-07	2834843
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 00:57:42-07	2834844
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-22 00:57:21-07	2834845
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-22 00:57:33-07	2834846
/	203.0.113.54	GET	200 OK	2016-07-22 00:57:00-07	2834847
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-22 00:57:15-07	2834848
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-22 00:57:44-07	2834849
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-22 00:57:52-07	2834850
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-22 00:57:23-07	2834851
/	192.0.2.235	GET	200 OK	2016-07-22 00:57:06-07	2834852
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-22 00:57:54-07	2834853
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-22 00:57:31-07	2834854
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-22 00:57:23-07	2834855
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-22 00:57:45-07	2834856
/	198.51.100.58	GET	200 OK	2016-07-22 00:57:07-07	2834857
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 00:57:34-07	2834858
/	203.0.113.71	GET	200 OK	2016-07-22 00:57:13-07	2834859
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-22 00:58:04-07	2834860
/	198.51.100.193	GET	200 OK	2016-07-22 00:57:14-07	2834861
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-22 00:58:10-07	2834862
/	198.51.100.194	GET	200 OK	2016-07-22 00:57:16-07	2834863
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-22 00:57:56-07	2834864
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-22 00:57:56-07	2834865
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-22 00:57:47-07	2834866
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-22 00:58:15-07	2834867
/	198.51.100.121	GET	200 OK	2016-07-22 00:57:17-07	2834868
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-22 00:57:32-07	2834869
/	192.0.2.27	GET	200 OK	2016-07-22 00:57:27-07	2834870
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-22 00:57:49-07	2834871
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-22 00:58:05-07	2834872
/	192.0.2.172	GET	200 OK	2016-07-22 00:57:35-07	2834873
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 00:58:02-07	2834874
/	198.51.100.117	GET	200 OK	2016-07-22 00:57:43-07	2834875
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 00:58:15-07	2834876
/	203.0.113.9	GET	200 OK	2016-07-22 00:57:45-07	2834877
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-22 00:58:00-07	2834878
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-22 00:58:25-07	2834879
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-22 00:58:12-07	2834880
/	198.51.100.125	GET	200 OK	2016-07-22 00:57:53-07	2834881
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-22 00:58:38-07	2834882
/	198.51.100.16	GET	200 OK	2016-07-22 00:58:00-07	2834883
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-22 00:58:21-07	2834884
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-22 00:58:53-07	2834885
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-22 00:58:32-07	2834886
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 00:58:15-07	2834887
/	203.0.113.81	GET	200 OK	2016-07-22 00:58:03-07	2834888
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 00:58:54-07	2834889
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-22 00:58:30-07	2834890
/	192.0.2.54	GET	200 OK	2016-07-22 00:58:07-07	2834891
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-22 00:58:41-07	2834892
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 00:59:02-07	2834893
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-22 00:59:04-07	2834894
/	203.0.113.52	GET	200 OK	2016-07-22 00:58:14-07	2834895
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-22 00:58:33-07	2834896
/	192.0.2.181	GET	200 OK	2016-07-22 00:58:17-07	2834897
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-22 00:58:52-07	2834898
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-22 00:58:49-07	2834899
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-22 00:59:10-07	2834900
/article/goats-eat-googlesv	192.0.2.243	GET	404 NOT FOUND	2016-07-22 00:58:58-07	2834902
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 00:58:59-07	2834903
/	192.0.2.150	GET	200 OK	2016-07-22 00:58:28-07	2834904
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-22 00:59:19-07	2834905
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-22 00:58:49-07	2834906
/	198.51.100.40	GET	200 OK	2016-07-22 00:58:31-07	2834907
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-22 00:59:29-07	2834908
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-22 00:58:47-07	2834909
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-22 00:59:25-07	2834910
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-22 00:58:55-07	2834911
/	203.0.113.222	GET	200 OK	2016-07-22 00:58:39-07	2834912
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-22 00:58:58-07	2834913
/	192.0.2.159	GET	200 OK	2016-07-22 00:58:48-07	2834914
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-22 00:59:44-07	2834915
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-22 00:59:21-07	2834916
/	203.0.113.125	GET	200 OK	2016-07-22 00:58:52-07	2834917
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-22 00:59:51-07	2834918
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 00:59:19-07	2834919
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-22 00:59:36-07	2834920
/	203.0.113.63	GET	200 OK	2016-07-22 00:59:02-07	2834921
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 00:59:42-07	2834922
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-22 00:59:21-07	2834923
/	203.0.113.34	GET	200 OK	2016-07-22 00:59:10-07	2834924
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-22 00:59:45-07	2834925
/	198.51.100.30	GET	200 OK	2016-07-22 00:59:15-07	2834926
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 00:59:45-07	2834927
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-22 00:59:53-07	2834928
/	203.0.113.169	GET	200 OK	2016-07-22 00:59:25-07	2834929
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-22 01:00:21-07	2834930
/	203.0.113.228	GET	200 OK	2016-07-22 00:59:35-07	2834931
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 01:00:31-07	2834932
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 01:00:21-07	2834933
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 00:59:54-07	2834934
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 01:00:20-07	2834935
/	198.51.100.75	GET	200 OK	2016-07-22 00:59:36-07	2834936
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-22 01:00:34-07	2834937
/	198.51.100.19	GET	200 OK	2016-07-22 00:59:39-07	2834938
/article/media-obsessed-with-bearsr	198.51.100.19	GET	404 NOT FOUND	2016-07-22 01:00:06-07	2834939
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 01:00:01-07	2834940
/	198.51.100.195	GET	200 OK	2016-07-22 00:59:42-07	2834941
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 01:00:11-07	2834942
/	192.0.2.185	GET	200 OK	2016-07-22 00:59:50-07	2834943
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 01:00:20-07	2834944
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-22 01:00:33-07	2834945
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-22 01:00:16-07	2834946
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 01:00:35-07	2834947
/	203.0.113.179	GET	200 OK	2016-07-22 00:59:58-07	2834948
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 01:00:49-07	2834949
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 01:00:36-07	2834950
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-22 01:00:58-07	2834951
/	192.0.2.217	GET	200 OK	2016-07-22 01:00:08-07	2834952
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-22 01:00:38-07	2834953
/	192.0.2.57	GET	200 OK	2016-07-22 01:00:11-07	2834954
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-22 01:01:04-07	2834955
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-22 01:00:42-07	2834956
/	198.51.100.133	GET	200 OK	2016-07-22 01:00:17-07	2834957
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 01:00:49-07	2834958
/	192.0.2.141	GET	200 OK	2016-07-22 01:00:23-07	2834959
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-22 01:00:45-07	2834960
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-22 01:00:58-07	2834961
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-22 01:01:17-07	2834962
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 01:01:09-07	2834963
/	203.0.113.107	GET	200 OK	2016-07-22 01:00:28-07	2834964
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 01:00:45-07	2834965
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-22 01:00:44-07	2834966
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 01:00:45-07	2834967
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 01:00:58-07	2834968
/	198.51.100.71	GET	200 OK	2016-07-22 01:00:30-07	2834969
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 01:01:14-07	2834970
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-22 01:01:28-07	2834971
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-22 01:01:08-07	2834972
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-22 01:01:12-07	2834973
/	198.51.100.44	GET	200 OK	2016-07-22 01:00:34-07	2834974
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 01:01:27-07	2834975
/	198.51.100.109	GET	200 OK	2016-07-22 01:00:36-07	2834976
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-22 01:01:25-07	2834977
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 01:01:35-07	2834978
/	192.0.2.167	GET	200 OK	2016-07-22 01:00:38-07	2834979
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-22 01:01:35-07	2834980
/	192.0.2.15	GET	200 OK	2016-07-22 01:00:40-07	2834981
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 01:01:10-07	2834982
/	198.51.100.122	GET	200 OK	2016-07-22 01:00:49-07	2834983
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 01:01:29-07	2834984
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 01:01:31-07	2834985
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-22 01:01:39-07	2834986
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-22 01:01:17-07	2834987
/	192.0.2.226	GET	200 OK	2016-07-22 01:00:52-07	2834988
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 01:01:20-07	2834989
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-22 01:01:26-07	2834990
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-22 01:01:20-07	2834991
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 01:01:39-07	2834992
/	203.0.113.77	GET	200 OK	2016-07-22 01:00:56-07	2834993
/article/candidate-is-jerkr	203.0.113.77	GET	404 NOT FOUND	2016-07-22 01:01:51-07	2834994
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-22 01:01:24-07	2834995
/	203.0.113.122	GET	200 OK	2016-07-22 01:01:05-07	2834996
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-22 01:01:33-07	2834997
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-22 01:01:26-07	2834998
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 01:01:50-07	2834999
/	203.0.113.77	GET	200 OK	2016-07-22 01:01:12-07	2835000
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-22 01:01:59-07	2835001
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-22 01:01:36-07	2835002
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-22 01:01:58-07	2835003
/	192.0.2.160	GET	200 OK	2016-07-22 01:01:21-07	2835004
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-22 01:01:46-07	2835005
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-22 01:01:47-07	2835006
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-22 01:01:49-07	2835007
/	192.0.2.155	GET	200 OK	2016-07-22 01:01:29-07	2835008
/article/candidate-is-jerkk	192.0.2.155	GET	404 NOT FOUND	2016-07-22 01:02:04-07	2835009
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-22 01:02:01-07	2835010
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-22 01:02:02-07	2835011
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-22 01:01:51-07	2835012
/	192.0.2.219	GET	200 OK	2016-07-22 01:01:39-07	2835013
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-22 01:02:23-07	2835014
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 01:01:54-07	2835015
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 01:02:21-07	2835016
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-22 01:02:27-07	2835017
/	192.0.2.121	GET	200 OK	2016-07-22 01:01:44-07	2835018
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-22 01:02:05-07	2835019
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 01:02:21-07	2835020
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-22 01:02:26-07	2835021
/	198.51.100.79	GET	200 OK	2016-07-22 01:01:51-07	2835022
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 01:02:11-07	2835023
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-22 01:02:25-07	2835024
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 01:02:44-07	2835025
/	192.0.2.84	GET	200 OK	2016-07-22 01:01:52-07	2835026
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-22 01:02:38-07	2835027
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 01:02:24-07	2835028
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 01:02:49-07	2835029
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 01:02:08-07	2835030
/	203.0.113.196	GET	200 OK	2016-07-22 01:01:53-07	2835031
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-22 01:02:48-07	2835032
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 01:02:46-07	2835033
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 01:02:08-07	2835034
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 01:02:39-07	2835035
/	192.0.2.94	GET	200 OK	2016-07-22 01:01:55-07	2835036
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-22 01:02:51-07	2835037
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-22 01:02:11-07	2835038
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-22 01:02:49-07	2835039
/	192.0.2.173	GET	200 OK	2016-07-22 01:02:00-07	2835040
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-22 01:02:25-07	2835041
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 01:02:48-07	2835042
/	192.0.2.248	GET	200 OK	2016-07-22 01:02:06-07	2835043
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-22 01:02:38-07	2835044
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-22 01:03:03-07	2835045
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-22 01:02:29-07	2835046
/	198.51.100.228	GET	200 OK	2016-07-22 01:02:12-07	2835047
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-22 01:02:33-07	2835048
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 01:02:58-07	2835049
/	198.51.100.184	GET	200 OK	2016-07-22 01:02:20-07	2835050
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-22 01:03:05-07	2835051
/	192.0.2.131	GET	200 OK	2016-07-22 01:02:26-07	2835052
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-22 01:02:53-07	2835053
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-22 01:03:11-07	2835054
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 01:02:49-07	2835055
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 01:03:22-07	2835056
/	192.0.2.159	GET	200 OK	2016-07-22 01:02:28-07	2835057
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-22 01:02:43-07	2835058
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-22 01:02:47-07	2835059
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-22 01:03:03-07	2835060
/	192.0.2.216	GET	200 OK	2016-07-22 01:02:37-07	2835061
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-22 01:03:31-07	2835062
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 01:03:02-07	2835063
/	192.0.2.177	GET	200 OK	2016-07-22 01:02:44-07	2835064
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 01:03:24-07	2835065
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 01:03:19-07	2835066
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-22 01:03:23-07	2835067
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-22 01:03:28-07	2835068
/	192.0.2.148	GET	200 OK	2016-07-22 01:02:48-07	2835069
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 01:03:48-07	2835070
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-22 01:03:15-07	2835071
/	203.0.113.190	GET	200 OK	2016-07-22 01:02:56-07	2835072
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-22 01:03:53-07	2835073
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-22 01:03:39-07	2835074
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-22 01:03:35-07	2835075
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-22 01:03:31-07	2835076
/	192.0.2.196	GET	200 OK	2016-07-22 01:03:06-07	2835077
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-22 01:03:22-07	2835078
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 01:03:43-07	2835079
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 01:03:50-07	2835080
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 01:03:41-07	2835081
/	198.51.100.204	GET	200 OK	2016-07-22 01:03:08-07	2835082
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-22 01:03:43-07	2835083
/	192.0.2.97	GET	200 OK	2016-07-22 01:03:09-07	2835084
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-22 01:03:39-07	2835085
/	192.0.2.64	GET	200 OK	2016-07-22 01:03:18-07	2835086
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-22 01:04:05-07	2835087
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-22 01:04:17-07	2835088
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-22 01:04:07-07	2835089
/	198.51.100.23	GET	200 OK	2016-07-22 01:03:26-07	2835090
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-22 01:04:11-07	2835091
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-22 01:03:50-07	2835092
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-22 01:03:48-07	2835093
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 01:04:06-07	2835094
/	203.0.113.223	GET	200 OK	2016-07-22 01:03:35-07	2835095
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-22 01:04:14-07	2835096
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-22 01:04:19-07	2835097
/	203.0.113.207	GET	200 OK	2016-07-22 01:03:41-07	2835098
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-22 01:04:25-07	2835099
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-22 01:04:17-07	2835100
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-22 01:04:41-07	2835101
/	192.0.2.209	GET	200 OK	2016-07-22 01:03:48-07	2835102
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-22 01:04:36-07	2835103
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-22 01:04:37-07	2835104
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-22 01:04:16-07	2835105
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 01:04:13-07	2835106
/	198.51.100.154	GET	200 OK	2016-07-22 01:03:55-07	2835107
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-22 01:04:24-07	2835108
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-22 01:04:22-07	2835109
/	203.0.113.207	GET	200 OK	2016-07-22 01:04:01-07	2835110
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-22 01:04:58-07	2835111
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-22 01:04:47-07	2835112
/	198.51.100.221	GET	200 OK	2016-07-22 01:04:09-07	2835113
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-22 01:04:29-07	2835114
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 01:04:30-07	2835115
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-22 01:04:45-07	2835116
/	203.0.113.185	GET	200 OK	2016-07-22 01:04:15-07	2835117
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-22 01:04:59-07	2835118
/	198.51.100.166	GET	200 OK	2016-07-22 01:04:18-07	2835119
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-22 01:04:34-07	2835120
/	203.0.113.225	GET	200 OK	2016-07-22 01:04:19-07	2835121
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 01:05:05-07	2835122
/article/bears-love-berriesq	203.0.113.225	GET	404 NOT FOUND	2016-07-22 01:04:35-07	2835123
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-22 01:04:48-07	2835124
/	198.51.100.59	GET	200 OK	2016-07-22 01:04:22-07	2835125
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-22 01:04:40-07	2835126
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-22 01:05:09-07	2835127
/	203.0.113.116	GET	200 OK	2016-07-22 01:04:29-07	2835128
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 01:04:54-07	2835129
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-22 01:05:07-07	2835130
/	198.51.100.131	GET	200 OK	2016-07-22 01:04:34-07	2835131
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-22 01:04:54-07	2835132
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-22 01:05:29-07	2835133
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-22 01:05:32-07	2835134
/	192.0.2.29	GET	200 OK	2016-07-22 01:04:41-07	2835135
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-22 01:05:31-07	2835136
/	203.0.113.254	GET	200 OK	2016-07-22 01:04:43-07	2835137
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-22 01:05:16-07	2835138
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-22 01:05:25-07	2835139
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 01:05:36-07	2835140
/	198.51.100.117	GET	200 OK	2016-07-22 01:04:49-07	2835141
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-22 01:05:23-07	2835142
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-22 01:05:49-07	2835143
/	198.51.100.166	GET	200 OK	2016-07-22 01:04:51-07	2835144
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-22 01:05:39-07	2835145
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-22 01:05:10-07	2835146
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-22 01:05:24-07	2835147
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-22 01:05:41-07	2835148
/	192.0.2.223	GET	200 OK	2016-07-22 01:04:57-07	2835149
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-22 01:05:49-07	2835150
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-22 01:05:35-07	2835151
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 01:05:24-07	2835152
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-22 01:05:45-07	2835153
/	203.0.113.236	GET	200 OK	2016-07-22 01:04:58-07	2835154
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 01:05:27-07	2835155
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 01:05:49-07	2835156
/	198.51.100.106	GET	200 OK	2016-07-22 01:05:04-07	2835157
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-22 01:05:56-07	2835158
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-22 01:05:58-07	2835159
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-22 01:05:31-07	2835160
/	198.51.100.147	GET	200 OK	2016-07-22 01:05:14-07	2835161
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-22 01:05:40-07	2835162
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 01:05:52-07	2835163
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-22 01:05:55-07	2835164
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 01:05:58-07	2835165
/	203.0.113.120	GET	200 OK	2016-07-22 01:05:17-07	2835166
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-22 01:05:42-07	2835167
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-22 01:05:58-07	2835168
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-22 01:05:51-07	2835169
/	203.0.113.228	GET	200 OK	2016-07-22 01:05:18-07	2835170
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 01:05:38-07	2835171
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 01:06:11-07	2835172
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 01:06:00-07	2835173
/	192.0.2.74	GET	200 OK	2016-07-22 01:05:24-07	2835174
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-22 01:06:05-07	2835175
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-22 01:05:51-07	2835176
/	198.51.100.68	GET	200 OK	2016-07-22 01:05:29-07	2835177
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-22 01:05:47-07	2835178
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-22 01:05:54-07	2835179
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-22 01:06:02-07	2835180
/	203.0.113.250	GET	200 OK	2016-07-22 01:05:31-07	2835181
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-22 01:05:56-07	2835182
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-22 01:06:15-07	2835183
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-22 01:05:58-07	2835184
/	192.0.2.254	GET	200 OK	2016-07-22 01:05:36-07	2835185
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-22 01:06:23-07	2835186
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-22 01:06:13-07	2835187
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 01:06:20-07	2835188
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-22 01:06:07-07	2835189
/	192.0.2.202	GET	200 OK	2016-07-22 01:05:45-07	2835190
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 01:06:20-07	2835191
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-22 01:06:03-07	2835192
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 01:06:06-07	2835193
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 01:06:32-07	2835194
/	192.0.2.144	GET	200 OK	2016-07-22 01:05:50-07	2835195
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-22 01:06:28-07	2835196
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-22 01:06:17-07	2835197
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-22 01:06:44-07	2835198
/	192.0.2.212	GET	200 OK	2016-07-22 01:05:59-07	2835199
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-22 01:06:30-07	2835200
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-22 01:06:57-07	2835201
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-22 01:06:54-07	2835202
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-22 01:06:57-07	2835203
/	192.0.2.36	GET	200 OK	2016-07-22 01:06:00-07	2835204
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 01:06:47-07	2835205
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 01:06:44-07	2835206
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 01:06:56-07	2835207
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-22 01:06:32-07	2835208
/	203.0.113.58	GET	200 OK	2016-07-22 01:06:04-07	2835209
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 01:06:40-07	2835210
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-22 01:06:49-07	2835211
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 01:06:30-07	2835212
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 01:06:24-07	2835213
/	203.0.113.33	GET	200 OK	2016-07-22 01:06:07-07	2835214
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-22 01:06:58-07	2835215
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-22 01:07:05-07	2835216
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-22 01:07:03-07	2835217
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-22 01:07:03-07	2835218
/	192.0.2.71	GET	200 OK	2016-07-22 01:06:11-07	2835219
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 01:06:35-07	2835220
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 01:06:43-07	2835221
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-22 01:06:52-07	2835222
/	203.0.113.180	GET	200 OK	2016-07-22 01:06:19-07	2835223
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 01:07:05-07	2835224
/	203.0.113.15	GET	200 OK	2016-07-22 01:06:24-07	2835225
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-22 01:07:01-07	2835226
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 01:06:48-07	2835227
/	198.51.100.146	GET	200 OK	2016-07-22 01:06:25-07	2835228
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-22 01:07:18-07	2835229
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-22 01:07:12-07	2835230
/	198.51.100.136	GET	200 OK	2016-07-22 01:06:30-07	2835231
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 01:06:53-07	2835232
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 01:07:20-07	2835233
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-22 01:07:17-07	2835234
/	192.0.2.232	GET	200 OK	2016-07-22 01:06:36-07	2835235
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-22 01:07:34-07	2835236
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 01:07:31-07	2835237
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 01:07:19-07	2835238
/	192.0.2.6	GET	200 OK	2016-07-22 01:06:46-07	2835239
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-22 01:07:34-07	2835240
/	198.51.100.60	GET	200 OK	2016-07-22 01:06:56-07	2835241
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-22 01:07:39-07	2835242
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-22 01:07:36-07	2835243
/	203.0.113.177	GET	200 OK	2016-07-22 01:07:05-07	2835244
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-22 01:07:23-07	2835245
/	203.0.113.64	GET	200 OK	2016-07-22 01:07:11-07	2835246
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 01:07:45-07	2835247
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-22 01:07:51-07	2835248
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-22 01:07:32-07	2835249
/	192.0.2.164	GET	200 OK	2016-07-22 01:07:13-07	2835250
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-22 01:07:54-07	2835251
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-22 01:08:07-07	2835252
/	198.51.100.27	GET	200 OK	2016-07-22 01:07:20-07	2835253
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 01:08:09-07	2835254
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-22 01:08:14-07	2835255
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-22 01:08:14-07	2835256
/	198.51.100.158	GET	200 OK	2016-07-22 01:07:30-07	2835257
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-22 01:07:53-07	2835258
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 01:08:26-07	2835259
/	203.0.113.238	GET	200 OK	2016-07-22 01:07:33-07	2835260
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-22 01:08:21-07	2835261
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 01:08:25-07	2835262
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-22 01:08:20-07	2835263
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-22 01:08:19-07	2835264
/	203.0.113.202	GET	200 OK	2016-07-22 01:07:42-07	2835265
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-22 01:08:39-07	2835266
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 01:08:12-07	2835267
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-22 01:08:07-07	2835268
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-22 01:08:20-07	2835269
/	192.0.2.40	GET	200 OK	2016-07-22 01:07:44-07	2835270
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-22 01:08:19-07	2835271
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-22 01:08:29-07	2835272
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-22 01:08:08-07	2835273
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-22 01:08:17-07	2835274
/	192.0.2.150	GET	200 OK	2016-07-22 01:07:47-07	2835275
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-22 01:08:16-07	2835276
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-22 01:08:14-07	2835277
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-22 01:08:20-07	2835278
/	203.0.113.218	GET	200 OK	2016-07-22 01:07:57-07	2835279
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 01:08:28-07	2835280
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 01:08:21-07	2835281
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-22 01:08:28-07	2835282
/	198.51.100.71	GET	200 OK	2016-07-22 01:08:05-07	2835283
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 01:08:30-07	2835284
/	192.0.2.233	GET	200 OK	2016-07-22 01:08:07-07	2835285
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 01:08:43-07	2835286
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-22 01:08:22-07	2835287
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 01:08:39-07	2835288
/	198.51.100.39	GET	200 OK	2016-07-22 01:08:09-07	2835289
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 01:08:26-07	2835290
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-22 01:08:52-07	2835291
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-22 01:08:28-07	2835292
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-22 01:09:00-07	2835293
/	198.51.100.181	GET	200 OK	2016-07-22 01:08:13-07	2835294
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 01:08:44-07	2835295
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-22 01:08:59-07	2835296
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 01:08:42-07	2835297
/	203.0.113.33	GET	200 OK	2016-07-22 01:08:22-07	2835298
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-22 01:09:19-07	2835299
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-22 01:09:10-07	2835300
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-22 01:09:21-07	2835301
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-22 01:09:01-07	2835302
/	192.0.2.178	GET	200 OK	2016-07-22 01:08:32-07	2835303
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-22 01:09:26-07	2835304
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-22 01:09:04-07	2835305
/	203.0.113.169	GET	200 OK	2016-07-22 01:08:38-07	2835306
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-22 01:09:25-07	2835307
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-22 01:09:20-07	2835308
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-22 01:09:29-07	2835309
/	192.0.2.188	GET	200 OK	2016-07-22 01:08:45-07	2835310
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 01:09:22-07	2835311
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-22 01:09:33-07	2835312
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-22 01:09:34-07	2835313
/	198.51.100.117	GET	200 OK	2016-07-22 01:08:51-07	2835314
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-22 01:09:45-07	2835315
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 01:09:40-07	2835316
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 01:09:35-07	2835317
/	192.0.2.247	GET	200 OK	2016-07-22 01:08:52-07	2835318
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 01:09:48-07	2835319
/	192.0.2.250	GET	200 OK	2016-07-22 01:08:57-07	2835320
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-22 01:09:39-07	2835321
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-22 01:09:44-07	2835322
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-22 01:09:55-07	2835323
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-22 01:09:34-07	2835324
/	198.51.100.126	GET	200 OK	2016-07-22 01:09:01-07	2835325
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-22 01:09:58-07	2835326
/	203.0.113.174	GET	200 OK	2016-07-22 01:09:06-07	2835327
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 01:09:32-07	2835328
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 01:09:27-07	2835329
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 01:09:33-07	2835330
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-22 01:09:33-07	2835331
/	203.0.113.242	GET	200 OK	2016-07-22 01:09:14-07	2835332
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 01:10:02-07	2835333
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 01:10:02-07	2835334
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 01:09:50-07	2835335
/	203.0.113.188	GET	200 OK	2016-07-22 01:09:23-07	2835336
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-22 01:09:44-07	2835337
/	192.0.2.40	GET	200 OK	2016-07-22 01:09:29-07	2835338
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-22 01:09:58-07	2835339
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-22 01:10:06-07	2835340
/	192.0.2.92	GET	200 OK	2016-07-22 01:09:38-07	2835341
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 01:10:19-07	2835342
/	198.51.100.156	GET	200 OK	2016-07-22 01:09:47-07	2835343
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-22 01:10:03-07	2835344
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-22 01:10:12-07	2835345
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 01:10:21-07	2835346
/	198.51.100.90	GET	200 OK	2016-07-22 01:09:51-07	2835347
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 01:10:51-07	2835348
/	198.51.100.17	GET	200 OK	2016-07-22 01:09:56-07	2835349
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-22 01:10:31-07	2835350
/	203.0.113.28	GET	200 OK	2016-07-22 01:09:58-07	2835351
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-22 01:10:32-07	2835352
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 01:10:45-07	2835353
/	203.0.113.2	GET	200 OK	2016-07-22 01:10:06-07	2835354
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-22 01:10:50-07	2835355
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 01:10:30-07	2835356
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 01:10:32-07	2835357
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 01:10:29-07	2835358
/	192.0.2.20	GET	200 OK	2016-07-22 01:10:16-07	2835359
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-22 01:10:49-07	2835360
/	192.0.2.117	GET	200 OK	2016-07-22 01:10:22-07	2835361
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-22 01:11:18-07	2835362
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-22 01:11:08-07	2835363
/	192.0.2.224	GET	200 OK	2016-07-22 01:10:29-07	2835364
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-22 01:11:02-07	2835365
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-22 01:10:58-07	2835366
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-22 01:11:22-07	2835367
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-22 01:11:06-07	2835368
/	192.0.2.36	GET	200 OK	2016-07-22 01:10:37-07	2835369
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 01:11:02-07	2835370
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-22 01:11:06-07	2835371
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 01:11:19-07	2835372
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 01:11:20-07	2835373
/	198.51.100.132	GET	200 OK	2016-07-22 01:10:45-07	2835374
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-22 01:11:22-07	2835375
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-22 01:11:40-07	2835376
/	198.51.100.75	GET	200 OK	2016-07-22 01:10:46-07	2835377
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-22 01:11:39-07	2835378
/	198.51.100.45	GET	200 OK	2016-07-22 01:10:47-07	2835379
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-22 01:11:14-07	2835380
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-22 01:11:31-07	2835381
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 01:11:32-07	2835382
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 01:11:16-07	2835383
/	203.0.113.200	GET	200 OK	2016-07-22 01:10:52-07	2835384
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-22 01:11:38-07	2835385
/	192.0.2.143	GET	200 OK	2016-07-22 01:11:00-07	2835386
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-22 01:11:36-07	2835387
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-22 01:11:29-07	2835388
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 01:11:36-07	2835389
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 01:11:30-07	2835390
/	192.0.2.185	GET	200 OK	2016-07-22 01:11:01-07	2835391
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-22 01:11:20-07	2835392
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-22 01:11:35-07	2835393
/	203.0.113.99	GET	200 OK	2016-07-22 01:11:05-07	2835394
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-22 01:11:50-07	2835395
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-22 01:11:23-07	2835396
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-22 01:11:52-07	2835397
/	203.0.113.196	GET	200 OK	2016-07-22 01:11:14-07	2835398
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-22 01:11:46-07	2835399
/	203.0.113.235	GET	200 OK	2016-07-22 01:11:18-07	2835400
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 01:12:12-07	2835401
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-22 01:11:42-07	2835402
/	192.0.2.78	GET	200 OK	2016-07-22 01:11:23-07	2835403
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 01:12:10-07	2835404
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 01:11:58-07	2835405
/	198.51.100.42	GET	200 OK	2016-07-22 01:11:26-07	2835406
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-22 01:12:16-07	2835407
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-22 01:12:11-07	2835408
/	192.0.2.12	GET	200 OK	2016-07-22 01:11:31-07	2835409
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-22 01:12:16-07	2835410
/	203.0.113.53	GET	200 OK	2016-07-22 01:11:41-07	2835411
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-22 01:12:23-07	2835412
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 01:12:30-07	2835413
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-22 01:11:57-07	2835414
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-22 01:11:59-07	2835415
/	203.0.113.39	GET	200 OK	2016-07-22 01:11:48-07	2835416
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-22 01:12:33-07	2835417
/	198.51.100.86	GET	200 OK	2016-07-22 01:11:57-07	2835418
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-22 01:12:15-07	2835419
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-22 01:12:49-07	2835420
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-22 01:12:50-07	2835421
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-22 01:12:50-07	2835422
/	198.51.100.54	GET	200 OK	2016-07-22 01:12:06-07	2835423
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-22 01:12:29-07	2835424
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 01:12:49-07	2835425
/	192.0.2.54	GET	200 OK	2016-07-22 01:12:15-07	2835426
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 01:13:01-07	2835427
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 01:12:48-07	2835428
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 01:13:12-07	2835429
/	203.0.113.116	GET	200 OK	2016-07-22 01:12:25-07	2835430
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-22 01:12:54-07	2835431
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 01:12:53-07	2835432
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-22 01:12:59-07	2835433
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-22 01:12:40-07	2835434
/	198.51.100.165	GET	200 OK	2016-07-22 01:12:30-07	2835435
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-22 01:13:09-07	2835436
/	198.51.100.7	GET	200 OK	2016-07-22 01:12:34-07	2835437
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-22 01:12:58-07	2835438
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 01:13:12-07	2835439
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-22 01:13:28-07	2835440
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 01:13:15-07	2835441
/	198.51.100.7	GET	200 OK	2016-07-22 01:12:40-07	2835442
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-22 01:13:01-07	2835443
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-22 01:12:56-07	2835444
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 01:13:06-07	2835445
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-22 01:13:37-07	2835446
/	192.0.2.61	GET	200 OK	2016-07-22 01:12:44-07	2835447
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-22 01:13:10-07	2835448
/	198.51.100.56	GET	200 OK	2016-07-22 01:12:48-07	2835449
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-22 01:13:35-07	2835450
/	192.0.2.244	GET	200 OK	2016-07-22 01:12:51-07	2835451
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-22 01:13:15-07	2835452
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 01:13:15-07	2835453
/	203.0.113.123	GET	200 OK	2016-07-22 01:12:55-07	2835454
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-22 01:13:35-07	2835455
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 01:13:25-07	2835456
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-22 01:13:17-07	2835457
/	203.0.113.88	GET	200 OK	2016-07-22 01:13:01-07	2835458
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-22 01:13:21-07	2835459
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-22 01:13:55-07	2835460
/	203.0.113.15	GET	200 OK	2016-07-22 01:13:03-07	2835461
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 01:13:46-07	2835462
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 01:13:51-07	2835463
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 01:13:19-07	2835464
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 01:13:27-07	2835465
/	198.51.100.150	GET	200 OK	2016-07-22 01:13:09-07	2835466
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 01:13:46-07	2835467
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 01:13:28-07	2835468
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-22 01:14:07-07	2835469
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-22 01:13:31-07	2835471
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-22 01:13:52-07	2835472
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-22 01:13:31-07	2835473
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-22 01:13:46-07	2835474
/	203.0.113.135	GET	200 OK	2016-07-22 01:13:19-07	2835475
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-22 01:14:01-07	2835476
/article/bad-things-goneb	203.0.113.135	GET	404 NOT FOUND	2016-07-22 01:14:14-07	2835477
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-22 01:14:12-07	2835478
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-22 01:13:37-07	2835479
/	203.0.113.226	GET	200 OK	2016-07-22 01:13:24-07	2835480
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-22 01:14:02-07	2835481
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-22 01:13:57-07	2835482
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 01:14:15-07	2835483
/	192.0.2.231	GET	200 OK	2016-07-22 01:13:34-07	2835484
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-22 01:14:15-07	2835485
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-22 01:13:56-07	2835486
/	203.0.113.94	GET	200 OK	2016-07-22 01:13:44-07	2835487
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 01:14:36-07	2835488
/	203.0.113.196	GET	200 OK	2016-07-22 01:13:53-07	2835489
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 01:14:36-07	2835490
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-22 01:14:19-07	2835491
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 01:14:26-07	2835492
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-22 01:14:46-07	2835493
/	203.0.113.171	GET	200 OK	2016-07-22 01:13:54-07	2835494
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-22 01:14:20-07	2835495
/	192.0.2.178	GET	200 OK	2016-07-22 01:13:55-07	2835496
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 01:14:41-07	2835497
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 01:14:43-07	2835498
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 01:14:45-07	2835499
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 01:14:44-07	2835500
/	192.0.2.172	GET	200 OK	2016-07-22 01:14:01-07	2835501
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-22 01:15:00-07	2835502
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-22 01:14:46-07	2835503
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-22 01:14:44-07	2835504
/	203.0.113.17	GET	200 OK	2016-07-22 01:14:08-07	2835505
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-22 01:14:58-07	2835506
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 01:14:56-07	2835507
/	198.51.100.78	GET	200 OK	2016-07-22 01:14:15-07	2835508
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-22 01:15:12-07	2835509
/	203.0.113.137	GET	200 OK	2016-07-22 01:14:19-07	2835510
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-22 01:14:46-07	2835511
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-22 01:14:56-07	2835512
/	192.0.2.34	GET	200 OK	2016-07-22 01:14:29-07	2835513
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-22 01:14:55-07	2835514
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-22 01:15:11-07	2835515
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-22 01:15:07-07	2835516
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-22 01:15:24-07	2835517
/	203.0.113.227	GET	200 OK	2016-07-22 01:14:33-07	2835518
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 01:15:24-07	2835519
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-22 01:14:53-07	2835520
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 01:15:15-07	2835521
/	203.0.113.59	GET	200 OK	2016-07-22 01:14:38-07	2835522
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-22 01:15:12-07	2835523
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-22 01:15:15-07	2835524
/	203.0.113.106	GET	200 OK	2016-07-22 01:14:41-07	2835525
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 01:15:15-07	2835526
/article/candidate-is-jerkh	203.0.113.106	GET	404 NOT FOUND	2016-07-22 01:15:36-07	2835527
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 01:15:28-07	2835528
/	198.51.100.238	GET	200 OK	2016-07-22 01:14:45-07	2835529
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 01:15:24-07	2835530
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 01:15:41-07	2835531
/	198.51.100.198	GET	200 OK	2016-07-22 01:14:52-07	2835532
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-22 01:15:47-07	2835533
/	192.0.2.176	GET	200 OK	2016-07-22 01:14:55-07	2835534
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-22 01:15:52-07	2835535
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-22 01:15:36-07	2835536
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 01:15:44-07	2835537
/	192.0.2.238	GET	200 OK	2016-07-22 01:14:59-07	2835538
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-22 01:15:26-07	2835539
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-22 01:15:52-07	2835540
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-22 01:15:43-07	2835541
/	192.0.2.197	GET	200 OK	2016-07-22 01:15:00-07	2835542
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 01:15:16-07	2835543
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-22 01:15:46-07	2835544
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 01:15:31-07	2835545
/	198.51.100.42	GET	200 OK	2016-07-22 01:15:08-07	2835546
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-22 01:16:00-07	2835547
/	192.0.2.184	GET	200 OK	2016-07-22 01:15:12-07	2835548
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 01:15:30-07	2835549
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 01:16:09-07	2835550
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 01:15:34-07	2835551
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-22 01:15:29-07	2835552
/	203.0.113.212	GET	200 OK	2016-07-22 01:15:13-07	2835553
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-22 01:16:04-07	2835554
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-22 01:15:48-07	2835555
/	203.0.113.28	GET	200 OK	2016-07-22 01:15:15-07	2835556
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-22 01:15:52-07	2835557
/	192.0.2.111	GET	200 OK	2016-07-22 01:15:23-07	2835558
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-22 01:15:57-07	2835559
/	198.51.100.158	GET	200 OK	2016-07-22 01:15:29-07	2835560
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 01:16:26-07	2835561
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-22 01:16:17-07	2835562
/	192.0.2.174	GET	200 OK	2016-07-22 01:15:39-07	2835563
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-22 01:16:09-07	2835564
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-22 01:16:39-07	2835565
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 01:16:22-07	2835567
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 01:16:37-07	2835568
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-22 01:16:20-07	2835569
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 01:15:58-07	2835570
/	198.51.100.225	GET	200 OK	2016-07-22 01:15:47-07	2835571
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 01:16:31-07	2835572
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-22 01:16:06-07	2835573
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-22 01:16:41-07	2835574
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-22 01:16:09-07	2835575
/	198.51.100.197	GET	200 OK	2016-07-22 01:15:55-07	2835576
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 01:16:31-07	2835577
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-22 01:16:37-07	2835578
/	203.0.113.220	GET	200 OK	2016-07-22 01:16:03-07	2835579
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-22 01:16:54-07	2835580
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-22 01:16:34-07	2835581
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-22 01:16:38-07	2835582
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-22 01:16:52-07	2835583
/	192.0.2.217	GET	200 OK	2016-07-22 01:16:05-07	2835584
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-22 01:16:53-07	2835585
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-22 01:17:05-07	2835586
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-22 01:16:47-07	2835587
/	203.0.113.69	GET	200 OK	2016-07-22 01:16:10-07	2835588
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 01:16:59-07	2835589
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 01:16:52-07	2835590
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 01:16:37-07	2835591
/	203.0.113.187	GET	200 OK	2016-07-22 01:16:19-07	2835592
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-22 01:17:16-07	2835593
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-22 01:17:15-07	2835594
/	203.0.113.204	GET	200 OK	2016-07-22 01:16:22-07	2835595
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-22 01:17:15-07	2835596
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-22 01:17:18-07	2835597
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-22 01:17:15-07	2835598
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 01:16:46-07	2835599
/	192.0.2.55	GET	200 OK	2016-07-22 01:16:30-07	2835600
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-22 01:17:17-07	2835601
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 01:17:05-07	2835602
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-22 01:17:16-07	2835603
/	192.0.2.110	GET	200 OK	2016-07-22 01:16:31-07	2835604
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-22 01:17:07-07	2835605
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-22 01:16:58-07	2835606
/	192.0.2.254	GET	200 OK	2016-07-22 01:16:35-07	2835607
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-22 01:17:13-07	2835608
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-22 01:17:34-07	2835609
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-22 01:17:30-07	2835610
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 01:17:17-07	2835611
/	203.0.113.174	GET	200 OK	2016-07-22 01:16:43-07	2835612
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 01:17:25-07	2835613
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 01:17:39-07	2835614
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 01:17:05-07	2835615
/	203.0.113.142	GET	200 OK	2016-07-22 01:16:49-07	2835616
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 01:17:39-07	2835617
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 01:17:11-07	2835618
/	203.0.113.242	GET	200 OK	2016-07-22 01:16:50-07	2835619
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 01:17:21-07	2835620
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 01:17:24-07	2835621
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 01:17:28-07	2835622
/	198.51.100.179	GET	200 OK	2016-07-22 01:17:00-07	2835623
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-22 01:17:21-07	2835624
/	203.0.113.46	GET	200 OK	2016-07-22 01:17:04-07	2835625
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-22 01:17:22-07	2835626
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-22 01:18:02-07	2835627
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-22 01:17:34-07	2835628
/	203.0.113.15	GET	200 OK	2016-07-22 01:17:12-07	2835629
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 01:17:59-07	2835630
/	198.51.100.123	GET	200 OK	2016-07-22 01:17:17-07	2835631
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 01:18:11-07	2835632
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 01:18:10-07	2835633
/	192.0.2.197	GET	200 OK	2016-07-22 01:17:23-07	2835634
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-22 01:18:07-07	2835635
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 01:17:45-07	2835636
/	192.0.2.185	GET	200 OK	2016-07-22 01:17:25-07	2835637
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-22 01:17:44-07	2835638
/	203.0.113.140	GET	200 OK	2016-07-22 01:17:30-07	2835639
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-22 01:18:05-07	2835640
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-22 01:17:45-07	2835641
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-22 01:18:28-07	2835642
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-22 01:18:16-07	2835643
/	203.0.113.21	GET	200 OK	2016-07-22 01:17:35-07	2835644
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 01:18:28-07	2835645
/	198.51.100.91	GET	200 OK	2016-07-22 01:17:37-07	2835646
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-22 01:18:05-07	2835647
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 01:18:13-07	2835648
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-22 01:18:21-07	2835649
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-22 01:18:12-07	2835650
/	198.51.100.115	GET	200 OK	2016-07-22 01:17:45-07	2835651
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-22 01:18:23-07	2835652
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-22 01:18:22-07	2835653
/	203.0.113.254	GET	200 OK	2016-07-22 01:17:54-07	2835654
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-22 01:18:09-07	2835655
/	192.0.2.158	GET	200 OK	2016-07-22 01:17:57-07	2835656
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-22 01:18:55-07	2835657
/	192.0.2.65	GET	200 OK	2016-07-22 01:18:04-07	2835658
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-22 01:18:57-07	2835659
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 01:18:57-07	2835660
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-22 01:18:34-07	2835661
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 01:18:54-07	2835662
/	203.0.113.37	GET	200 OK	2016-07-22 01:18:06-07	2835663
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 01:18:25-07	2835664
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-22 01:18:22-07	2835665
/	198.51.100.135	GET	200 OK	2016-07-22 01:18:14-07	2835666
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-22 01:19:00-07	2835667
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-22 01:19:00-07	2835668
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-22 01:19:05-07	2835669
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-22 01:18:41-07	2835670
/	192.0.2.205	GET	200 OK	2016-07-22 01:18:23-07	2835671
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-22 01:18:48-07	2835672
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-22 01:18:50-07	2835673
/	198.51.100.211	GET	200 OK	2016-07-22 01:18:26-07	2835674
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-22 01:18:55-07	2835675
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 01:18:50-07	2835676
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 01:19:10-07	2835677
/	203.0.113.229	GET	200 OK	2016-07-22 01:18:30-07	2835678
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-22 01:19:25-07	2835679
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-22 01:18:56-07	2835680
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-22 01:19:09-07	2835681
/	203.0.113.105	GET	200 OK	2016-07-22 01:18:38-07	2835682
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-22 01:19:00-07	2835683
/	198.51.100.41	GET	200 OK	2016-07-22 01:18:47-07	2835684
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 01:19:03-07	2835685
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-22 01:19:47-07	2835686
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 01:19:23-07	2835687
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-22 01:19:42-07	2835688
/	198.51.100.4	GET	200 OK	2016-07-22 01:18:55-07	2835689
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-22 01:19:19-07	2835690
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-22 01:19:16-07	2835691
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-22 01:19:55-07	2835692
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-22 01:19:21-07	2835693
/	203.0.113.2	GET	200 OK	2016-07-22 01:19:00-07	2835694
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 01:19:52-07	2835695
/	198.51.100.50	GET	200 OK	2016-07-22 01:19:06-07	2835696
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-22 01:19:35-07	2835697
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 01:19:23-07	2835698
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 01:19:34-07	2835699
/	192.0.2.143	GET	200 OK	2016-07-22 01:19:13-07	2835700
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 01:19:31-07	2835701
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-22 01:19:53-07	2835702
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 01:20:08-07	2835703
/	192.0.2.155	GET	200 OK	2016-07-22 01:19:14-07	2835704
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 01:20:14-07	2835705
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 01:19:35-07	2835706
/	192.0.2.71	GET	200 OK	2016-07-22 01:19:16-07	2835707
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 01:19:50-07	2835708
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-22 01:19:53-07	2835709
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-22 01:19:37-07	2835710
/	203.0.113.94	GET	200 OK	2016-07-22 01:19:24-07	2835711
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 01:20:10-07	2835712
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-22 01:20:03-07	2835713
/	192.0.2.175	GET	200 OK	2016-07-22 01:19:31-07	2835714
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-22 01:20:22-07	2835715
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-22 01:20:08-07	2835716
/	203.0.113.11	GET	200 OK	2016-07-22 01:19:32-07	2835717
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-22 01:20:28-07	2835718
/	203.0.113.209	GET	200 OK	2016-07-22 01:19:37-07	2835719
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-22 01:20:30-07	2835720
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-22 01:20:34-07	2835721
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 01:19:56-07	2835722
/	192.0.2.155	GET	200 OK	2016-07-22 01:19:45-07	2835723
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 01:20:38-07	2835724
/	198.51.100.206	GET	200 OK	2016-07-22 01:19:47-07	2835725
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 01:20:34-07	2835726
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 01:20:42-07	2835727
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 01:20:37-07	2835728
/	203.0.113.224	GET	200 OK	2016-07-22 01:19:48-07	2835729
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 01:20:12-07	2835730
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 01:20:13-07	2835731
/	198.51.100.140	GET	200 OK	2016-07-22 01:19:49-07	2835732
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 01:20:36-07	2835733
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-22 01:20:18-07	2835734
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 01:20:36-07	2835735
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 01:20:41-07	2835736
/	198.51.100.142	GET	200 OK	2016-07-22 01:19:50-07	2835737
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-22 01:20:37-07	2835738
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 01:20:21-07	2835739
/	203.0.113.189	GET	200 OK	2016-07-22 01:19:56-07	2835740
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 01:20:37-07	2835741
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 01:20:28-07	2835742
/	203.0.113.178	GET	200 OK	2016-07-22 01:20:03-07	2835743
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 01:20:47-07	2835744
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 01:20:31-07	2835745
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 01:20:19-07	2835746
/	198.51.100.238	GET	200 OK	2016-07-22 01:20:04-07	2835747
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 01:21:02-07	2835748
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-22 01:20:52-07	2835749
/	192.0.2.39	GET	200 OK	2016-07-22 01:20:08-07	2835750
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-22 01:20:26-07	2835751
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 01:20:39-07	2835752
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-22 01:21:08-07	2835753
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-22 01:20:36-07	2835754
/	203.0.113.110	GET	200 OK	2016-07-22 01:20:16-07	2835755
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-22 01:21:12-07	2835756
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-22 01:20:45-07	2835757
/	203.0.113.18	GET	200 OK	2016-07-22 01:20:23-07	2835758
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-22 01:21:02-07	2835759
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-22 01:21:18-07	2835760
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-22 01:21:09-07	2835761
/	198.51.100.211	GET	200 OK	2016-07-22 01:20:33-07	2835762
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-22 01:21:12-07	2835763
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-22 01:21:11-07	2835764
/	192.0.2.64	GET	200 OK	2016-07-22 01:20:35-07	2835765
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 01:21:27-07	2835766
/	203.0.113.142	GET	200 OK	2016-07-22 01:20:44-07	2835767
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 01:21:02-07	2835768
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 01:21:26-07	2835769
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 01:21:01-07	2835770
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 01:21:30-07	2835771
/	192.0.2.192	GET	200 OK	2016-07-22 01:20:51-07	2835772
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-22 01:21:30-07	2835773
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-22 01:21:20-07	2835774
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-22 01:21:15-07	2835775
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-22 01:21:44-07	2835776
/	192.0.2.47	GET	200 OK	2016-07-22 01:21:00-07	2835777
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-22 01:21:53-07	2835778
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-22 01:21:55-07	2835779
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-22 01:21:42-07	2835780
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-22 01:21:27-07	2835781
/	203.0.113.198	GET	200 OK	2016-07-22 01:21:08-07	2835782
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-22 01:21:44-07	2835783
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-22 01:21:44-07	2835784
/	198.51.100.94	GET	200 OK	2016-07-22 01:21:13-07	2835785
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 01:21:49-07	2835786
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-22 01:22:09-07	2835787
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 01:21:42-07	2835788
/	198.51.100.63	GET	200 OK	2016-07-22 01:21:16-07	2835789
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-22 01:22:12-07	2835790
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-22 01:22:01-07	2835791
/	198.51.100.120	GET	200 OK	2016-07-22 01:21:25-07	2835792
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 01:21:44-07	2835793
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 01:22:01-07	2835794
/	203.0.113.223	GET	200 OK	2016-07-22 01:21:34-07	2835795
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-22 01:22:25-07	2835796
/	198.51.100.9	GET	200 OK	2016-07-22 01:21:39-07	2835797
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-22 01:22:19-07	2835798
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 01:22:02-07	2835799
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-22 01:22:19-07	2835800
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-22 01:22:33-07	2835801
/	192.0.2.58	GET	200 OK	2016-07-22 01:21:42-07	2835802
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-22 01:21:58-07	2835803
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-22 01:22:00-07	2835804
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-22 01:22:25-07	2835805
/	198.51.100.145	GET	200 OK	2016-07-22 01:21:47-07	2835806
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 01:22:26-07	2835807
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-22 01:22:04-07	2835808
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 01:22:23-07	2835809
/	203.0.113.60	GET	200 OK	2016-07-22 01:21:51-07	2835810
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-22 01:22:13-07	2835811
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-22 01:22:13-07	2835812
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-22 01:22:18-07	2835813
/	198.51.100.132	GET	200 OK	2016-07-22 01:22:01-07	2835814
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-22 01:22:58-07	2835815
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-22 01:22:34-07	2835816
/	192.0.2.64	GET	200 OK	2016-07-22 01:22:10-07	2835817
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-22 01:23:01-07	2835818
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-22 01:22:32-07	2835819
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-22 01:22:34-07	2835820
/	203.0.113.36	GET	200 OK	2016-07-22 01:22:11-07	2835821
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-22 01:22:44-07	2835822
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 01:22:46-07	2835823
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-22 01:22:48-07	2835824
/	203.0.113.100	GET	200 OK	2016-07-22 01:22:12-07	2835825
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 01:22:39-07	2835826
/	192.0.2.146	GET	200 OK	2016-07-22 01:22:18-07	2835827
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 01:22:51-07	2835828
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-22 01:23:06-07	2835829
/	198.51.100.87	GET	200 OK	2016-07-22 01:22:22-07	2835830
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 01:22:49-07	2835831
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-22 01:23:14-07	2835832
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-22 01:23:21-07	2835833
/article/candidate-is-jerkp	198.51.100.87	GET	404 NOT FOUND	2016-07-22 01:22:46-07	2835834
/	192.0.2.188	GET	200 OK	2016-07-22 01:22:29-07	2835835
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 01:23:07-07	2835836
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 01:23:07-07	2835837
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-22 01:23:28-07	2835838
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-22 01:23:22-07	2835839
/	198.51.100.82	GET	200 OK	2016-07-22 01:22:36-07	2835840
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-22 01:23:13-07	2835841
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 01:23:22-07	2835842
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-22 01:23:10-07	2835843
/	198.51.100.81	GET	200 OK	2016-07-22 01:22:40-07	2835844
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 01:23:22-07	2835845
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 01:23:23-07	2835846
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-22 01:23:09-07	2835847
/	198.51.100.40	GET	200 OK	2016-07-22 01:22:41-07	2835848
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-22 01:23:38-07	2835849
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 01:23:39-07	2835850
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-22 01:23:08-07	2835851
/	192.0.2.219	GET	200 OK	2016-07-22 01:22:49-07	2835852
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 01:23:48-07	2835853
/	192.0.2.196	GET	200 OK	2016-07-22 01:22:58-07	2835854
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 01:23:52-07	2835855
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 01:23:44-07	2835856
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 01:23:20-07	2835857
/	192.0.2.98	GET	200 OK	2016-07-22 01:23:06-07	2835858
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-22 01:23:58-07	2835859
/article/bears-love-berriesi	192.0.2.98	GET	404 NOT FOUND	2016-07-22 01:23:38-07	2835860
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-22 01:23:25-07	2835861
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-22 01:23:58-07	2835862
/	192.0.2.165	GET	200 OK	2016-07-22 01:23:07-07	2835863
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-22 01:23:39-07	2835864
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 01:23:37-07	2835865
/	198.51.100.135	GET	200 OK	2016-07-22 01:23:13-07	2835866
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-22 01:24:08-07	2835867
/	203.0.113.55	GET	200 OK	2016-07-22 01:23:15-07	2835868
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-22 01:24:03-07	2835869
/	192.0.2.238	GET	200 OK	2016-07-22 01:23:21-07	2835870
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-22 01:23:48-07	2835871
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-22 01:24:21-07	2835872
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-22 01:24:04-07	2835873
/	192.0.2.154	GET	200 OK	2016-07-22 01:23:23-07	2835874
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 01:24:07-07	2835875
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-22 01:23:47-07	2835876
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 01:24:11-07	2835877
/	192.0.2.234	GET	200 OK	2016-07-22 01:23:31-07	2835878
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 01:24:04-07	2835879
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 01:23:53-07	2835880
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-22 01:24:30-07	2835881
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 01:24:18-07	2835882
/	198.51.100.252	GET	200 OK	2016-07-22 01:23:36-07	2835883
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-22 01:24:33-07	2835884
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 01:24:09-07	2835885
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-22 01:24:05-07	2835886
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-22 01:24:06-07	2835887
/	192.0.2.129	GET	200 OK	2016-07-22 01:23:44-07	2835888
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 01:24:32-07	2835889
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-22 01:24:09-07	2835890
/	203.0.113.3	GET	200 OK	2016-07-22 01:23:53-07	2835891
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-22 01:24:53-07	2835892
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-22 01:24:12-07	2835893
/	192.0.2.225	GET	200 OK	2016-07-22 01:23:54-07	2835894
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-22 01:24:43-07	2835895
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 01:24:09-07	2835896
/	203.0.113.238	GET	200 OK	2016-07-22 01:24:01-07	2835897
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-22 01:24:53-07	2835898
/	203.0.113.238	GET	200 OK	2016-07-22 01:24:07-07	2835899
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-22 01:25:00-07	2835900
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-22 01:24:50-07	2835901
/	198.51.100.227	GET	200 OK	2016-07-22 01:24:12-07	2835902
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-22 01:24:49-07	2835903
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 01:25:01-07	2835904
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-22 01:24:40-07	2835905
/	198.51.100.55	GET	200 OK	2016-07-22 01:24:14-07	2835906
/article/bears-love-berriesy	198.51.100.55	GET	404 NOT FOUND	2016-07-22 01:24:51-07	2835907
/	198.51.100.174	GET	200 OK	2016-07-22 01:24:22-07	2835908
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 01:25:10-07	2835909
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 01:24:38-07	2835910
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 01:25:11-07	2835911
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-22 01:24:56-07	2835912
/	192.0.2.63	GET	200 OK	2016-07-22 01:24:23-07	2835913
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-22 01:24:46-07	2835914
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-22 01:24:57-07	2835915
/	198.51.100.235	GET	200 OK	2016-07-22 01:24:33-07	2835916
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-22 01:25:17-07	2835917
/	203.0.113.184	GET	200 OK	2016-07-22 01:24:35-07	2835918
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 01:25:22-07	2835919
/	198.51.100.171	GET	200 OK	2016-07-22 01:24:44-07	2835920
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-22 01:25:00-07	2835921
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 01:25:12-07	2835922
/	198.51.100.2	GET	200 OK	2016-07-22 01:24:52-07	2835923
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 01:25:24-07	2835924
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 01:25:46-07	2835925
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-22 01:25:15-07	2835926
/	203.0.113.147	GET	200 OK	2016-07-22 01:25:02-07	2835927
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-22 01:25:54-07	2835928
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-22 01:25:19-07	2835929
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-22 01:25:42-07	2835930
/	198.51.100.227	GET	200 OK	2016-07-22 01:25:10-07	2835931
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-22 01:25:40-07	2835932
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 01:25:43-07	2835933
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 01:26:03-07	2835934
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-22 01:26:00-07	2835935
/	198.51.100.225	GET	200 OK	2016-07-22 01:25:14-07	2835936
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 01:25:41-07	2835937
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 01:26:10-07	2835938
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-22 01:25:30-07	2835939
/	203.0.113.157	GET	200 OK	2016-07-22 01:25:17-07	2835940
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-22 01:26:16-07	2835941
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-22 01:25:52-07	2835942
/	198.51.100.18	GET	200 OK	2016-07-22 01:25:19-07	2835943
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-22 01:25:51-07	2835944
/	192.0.2.16	GET	200 OK	2016-07-22 01:25:22-07	2835945
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 01:26:05-07	2835946
/	203.0.113.92	GET	200 OK	2016-07-22 01:25:27-07	2835947
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-22 01:26:12-07	2835948
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-22 01:26:11-07	2835949
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-22 01:25:57-07	2835950
/	192.0.2.183	GET	200 OK	2016-07-22 01:25:29-07	2835951
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 01:26:13-07	2835952
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-22 01:25:46-07	2835953
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 01:26:15-07	2835954
/	192.0.2.216	GET	200 OK	2016-07-22 01:25:37-07	2835955
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-22 01:26:05-07	2835956
/	192.0.2.200	GET	200 OK	2016-07-22 01:25:44-07	2835957
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-22 01:26:07-07	2835958
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-22 01:26:17-07	2835959
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-22 01:26:22-07	2835960
/	198.51.100.125	GET	200 OK	2016-07-22 01:25:52-07	2835961
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-22 01:26:26-07	2835962
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-22 01:26:33-07	2835963
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-22 01:26:25-07	2835964
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-22 01:26:20-07	2835965
/	198.51.100.50	GET	200 OK	2016-07-22 01:25:59-07	2835966
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-22 01:26:30-07	2835967
/	198.51.100.70	GET	200 OK	2016-07-22 01:26:03-07	2835968
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-22 01:26:45-07	2835969
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-22 01:26:52-07	2835970
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-22 01:26:33-07	2835971
/	198.51.100.77	GET	200 OK	2016-07-22 01:26:04-07	2835972
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-22 01:26:51-07	2835973
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-22 01:26:45-07	2835974
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-22 01:26:36-07	2835975
/	203.0.113.80	GET	200 OK	2016-07-22 01:26:06-07	2835976
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-22 01:26:32-07	2835977
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 01:26:34-07	2835978
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-22 01:26:43-07	2835979
/	192.0.2.206	GET	200 OK	2016-07-22 01:26:10-07	2835980
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-22 01:26:38-07	2835981
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 01:26:44-07	2835982
/	198.51.100.13	GET	200 OK	2016-07-22 01:26:17-07	2835983
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-22 01:27:12-07	2835984
/	203.0.113.225	GET	200 OK	2016-07-22 01:26:20-07	2835985
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-22 01:26:37-07	2835986
/	192.0.2.5	GET	200 OK	2016-07-22 01:26:23-07	2835987
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-22 01:26:44-07	2835988
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-22 01:27:04-07	2835989
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 01:27:14-07	2835990
/	198.51.100.56	GET	200 OK	2016-07-22 01:26:27-07	2835991
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-22 01:26:51-07	2835992
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-22 01:26:44-07	2835993
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 01:26:52-07	2835994
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-22 01:27:21-07	2835995
/	192.0.2.91	GET	200 OK	2016-07-22 01:26:31-07	2835996
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 01:26:48-07	2835997
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-22 01:27:18-07	2835998
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-22 01:27:19-07	2835999
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 01:26:50-07	2836000
/	203.0.113.104	GET	200 OK	2016-07-22 01:26:38-07	2836001
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 01:27:36-07	2836002
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-22 01:27:37-07	2836003
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 01:27:13-07	2836004
/	203.0.113.125	GET	200 OK	2016-07-22 01:26:41-07	2836005
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 01:27:13-07	2836006
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-22 01:27:04-07	2836007
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 01:27:20-07	2836008
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-22 01:27:37-07	2836009
/	198.51.100.227	GET	200 OK	2016-07-22 01:26:43-07	2836010
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 01:27:42-07	2836011
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 01:27:41-07	2836012
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-22 01:26:59-07	2836013
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-22 01:27:43-07	2836014
/	192.0.2.144	GET	200 OK	2016-07-22 01:26:50-07	2836015
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-22 01:27:22-07	2836016
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-22 01:27:41-07	2836017
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-22 01:27:21-07	2836018
/	192.0.2.59	GET	200 OK	2016-07-22 01:26:57-07	2836019
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-22 01:27:12-07	2836020
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-22 01:27:17-07	2836021
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 01:27:53-07	2836022
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-22 01:27:57-07	2836023
/	192.0.2.107	GET	200 OK	2016-07-22 01:27:03-07	2836024
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-22 01:28:00-07	2836025
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-22 01:27:45-07	2836026
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-22 01:27:23-07	2836027
/	198.51.100.215	GET	200 OK	2016-07-22 01:27:09-07	2836028
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-22 01:28:04-07	2836029
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-22 01:28:07-07	2836030
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-22 01:27:31-07	2836031
/	192.0.2.234	GET	200 OK	2016-07-22 01:27:13-07	2836032
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-22 01:27:33-07	2836033
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 01:28:11-07	2836034
/	198.51.100.179	GET	200 OK	2016-07-22 01:27:17-07	2836035
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-22 01:27:54-07	2836036
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-22 01:27:48-07	2836037
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-22 01:28:04-07	2836038
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-22 01:28:04-07	2836039
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 01:28:05-07	2836041
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-22 01:27:45-07	2836042
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-22 01:27:46-07	2836043
/	192.0.2.210	GET	200 OK	2016-07-22 01:27:33-07	2836044
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 01:28:21-07	2836045
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 01:28:03-07	2836046
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-22 01:28:04-07	2836047
/	203.0.113.31	GET	200 OK	2016-07-22 01:27:41-07	2836048
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 01:28:02-07	2836049
/	192.0.2.208	GET	200 OK	2016-07-22 01:27:45-07	2836050
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-22 01:28:17-07	2836051
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-22 01:28:38-07	2836052
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 01:28:04-07	2836053
/	203.0.113.145	GET	200 OK	2016-07-22 01:27:50-07	2836054
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-22 01:28:35-07	2836055
/	203.0.113.137	GET	200 OK	2016-07-22 01:27:56-07	2836056
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 01:28:54-07	2836057
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-22 01:28:48-07	2836058
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-22 01:28:44-07	2836059
/	192.0.2.12	GET	200 OK	2016-07-22 01:27:57-07	2836060
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-22 01:28:23-07	2836061
/	203.0.113.58	GET	200 OK	2016-07-22 01:28:02-07	2836062
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 01:28:30-07	2836063
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-22 01:28:46-07	2836064
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 01:28:37-07	2836065
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 01:28:33-07	2836066
/	203.0.113.210	GET	200 OK	2016-07-22 01:28:10-07	2836067
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-22 01:28:44-07	2836068
/	203.0.113.209	GET	200 OK	2016-07-22 01:28:18-07	2836069
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-22 01:28:36-07	2836070
/	192.0.2.141	GET	200 OK	2016-07-22 01:28:22-07	2836071
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-22 01:28:51-07	2836072
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 01:29:09-07	2836073
/	198.51.100.138	GET	200 OK	2016-07-22 01:28:23-07	2836074
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-22 01:28:47-07	2836075
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-22 01:28:40-07	2836076
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-22 01:29:03-07	2836077
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-22 01:29:14-07	2836078
/	198.51.100.23	GET	200 OK	2016-07-22 01:28:31-07	2836079
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 01:28:51-07	2836080
/	192.0.2.158	GET	200 OK	2016-07-22 01:28:36-07	2836081
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-22 01:29:28-07	2836082
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 01:28:55-07	2836083
/	203.0.113.155	GET	200 OK	2016-07-22 01:28:39-07	2836084
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 01:29:20-07	2836085
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 01:29:20-07	2836086
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 01:29:06-07	2836087
/	203.0.113.88	GET	200 OK	2016-07-22 01:28:46-07	2836088
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-22 01:29:16-07	2836089
/	192.0.2.181	GET	200 OK	2016-07-22 01:28:55-07	2836090
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-22 01:29:40-07	2836091
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-22 01:29:13-07	2836092
/	203.0.113.46	GET	200 OK	2016-07-22 01:28:56-07	2836093
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-22 01:29:46-07	2836094
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 01:29:34-07	2836095
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-22 01:29:15-07	2836096
/	203.0.113.27	GET	200 OK	2016-07-22 01:29:01-07	2836097
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-22 01:29:20-07	2836098
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-22 01:29:59-07	2836099
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-22 01:29:40-07	2836100
/	198.51.100.28	GET	200 OK	2016-07-22 01:29:02-07	2836101
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 01:29:42-07	2836102
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 01:29:27-07	2836103
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 01:29:41-07	2836104
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-22 01:29:51-07	2836105
/	203.0.113.5	GET	200 OK	2016-07-22 01:29:09-07	2836106
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-22 01:30:01-07	2836107
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-22 01:29:28-07	2836108
/	203.0.113.72	GET	200 OK	2016-07-22 01:29:19-07	2836109
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-22 01:29:39-07	2836110
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-22 01:30:12-07	2836111
/	192.0.2.38	GET	200 OK	2016-07-22 01:29:24-07	2836112
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-22 01:30:05-07	2836113
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 01:29:39-07	2836114
/	192.0.2.198	GET	200 OK	2016-07-22 01:29:30-07	2836115
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 01:30:21-07	2836116
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-22 01:29:56-07	2836117
/	198.51.100.219	GET	200 OK	2016-07-22 01:29:35-07	2836118
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 01:29:52-07	2836119
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-22 01:29:54-07	2836120
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 01:30:12-07	2836121
/	192.0.2.235	GET	200 OK	2016-07-22 01:29:36-07	2836122
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-22 01:30:01-07	2836123
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-22 01:30:02-07	2836124
/	203.0.113.144	GET	200 OK	2016-07-22 01:29:38-07	2836125
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 01:30:19-07	2836126
/	192.0.2.105	GET	200 OK	2016-07-22 01:29:41-07	2836127
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-22 01:30:22-07	2836128
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 01:29:59-07	2836129
/	192.0.2.148	GET	200 OK	2016-07-22 01:29:47-07	2836130
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-22 01:30:33-07	2836131
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-22 01:30:20-07	2836132
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 01:30:06-07	2836133
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 01:30:10-07	2836134
/	198.51.100.47	GET	200 OK	2016-07-22 01:29:55-07	2836135
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-22 01:30:27-07	2836136
/	198.51.100.106	GET	200 OK	2016-07-22 01:29:58-07	2836137
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-22 01:30:25-07	2836138
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-22 01:30:41-07	2836139
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-22 01:30:14-07	2836140
/	198.51.100.57	GET	200 OK	2016-07-22 01:30:08-07	2836141
/article/media-obsessed-with-bearsf	198.51.100.57	GET	404 NOT FOUND	2016-07-22 01:31:04-07	2836142
/	203.0.113.75	GET	200 OK	2016-07-22 01:30:13-07	2836143
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 01:31:08-07	2836144
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-22 01:31:00-07	2836145
/	198.51.100.64	GET	200 OK	2016-07-22 01:30:19-07	2836146
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-22 01:30:46-07	2836147
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-22 01:30:47-07	2836148
/	192.0.2.239	GET	200 OK	2016-07-22 01:30:28-07	2836149
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-22 01:30:59-07	2836150
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-22 01:31:21-07	2836151
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-22 01:31:01-07	2836152
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-22 01:30:58-07	2836153
/	203.0.113.114	GET	200 OK	2016-07-22 01:30:34-07	2836154
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 01:30:52-07	2836155
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-22 01:30:52-07	2836156
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 01:30:49-07	2836157
/	198.51.100.135	GET	200 OK	2016-07-22 01:30:38-07	2836158
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-22 01:31:34-07	2836159
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-22 01:31:12-07	2836160
/	203.0.113.161	GET	200 OK	2016-07-22 01:30:39-07	2836161
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-22 01:31:09-07	2836162
/	192.0.2.49	GET	200 OK	2016-07-22 01:30:42-07	2836163
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-22 01:31:21-07	2836164
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-22 01:31:10-07	2836165
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 01:31:13-07	2836166
/	198.51.100.185	GET	200 OK	2016-07-22 01:30:51-07	2836167
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-22 01:31:24-07	2836168
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-22 01:31:22-07	2836169
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-22 01:31:25-07	2836170
/	198.51.100.33	GET	200 OK	2016-07-22 01:30:57-07	2836171
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 01:31:16-07	2836172
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-22 01:31:21-07	2836173
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 01:31:15-07	2836174
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 01:31:23-07	2836175
/	192.0.2.188	GET	200 OK	2016-07-22 01:31:00-07	2836176
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-22 01:31:31-07	2836177
/	203.0.113.16	GET	200 OK	2016-07-22 01:31:03-07	2836178
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-22 01:31:58-07	2836179
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-22 01:31:47-07	2836180
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-22 01:31:44-07	2836181
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 01:31:35-07	2836182
/	198.51.100.13	GET	200 OK	2016-07-22 01:31:13-07	2836183
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-22 01:31:36-07	2836184
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-22 01:32:05-07	2836185
/	198.51.100.104	GET	200 OK	2016-07-22 01:31:16-07	2836186
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 01:32:15-07	2836187
/article/bad-things-goneg	198.51.100.104	GET	404 NOT FOUND	2016-07-22 01:32:01-07	2836188
/	203.0.113.141	GET	200 OK	2016-07-22 01:31:25-07	2836189
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 01:31:49-07	2836190
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 01:32:07-07	2836191
/	203.0.113.66	GET	200 OK	2016-07-22 01:31:35-07	2836192
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-22 01:31:55-07	2836193
/	203.0.113.173	GET	200 OK	2016-07-22 01:31:42-07	2836194
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-22 01:32:34-07	2836195
/	198.51.100.32	GET	200 OK	2016-07-22 01:31:49-07	2836196
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 01:32:06-07	2836197
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 01:32:34-07	2836198
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-22 01:32:38-07	2836199
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-22 01:32:28-07	2836200
/	198.51.100.184	GET	200 OK	2016-07-22 01:31:51-07	2836201
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-22 01:32:35-07	2836202
/	203.0.113.13	GET	200 OK	2016-07-22 01:31:55-07	2836203
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-22 01:32:18-07	2836204
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-22 01:32:25-07	2836205
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-22 01:32:26-07	2836206
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-22 01:32:31-07	2836207
/	192.0.2.152	GET	200 OK	2016-07-22 01:31:58-07	2836208
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-22 01:32:32-07	2836209
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-22 01:32:57-07	2836210
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 01:32:40-07	2836211
/	192.0.2.53	GET	200 OK	2016-07-22 01:32:08-07	2836212
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-22 01:32:36-07	2836213
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 01:32:52-07	2836214
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 01:32:57-07	2836215
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-22 01:32:51-07	2836216
/	192.0.2.213	GET	200 OK	2016-07-22 01:32:14-07	2836217
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 01:32:58-07	2836218
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-22 01:33:01-07	2836219
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-22 01:32:59-07	2836220
/	198.51.100.161	GET	200 OK	2016-07-22 01:32:17-07	2836221
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 01:32:38-07	2836222
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-22 01:32:56-07	2836223
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-22 01:32:35-07	2836224
/	203.0.113.163	GET	200 OK	2016-07-22 01:32:24-07	2836225
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 01:33:21-07	2836226
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-22 01:33:01-07	2836227
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-22 01:33:08-07	2836228
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-22 01:33:08-07	2836229
/	198.51.100.236	GET	200 OK	2016-07-22 01:32:26-07	2836230
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-22 01:33:04-07	2836231
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-22 01:33:13-07	2836232
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-22 01:32:43-07	2836233
/	192.0.2.124	GET	200 OK	2016-07-22 01:32:30-07	2836234
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 01:33:22-07	2836235
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 01:32:49-07	2836236
/	203.0.113.64	GET	200 OK	2016-07-22 01:32:35-07	2836237
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-22 01:32:58-07	2836238
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-22 01:33:17-07	2836239
/	203.0.113.168	GET	200 OK	2016-07-22 01:32:45-07	2836240
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-22 01:33:41-07	2836241
/	203.0.113.251	GET	200 OK	2016-07-22 01:32:52-07	2836242
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-22 01:33:21-07	2836243
/	203.0.113.76	GET	200 OK	2016-07-22 01:32:59-07	2836244
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 01:33:55-07	2836245
/	203.0.113.159	GET	200 OK	2016-07-22 01:33:04-07	2836246
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-22 01:33:26-07	2836247
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-22 01:33:19-07	2836248
/	198.51.100.180	GET	200 OK	2016-07-22 01:33:07-07	2836249
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 01:33:58-07	2836250
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-22 01:33:34-07	2836251
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-22 01:33:31-07	2836252
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-22 01:33:43-07	2836253
/	203.0.113.167	GET	200 OK	2016-07-22 01:33:15-07	2836254
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-22 01:33:33-07	2836255
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 01:34:09-07	2836256
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 01:34:06-07	2836257
/	192.0.2.145	GET	200 OK	2016-07-22 01:33:21-07	2836258
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-22 01:34:05-07	2836259
/	203.0.113.7	GET	200 OK	2016-07-22 01:33:30-07	2836260
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-22 01:34:24-07	2836261
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-22 01:34:30-07	2836262
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-22 01:33:57-07	2836263
/	198.51.100.230	GET	200 OK	2016-07-22 01:33:39-07	2836264
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-22 01:33:56-07	2836265
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-22 01:33:55-07	2836266
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-22 01:34:04-07	2836267
/	192.0.2.55	GET	200 OK	2016-07-22 01:33:48-07	2836268
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 01:34:44-07	2836269
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-22 01:34:30-07	2836270
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-22 01:34:32-07	2836271
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 01:34:06-07	2836272
/	198.51.100.9	GET	200 OK	2016-07-22 01:33:49-07	2836273
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 01:34:17-07	2836274
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 01:34:19-07	2836275
/	203.0.113.108	GET	200 OK	2016-07-22 01:33:58-07	2836276
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 01:34:25-07	2836277
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 01:34:41-07	2836278
/	198.51.100.238	GET	200 OK	2016-07-22 01:34:05-07	2836279
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-22 01:34:50-07	2836280
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-22 01:34:52-07	2836281
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 01:35:05-07	2836282
/	203.0.113.171	GET	200 OK	2016-07-22 01:34:09-07	2836283
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-22 01:34:33-07	2836284
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-22 01:34:32-07	2836285
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 01:34:26-07	2836286
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-22 01:34:44-07	2836287
/	198.51.100.191	GET	200 OK	2016-07-22 01:34:15-07	2836288
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-22 01:34:57-07	2836289
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-22 01:35:08-07	2836290
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-22 01:34:43-07	2836291
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-22 01:35:14-07	2836292
/	203.0.113.84	GET	200 OK	2016-07-22 01:34:19-07	2836293
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-22 01:34:46-07	2836294
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 01:34:46-07	2836295
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 01:34:39-07	2836296
/	198.51.100.229	GET	200 OK	2016-07-22 01:34:22-07	2836297
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-22 01:35:07-07	2836298
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-22 01:35:20-07	2836299
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-22 01:35:06-07	2836300
/	192.0.2.177	GET	200 OK	2016-07-22 01:34:26-07	2836301
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-22 01:35:24-07	2836302
/	203.0.113.150	GET	200 OK	2016-07-22 01:34:36-07	2836303
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-22 01:35:09-07	2836304
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-22 01:35:10-07	2836305
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 01:35:22-07	2836306
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 01:35:20-07	2836307
/	203.0.113.50	GET	200 OK	2016-07-22 01:34:46-07	2836308
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 01:35:05-07	2836309
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-22 01:35:30-07	2836310
/	192.0.2.129	GET	200 OK	2016-07-22 01:34:50-07	2836311
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-22 01:35:25-07	2836312
/	192.0.2.115	GET	200 OK	2016-07-22 01:35:00-07	2836313
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-22 01:35:49-07	2836314
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-22 01:35:44-07	2836315
/	203.0.113.237	GET	200 OK	2016-07-22 01:35:05-07	2836316
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-22 01:35:47-07	2836317
/	198.51.100.115	GET	200 OK	2016-07-22 01:35:12-07	2836318
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-22 01:35:49-07	2836319
/	198.51.100.113	GET	200 OK	2016-07-22 01:35:17-07	2836320
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-22 01:35:33-07	2836321
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-22 01:35:46-07	2836322
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-22 01:35:54-07	2836323
/	203.0.113.161	GET	200 OK	2016-07-22 01:35:22-07	2836324
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-22 01:35:54-07	2836325
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-22 01:35:50-07	2836326
/	203.0.113.228	GET	200 OK	2016-07-22 01:35:23-07	2836327
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 01:35:52-07	2836328
/	198.51.100.193	GET	200 OK	2016-07-22 01:35:33-07	2836329
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-22 01:35:49-07	2836330
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-22 01:36:06-07	2836331
/	198.51.100.99	GET	200 OK	2016-07-22 01:35:34-07	2836332
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 01:36:28-07	2836333
/	198.51.100.157	GET	200 OK	2016-07-22 01:35:37-07	2836334
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-22 01:36:09-07	2836335
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 01:36:10-07	2836336
/	198.51.100.93	GET	200 OK	2016-07-22 01:35:40-07	2836337
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-22 01:36:15-07	2836338
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-22 01:36:11-07	2836339
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-22 01:35:58-07	2836340
/	203.0.113.24	GET	200 OK	2016-07-22 01:35:43-07	2836341
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 01:36:21-07	2836342
/	192.0.2.50	GET	200 OK	2016-07-22 01:35:48-07	2836343
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-22 01:36:38-07	2836344
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-22 01:36:27-07	2836345
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-22 01:36:34-07	2836346
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-22 01:36:34-07	2836347
/	203.0.113.23	GET	200 OK	2016-07-22 01:35:58-07	2836348
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 01:36:20-07	2836349
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-22 01:36:15-07	2836350
/	203.0.113.27	GET	200 OK	2016-07-22 01:36:07-07	2836351
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-22 01:36:56-07	2836352
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-22 01:36:52-07	2836353
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 01:36:57-07	2836354
/	192.0.2.71	GET	200 OK	2016-07-22 01:36:12-07	2836355
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-22 01:36:50-07	2836356
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 01:36:48-07	2836357
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 01:36:32-07	2836358
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-22 01:36:46-07	2836359
/	192.0.2.125	GET	200 OK	2016-07-22 01:36:15-07	2836360
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 01:37:14-07	2836361
/	203.0.113.224	GET	200 OK	2016-07-22 01:36:19-07	2836362
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 01:36:57-07	2836363
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-22 01:36:39-07	2836364
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-22 01:36:54-07	2836365
/	203.0.113.225	GET	200 OK	2016-07-22 01:36:29-07	2836366
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-22 01:36:52-07	2836367
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 01:37:11-07	2836368
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-22 01:36:55-07	2836369
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-22 01:36:59-07	2836370
/	203.0.113.215	GET	200 OK	2016-07-22 01:36:30-07	2836371
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-22 01:37:21-07	2836372
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-22 01:37:01-07	2836373
/	192.0.2.78	GET	200 OK	2016-07-22 01:36:36-07	2836374
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 01:37:24-07	2836375
/	198.51.100.192	GET	200 OK	2016-07-22 01:36:38-07	2836376
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 01:37:16-07	2836377
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 01:37:22-07	2836378
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 01:37:10-07	2836379
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 01:37:00-07	2836380
/	203.0.113.242	GET	200 OK	2016-07-22 01:36:42-07	2836381
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-22 01:37:26-07	2836382
/	203.0.113.117	GET	200 OK	2016-07-22 01:36:52-07	2836383
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 01:37:34-07	2836384
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-22 01:37:27-07	2836385
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 01:37:39-07	2836386
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 01:37:12-07	2836387
/	192.0.2.183	GET	200 OK	2016-07-22 01:37:00-07	2836388
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-22 01:37:58-07	2836389
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 01:37:43-07	2836390
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-22 01:37:47-07	2836391
/	192.0.2.111	GET	200 OK	2016-07-22 01:37:04-07	2836392
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-22 01:37:36-07	2836393
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-22 01:37:21-07	2836394
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-22 01:37:27-07	2836395
/	203.0.113.4	GET	200 OK	2016-07-22 01:37:14-07	2836396
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-22 01:37:30-07	2836397
/	198.51.100.155	GET	200 OK	2016-07-22 01:37:22-07	2836398
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-22 01:38:18-07	2836399
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-22 01:38:20-07	2836400
/	192.0.2.238	GET	200 OK	2016-07-22 01:37:29-07	2836401
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-22 01:37:51-07	2836402
/	192.0.2.190	GET	200 OK	2016-07-22 01:37:33-07	2836403
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 01:38:29-07	2836404
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 01:38:08-07	2836405
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-22 01:37:50-07	2836406
/	198.51.100.70	GET	200 OK	2016-07-22 01:37:43-07	2836407
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 01:37:59-07	2836408
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-22 01:38:18-07	2836409
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 01:38:08-07	2836410
/	192.0.2.64	GET	200 OK	2016-07-22 01:37:52-07	2836411
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-22 01:38:34-07	2836412
/	198.51.100.49	GET	200 OK	2016-07-22 01:37:56-07	2836413
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-22 01:38:31-07	2836414
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-22 01:38:47-07	2836415
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-22 01:38:11-07	2836416
/	198.51.100.221	GET	200 OK	2016-07-22 01:38:01-07	2836417
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-22 01:38:29-07	2836418
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-22 01:38:22-07	2836419
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 01:38:18-07	2836420
/	203.0.113.225	GET	200 OK	2016-07-22 01:38:04-07	2836421
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 01:38:46-07	2836422
/	192.0.2.92	GET	200 OK	2016-07-22 01:38:06-07	2836423
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-22 01:38:57-07	2836424
/	198.51.100.248	GET	200 OK	2016-07-22 01:38:15-07	2836425
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-22 01:39:05-07	2836426
/	192.0.2.169	GET	200 OK	2016-07-22 01:38:21-07	2836427
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-22 01:39:06-07	2836428
/article/bears-love-berriesa	192.0.2.169	GET	404 NOT FOUND	2016-07-22 01:39:20-07	2836429
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-22 01:38:53-07	2836430
/	203.0.113.223	GET	200 OK	2016-07-22 01:38:27-07	2836431
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-22 01:38:49-07	2836432
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-22 01:38:50-07	2836433
/	203.0.113.166	GET	200 OK	2016-07-22 01:38:35-07	2836434
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-22 01:39:13-07	2836435
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-22 01:38:52-07	2836436
/	203.0.113.178	GET	200 OK	2016-07-22 01:38:40-07	2836437
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 01:39:39-07	2836438
/	203.0.113.227	GET	200 OK	2016-07-22 01:38:48-07	2836439
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 01:39:34-07	2836440
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 01:39:20-07	2836441
/	198.51.100.50	GET	200 OK	2016-07-22 01:38:56-07	2836442
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 01:39:14-07	2836443
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-22 01:39:22-07	2836444
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-22 01:39:48-07	2836445
/	192.0.2.105	GET	200 OK	2016-07-22 01:39:02-07	2836446
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 01:39:47-07	2836447
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-22 01:39:23-07	2836448
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-22 01:39:41-07	2836449
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 01:39:25-07	2836450
/	192.0.2.205	GET	200 OK	2016-07-22 01:39:07-07	2836451
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-22 01:39:58-07	2836452
/	192.0.2.68	GET	200 OK	2016-07-22 01:39:09-07	2836453
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 01:39:27-07	2836454
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-22 01:39:38-07	2836455
/	192.0.2.134	GET	200 OK	2016-07-22 01:39:18-07	2836456
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-22 01:39:45-07	2836457
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-22 01:39:40-07	2836458
/	198.51.100.190	GET	200 OK	2016-07-22 01:39:22-07	2836459
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-22 01:39:48-07	2836460
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 01:40:21-07	2836461
/	203.0.113.3	GET	200 OK	2016-07-22 01:39:30-07	2836462
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 01:40:19-07	2836463
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-22 01:40:23-07	2836464
/	192.0.2.238	GET	200 OK	2016-07-22 01:39:35-07	2836465
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-22 01:40:02-07	2836466
/	198.51.100.164	GET	200 OK	2016-07-22 01:39:43-07	2836467
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 01:40:23-07	2836468
/	192.0.2.37	GET	200 OK	2016-07-22 01:39:48-07	2836469
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 01:40:46-07	2836470
/	192.0.2.174	GET	200 OK	2016-07-22 01:39:58-07	2836471
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-22 01:40:14-07	2836472
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-22 01:40:48-07	2836473
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 01:40:20-07	2836474
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 01:40:31-07	2836475
/	192.0.2.11	GET	200 OK	2016-07-22 01:40:08-07	2836476
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-22 01:40:41-07	2836477
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 01:40:29-07	2836478
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-22 01:40:41-07	2836479
/	198.51.100.13	GET	200 OK	2016-07-22 01:40:12-07	2836480
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 01:41:10-07	2836481
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 01:40:28-07	2836482
/	192.0.2.99	GET	200 OK	2016-07-22 01:40:14-07	2836483
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-22 01:41:12-07	2836484
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-22 01:40:30-07	2836485
/	198.51.100.1	GET	200 OK	2016-07-22 01:40:19-07	2836486
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-22 01:41:16-07	2836487
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 01:41:09-07	2836488
/	203.0.113.107	GET	200 OK	2016-07-22 01:40:28-07	2836489
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 01:41:17-07	2836490
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 01:40:43-07	2836491
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 01:41:18-07	2836492
/	192.0.2.103	GET	200 OK	2016-07-22 01:40:38-07	2836493
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 01:41:10-07	2836494
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-22 01:41:18-07	2836495
/article/so-many-bearsr	192.0.2.103	GET	404 NOT FOUND	2016-07-22 01:41:24-07	2836496
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-22 01:41:24-07	2836497
/	192.0.2.105	GET	200 OK	2016-07-22 01:40:41-07	2836498
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-22 01:41:40-07	2836499
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-22 01:41:32-07	2836500
/	203.0.113.19	GET	200 OK	2016-07-22 01:40:50-07	2836501
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-22 01:41:07-07	2836502
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-22 01:41:05-07	2836503
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-22 01:41:39-07	2836504
/	198.51.100.110	GET	200 OK	2016-07-22 01:40:59-07	2836505
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 01:41:15-07	2836506
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-22 01:41:46-07	2836507
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 01:41:31-07	2836508
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-22 01:41:49-07	2836509
/	203.0.113.251	GET	200 OK	2016-07-22 01:41:00-07	2836510
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-22 01:41:34-07	2836511
/	203.0.113.190	GET	200 OK	2016-07-22 01:41:08-07	2836512
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-22 01:41:55-07	2836513
/	203.0.113.41	GET	200 OK	2016-07-22 01:41:11-07	2836514
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-22 01:42:03-07	2836515
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-22 01:42:04-07	2836516
/	203.0.113.234	GET	200 OK	2016-07-22 01:41:13-07	2836517
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-22 01:42:09-07	2836518
/	203.0.113.214	GET	200 OK	2016-07-22 01:41:18-07	2836519
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-22 01:41:47-07	2836520
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-22 01:42:12-07	2836521
/	192.0.2.232	GET	200 OK	2016-07-22 01:41:19-07	2836522
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-22 01:42:09-07	2836523
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-22 01:42:04-07	2836524
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-22 01:41:45-07	2836525
/	198.51.100.189	GET	200 OK	2016-07-22 01:41:25-07	2836526
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-22 01:41:53-07	2836527
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-22 01:41:44-07	2836528
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-22 01:41:56-07	2836529
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-22 01:42:07-07	2836530
/	198.51.100.107	GET	200 OK	2016-07-22 01:41:32-07	2836531
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-22 01:42:19-07	2836532
/	192.0.2.246	GET	200 OK	2016-07-22 01:41:38-07	2836533
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-22 01:42:10-07	2836534
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-22 01:41:53-07	2836535
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-22 01:42:21-07	2836536
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-22 01:42:29-07	2836537
/	203.0.113.245	GET	200 OK	2016-07-22 01:41:46-07	2836538
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 01:42:12-07	2836539
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 01:42:16-07	2836540
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 01:42:24-07	2836541
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-22 01:42:10-07	2836542
/	192.0.2.4	GET	200 OK	2016-07-22 01:41:55-07	2836543
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-22 01:42:44-07	2836544
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-22 01:42:48-07	2836545
/	192.0.2.228	GET	200 OK	2016-07-22 01:41:57-07	2836546
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 01:42:38-07	2836547
/	192.0.2.213	GET	200 OK	2016-07-22 01:42:02-07	2836548
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 01:42:57-07	2836549
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-22 01:42:53-07	2836550
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-22 01:42:50-07	2836551
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-22 01:42:20-07	2836552
/	198.51.100.65	GET	200 OK	2016-07-22 01:42:07-07	2836553
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-22 01:42:49-07	2836554
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 01:42:57-07	2836555
/	198.51.100.206	GET	200 OK	2016-07-22 01:42:17-07	2836556
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-22 01:43:05-07	2836557
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-22 01:42:36-07	2836558
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 01:42:41-07	2836559
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-22 01:42:47-07	2836560
/	203.0.113.76	GET	200 OK	2016-07-22 01:42:20-07	2836561
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-22 01:43:19-07	2836562
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-22 01:42:52-07	2836563
/	198.51.100.119	GET	200 OK	2016-07-22 01:42:24-07	2836564
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-22 01:42:51-07	2836565
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-22 01:43:18-07	2836566
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-22 01:42:49-07	2836567
/	203.0.113.36	GET	200 OK	2016-07-22 01:42:26-07	2836568
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 01:43:08-07	2836569
/article/candidate-is-jerkt	203.0.113.36	GET	404 NOT FOUND	2016-07-22 01:42:58-07	2836570
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-22 01:43:06-07	2836571
/	203.0.113.174	GET	200 OK	2016-07-22 01:42:32-07	2836572
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 01:43:30-07	2836573
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 01:42:58-07	2836574
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-22 01:42:54-07	2836575
/	192.0.2.251	GET	200 OK	2016-07-22 01:42:42-07	2836576
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-22 01:43:10-07	2836577
/	192.0.2.226	GET	200 OK	2016-07-22 01:42:52-07	2836578
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-22 01:43:51-07	2836579
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-22 01:43:49-07	2836580
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 01:43:30-07	2836581
/	203.0.113.50	GET	200 OK	2016-07-22 01:42:57-07	2836582
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-22 01:43:31-07	2836583
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-22 01:43:22-07	2836584
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-22 01:43:15-07	2836585
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-22 01:43:52-07	2836586
/	192.0.2.69	GET	200 OK	2016-07-22 01:43:02-07	2836587
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-22 01:44:00-07	2836588
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-22 01:43:43-07	2836589
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-22 01:43:25-07	2836590
/	203.0.113.231	GET	200 OK	2016-07-22 01:43:10-07	2836591
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-22 01:44:09-07	2836592
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-22 01:43:46-07	2836593
/	203.0.113.62	GET	200 OK	2016-07-22 01:43:11-07	2836594
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-22 01:44:11-07	2836595
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 01:44:08-07	2836596
/	198.51.100.195	GET	200 OK	2016-07-22 01:43:15-07	2836597
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 01:44:01-07	2836598
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 01:43:37-07	2836599
/	198.51.100.241	GET	200 OK	2016-07-22 01:43:22-07	2836600
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 01:44:15-07	2836601
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-22 01:43:58-07	2836602
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 01:43:51-07	2836603
/	198.51.100.96	GET	200 OK	2016-07-22 01:43:31-07	2836604
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-22 01:44:08-07	2836605
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-22 01:44:12-07	2836606
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-22 01:44:25-07	2836607
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 01:44:09-07	2836608
/	198.51.100.227	GET	200 OK	2016-07-22 01:43:32-07	2836609
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-22 01:43:47-07	2836610
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-22 01:44:25-07	2836611
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-22 01:44:26-07	2836613
/	198.51.100.107	GET	200 OK	2016-07-22 01:43:44-07	2836614
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-22 01:44:17-07	2836615
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-22 01:44:40-07	2836616
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 01:44:05-07	2836617
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 01:44:30-07	2836618
/	198.51.100.136	GET	200 OK	2016-07-22 01:43:47-07	2836619
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-22 01:44:41-07	2836620
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 01:44:21-07	2836621
/	203.0.113.87	GET	200 OK	2016-07-22 01:43:50-07	2836622
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-22 01:44:43-07	2836623
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-22 01:44:36-07	2836624
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-22 01:44:05-07	2836625
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-22 01:44:46-07	2836626
/	192.0.2.252	GET	200 OK	2016-07-22 01:43:53-07	2836627
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 01:44:46-07	2836628
/	192.0.2.139	GET	200 OK	2016-07-22 01:44:03-07	2836629
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 01:45:00-07	2836630
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-22 01:44:56-07	2836631
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-22 01:44:54-07	2836632
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-22 01:44:53-07	2836633
/	203.0.113.132	GET	200 OK	2016-07-22 01:44:05-07	2836634
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-22 01:44:58-07	2836635
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-22 01:44:26-07	2836636
/	192.0.2.211	GET	200 OK	2016-07-22 01:44:13-07	2836637
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 01:44:38-07	2836638
/	198.51.100.31	GET	200 OK	2016-07-22 01:44:20-07	2836639
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-22 01:44:46-07	2836640
/	198.51.100.7	GET	200 OK	2016-07-22 01:44:27-07	2836641
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-22 01:45:17-07	2836642
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 01:45:02-07	2836643
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-22 01:44:58-07	2836644
/	198.51.100.129	GET	200 OK	2016-07-22 01:44:32-07	2836645
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-22 01:44:53-07	2836646
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 01:45:12-07	2836647
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 01:45:17-07	2836648
/	198.51.100.131	GET	200 OK	2016-07-22 01:44:34-07	2836649
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-22 01:45:28-07	2836650
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-22 01:45:23-07	2836651
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-22 01:45:31-07	2836652
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-22 01:45:14-07	2836653
/	203.0.113.245	GET	200 OK	2016-07-22 01:44:35-07	2836654
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-22 01:45:07-07	2836655
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 01:45:13-07	2836656
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-22 01:45:17-07	2836657
/	203.0.113.84	GET	200 OK	2016-07-22 01:44:42-07	2836658
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-22 01:45:19-07	2836659
/	203.0.113.151	GET	200 OK	2016-07-22 01:44:49-07	2836660
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-22 01:45:16-07	2836661
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-22 01:45:06-07	2836662
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 01:45:33-07	2836663
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-22 01:45:23-07	2836664
/	198.51.100.249	GET	200 OK	2016-07-22 01:44:51-07	2836665
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-22 01:45:26-07	2836666
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-22 01:45:28-07	2836667
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-22 01:45:38-07	2836668
/	198.51.100.125	GET	200 OK	2016-07-22 01:44:57-07	2836669
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-22 01:45:15-07	2836670
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-22 01:45:39-07	2836671
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-22 01:45:44-07	2836672
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-22 01:45:31-07	2836673
/	198.51.100.219	GET	200 OK	2016-07-22 01:45:03-07	2836674
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 01:45:47-07	2836675
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 01:45:52-07	2836676
/article/candidate-is-jerkz	198.51.100.219	GET	404 NOT FOUND	2016-07-22 01:45:23-07	2836677
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-22 01:45:49-07	2836678
/	203.0.113.62	GET	200 OK	2016-07-22 01:45:08-07	2836679
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 01:45:58-07	2836680
/	198.51.100.222	GET	200 OK	2016-07-22 01:45:14-07	2836681
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 01:45:44-07	2836682
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 01:46:01-07	2836683
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-22 01:45:29-07	2836684
/	203.0.113.12	GET	200 OK	2016-07-22 01:45:15-07	2836685
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-22 01:45:48-07	2836686
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-22 01:45:33-07	2836687
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-22 01:46:01-07	2836688
/	192.0.2.26	GET	200 OK	2016-07-22 01:45:23-07	2836689
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 01:46:01-07	2836690
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-22 01:45:48-07	2836691
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-22 01:46:17-07	2836692
/	203.0.113.89	GET	200 OK	2016-07-22 01:45:33-07	2836693
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-22 01:46:27-07	2836694
/	198.51.100.235	GET	200 OK	2016-07-22 01:45:42-07	2836695
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 01:46:22-07	2836696
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 01:46:03-07	2836697
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-22 01:46:17-07	2836698
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-22 01:46:04-07	2836699
/	198.51.100.33	GET	200 OK	2016-07-22 01:45:45-07	2836700
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 01:46:13-07	2836701
/	192.0.2.189	GET	200 OK	2016-07-22 01:45:50-07	2836702
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 01:46:23-07	2836703
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-22 01:46:39-07	2836704
/	203.0.113.248	GET	200 OK	2016-07-22 01:45:58-07	2836705
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-22 01:46:51-07	2836706
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-22 01:46:49-07	2836707
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-22 01:46:41-07	2836708
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-22 01:46:45-07	2836709
/	192.0.2.57	GET	200 OK	2016-07-22 01:46:02-07	2836710
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-22 01:46:59-07	2836711
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-22 01:46:20-07	2836712
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-22 01:47:01-07	2836713
/	192.0.2.44	GET	200 OK	2016-07-22 01:46:03-07	2836714
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 01:46:58-07	2836715
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 01:46:46-07	2836716
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 01:46:39-07	2836717
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 01:46:34-07	2836718
/	203.0.113.16	GET	200 OK	2016-07-22 01:46:05-07	2836719
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-22 01:46:43-07	2836720
/	198.51.100.223	GET	200 OK	2016-07-22 01:46:11-07	2836721
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-22 01:47:01-07	2836722
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-22 01:46:47-07	2836723
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-22 01:46:30-07	2836724
/	192.0.2.184	GET	200 OK	2016-07-22 01:46:13-07	2836725
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 01:46:53-07	2836726
/	192.0.2.233	GET	200 OK	2016-07-22 01:46:18-07	2836727
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-22 01:47:03-07	2836728
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 01:47:03-07	2836729
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 01:47:11-07	2836730
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-22 01:46:46-07	2836731
/	198.51.100.18	GET	200 OK	2016-07-22 01:46:26-07	2836732
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 01:47:13-07	2836733
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 01:46:41-07	2836734
/	192.0.2.2	GET	200 OK	2016-07-22 01:46:30-07	2836735
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-22 01:47:00-07	2836736
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-22 01:47:03-07	2836737
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-22 01:46:51-07	2836738
/	203.0.113.126	GET	200 OK	2016-07-22 01:46:36-07	2836739
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-22 01:47:34-07	2836740
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-22 01:47:00-07	2836741
/	192.0.2.207	GET	200 OK	2016-07-22 01:46:39-07	2836742
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 01:47:21-07	2836743
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-22 01:47:25-07	2836744
/	198.51.100.21	GET	200 OK	2016-07-22 01:46:40-07	2836745
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-22 01:47:00-07	2836746
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-22 01:47:22-07	2836747
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 01:47:39-07	2836748
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-22 01:47:30-07	2836749
/	192.0.2.35	GET	200 OK	2016-07-22 01:46:42-07	2836750
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 01:47:20-07	2836751
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 01:47:33-07	2836752
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-22 01:47:21-07	2836753
/	192.0.2.179	GET	200 OK	2016-07-22 01:46:52-07	2836754
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 01:47:36-07	2836755
/	198.51.100.68	GET	200 OK	2016-07-22 01:46:57-07	2836756
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 01:47:24-07	2836757
/	198.51.100.38	GET	200 OK	2016-07-22 01:47:02-07	2836758
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 01:47:33-07	2836759
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-22 01:47:32-07	2836760
/	192.0.2.158	GET	200 OK	2016-07-22 01:47:08-07	2836761
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 01:47:26-07	2836762
/	198.51.100.44	GET	200 OK	2016-07-22 01:47:18-07	2836763
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 01:48:09-07	2836764
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-22 01:48:03-07	2836765
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 01:48:08-07	2836766
/	198.51.100.142	GET	200 OK	2016-07-22 01:47:27-07	2836767
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 01:48:17-07	2836768
/	192.0.2.189	GET	200 OK	2016-07-22 01:47:32-07	2836769
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 01:48:13-07	2836770
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-22 01:48:15-07	2836771
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-22 01:47:53-07	2836772
/	203.0.113.36	GET	200 OK	2016-07-22 01:47:37-07	2836773
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 01:47:55-07	2836774
/	192.0.2.196	GET	200 OK	2016-07-22 01:47:41-07	2836775
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 01:48:14-07	2836776
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 01:48:26-07	2836777
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-22 01:48:33-07	2836778
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 01:47:57-07	2836779
/	198.51.100.53	GET	200 OK	2016-07-22 01:47:44-07	2836780
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 01:48:37-07	2836781
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 01:48:29-07	2836782
/	203.0.113.25	GET	200 OK	2016-07-22 01:47:46-07	2836783
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 01:48:04-07	2836784
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 01:48:13-07	2836785
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-22 01:48:18-07	2836786
/	203.0.113.245	GET	200 OK	2016-07-22 01:47:48-07	2836787
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-22 01:48:14-07	2836788
/	192.0.2.112	GET	200 OK	2016-07-22 01:47:58-07	2836789
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-22 01:48:28-07	2836790
/	203.0.113.179	GET	200 OK	2016-07-22 01:48:03-07	2836791
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 01:48:58-07	2836792
/	198.51.100.206	GET	200 OK	2016-07-22 01:48:11-07	2836793
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 01:49:11-07	2836794
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-22 01:48:57-07	2836795
/	198.51.100.201	GET	200 OK	2016-07-22 01:48:16-07	2836796
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-22 01:48:39-07	2836797
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-22 01:49:04-07	2836798
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-22 01:49:16-07	2836799
/	192.0.2.140	GET	200 OK	2016-07-22 01:48:24-07	2836800
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 01:48:52-07	2836801
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 01:48:58-07	2836802
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 01:49:06-07	2836803
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 01:48:52-07	2836804
/	203.0.113.123	GET	200 OK	2016-07-22 01:48:28-07	2836805
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-22 01:49:18-07	2836806
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-22 01:49:09-07	2836807
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-22 01:48:48-07	2836808
/	198.51.100.206	GET	200 OK	2016-07-22 01:48:37-07	2836809
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-22 01:49:34-07	2836810
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 01:49:03-07	2836811
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-22 01:49:27-07	2836812
/	198.51.100.42	GET	200 OK	2016-07-22 01:48:39-07	2836813
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-22 01:49:18-07	2836814
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-22 01:48:59-07	2836815
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-22 01:49:06-07	2836816
/	203.0.113.115	GET	200 OK	2016-07-22 01:48:47-07	2836817
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-22 01:49:03-07	2836818
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 01:49:10-07	2836819
/	198.51.100.22	GET	200 OK	2016-07-22 01:48:50-07	2836820
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 01:49:29-07	2836821
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 01:49:19-07	2836822
/	203.0.113.122	GET	200 OK	2016-07-22 01:48:52-07	2836823
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 01:49:22-07	2836824
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 01:49:35-07	2836825
/	203.0.113.223	GET	200 OK	2016-07-22 01:48:57-07	2836826
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-22 01:49:43-07	2836827
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-22 01:49:54-07	2836828
/	192.0.2.65	GET	200 OK	2016-07-22 01:49:02-07	2836829
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-22 01:49:56-07	2836830
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-22 01:49:34-07	2836831
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-22 01:49:17-07	2836832
/	192.0.2.167	GET	200 OK	2016-07-22 01:49:08-07	2836833
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-22 01:50:04-07	2836834
/	203.0.113.157	GET	200 OK	2016-07-22 01:49:18-07	2836835
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 01:50:02-07	2836836
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-22 01:49:52-07	2836837
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 01:50:07-07	2836838
/	198.51.100.133	GET	200 OK	2016-07-22 01:49:19-07	2836839
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 01:49:41-07	2836840
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 01:49:52-07	2836841
/	203.0.113.117	GET	200 OK	2016-07-22 01:49:25-07	2836842
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-22 01:49:59-07	2836843
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 01:49:42-07	2836844
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-22 01:49:53-07	2836845
/	203.0.113.86	GET	200 OK	2016-07-22 01:49:31-07	2836846
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-22 01:50:21-07	2836847
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 01:50:05-07	2836848
/	198.51.100.189	GET	200 OK	2016-07-22 01:49:35-07	2836849
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-22 01:50:33-07	2836850
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-22 01:50:27-07	2836851
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-22 01:50:13-07	2836852
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-22 01:50:19-07	2836853
/	192.0.2.137	GET	200 OK	2016-07-22 01:49:41-07	2836854
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-22 01:50:16-07	2836855
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-22 01:50:21-07	2836856
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-22 01:50:39-07	2836857
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-22 01:50:36-07	2836858
/	198.51.100.224	GET	200 OK	2016-07-22 01:49:45-07	2836859
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 01:50:19-07	2836860
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 01:50:20-07	2836861
/	198.51.100.247	GET	200 OK	2016-07-22 01:49:51-07	2836862
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-22 01:50:06-07	2836863
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-22 01:50:12-07	2836864
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-22 01:50:51-07	2836865
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-22 01:50:30-07	2836866
/	203.0.113.128	GET	200 OK	2016-07-22 01:49:57-07	2836867
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 01:50:52-07	2836868
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-22 01:50:48-07	2836869
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-22 01:50:20-07	2836870
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-22 01:50:23-07	2836871
/	203.0.113.155	GET	200 OK	2016-07-22 01:50:05-07	2836872
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 01:50:32-07	2836873
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 01:50:50-07	2836874
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 01:50:40-07	2836875
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 01:50:34-07	2836876
/	192.0.2.249	GET	200 OK	2016-07-22 01:50:13-07	2836877
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 01:50:30-07	2836878
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-22 01:50:31-07	2836879
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 01:50:49-07	2836880
/	198.51.100.14	GET	200 OK	2016-07-22 01:50:23-07	2836881
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-22 01:51:06-07	2836882
/article/goats-eat-googlesb	198.51.100.14	GET	404 NOT FOUND	2016-07-22 01:51:10-07	2836883
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-22 01:51:21-07	2836884
/	192.0.2.31	GET	200 OK	2016-07-22 01:50:32-07	2836885
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 01:50:47-07	2836886
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 01:50:58-07	2836887
/	203.0.113.182	GET	200 OK	2016-07-22 01:50:37-07	2836888
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-22 01:51:08-07	2836889
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-22 01:51:13-07	2836890
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 01:50:56-07	2836891
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 01:51:30-07	2836892
/	192.0.2.106	GET	200 OK	2016-07-22 01:50:44-07	2836893
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-22 01:51:13-07	2836894
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-22 01:51:20-07	2836895
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-22 01:51:11-07	2836897
/	198.51.100.68	GET	200 OK	2016-07-22 01:51:03-07	2836898
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-22 01:51:43-07	2836899
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-22 01:51:18-07	2836900
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-22 01:51:33-07	2836901
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 01:51:52-07	2836902
/	192.0.2.154	GET	200 OK	2016-07-22 01:51:10-07	2836903
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 01:52:10-07	2836904
/	203.0.113.228	GET	200 OK	2016-07-22 01:51:12-07	2836905
/article/candidate-is-jerkp	203.0.113.228	GET	404 NOT FOUND	2016-07-22 01:51:45-07	2836906
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 01:51:34-07	2836907
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 01:51:43-07	2836908
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-22 01:51:44-07	2836909
/	203.0.113.226	GET	200 OK	2016-07-22 01:51:18-07	2836910
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 01:52:14-07	2836911
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-22 01:51:40-07	2836912
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-22 01:51:37-07	2836913
/	192.0.2.167	GET	200 OK	2016-07-22 01:51:24-07	2836914
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-22 01:51:48-07	2836915
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-22 01:51:52-07	2836916
/	192.0.2.16	GET	200 OK	2016-07-22 01:51:26-07	2836917
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-22 01:52:11-07	2836918
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-22 01:52:04-07	2836919
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-22 01:52:13-07	2836920
/	203.0.113.211	GET	200 OK	2016-07-22 01:51:32-07	2836921
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 01:52:00-07	2836922
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-22 01:51:53-07	2836923
/	192.0.2.85	GET	200 OK	2016-07-22 01:51:37-07	2836924
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 01:52:34-07	2836925
/	198.51.100.77	GET	200 OK	2016-07-22 01:51:47-07	2836926
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-22 01:52:03-07	2836927
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-22 01:52:02-07	2836928
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-22 01:52:10-07	2836929
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-22 01:52:02-07	2836930
/	198.51.100.2	GET	200 OK	2016-07-22 01:51:54-07	2836931
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-22 01:52:44-07	2836932
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-22 01:52:10-07	2836933
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 01:52:10-07	2836934
/	198.51.100.132	GET	200 OK	2016-07-22 01:51:59-07	2836935
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-22 01:52:23-07	2836936
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-22 01:52:55-07	2836937
/	203.0.113.21	GET	200 OK	2016-07-22 01:52:08-07	2836938
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-22 01:53:03-07	2836939
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-22 01:52:36-07	2836940
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 01:52:58-07	2836941
/	203.0.113.51	GET	200 OK	2016-07-22 01:52:10-07	2836942
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-22 01:52:50-07	2836943
/	198.51.100.83	GET	200 OK	2016-07-22 01:52:16-07	2836944
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-22 01:53:11-07	2836945
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-22 01:52:47-07	2836946
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-22 01:53:11-07	2836947
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-22 01:53:03-07	2836948
/	192.0.2.228	GET	200 OK	2016-07-22 01:52:20-07	2836949
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-22 01:52:35-07	2836950
/	198.51.100.166	GET	200 OK	2016-07-22 01:52:25-07	2836951
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 01:53:03-07	2836952
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-22 01:53:03-07	2836953
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 01:52:59-07	2836954
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-22 01:52:42-07	2836955
/	192.0.2.90	GET	200 OK	2016-07-22 01:52:35-07	2836956
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 01:53:07-07	2836957
/	192.0.2.164	GET	200 OK	2016-07-22 01:52:45-07	2836958
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-22 01:53:28-07	2836959
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-22 01:53:33-07	2836960
/	203.0.113.39	GET	200 OK	2016-07-22 01:52:47-07	2836961
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 01:53:35-07	2836962
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-22 01:53:16-07	2836963
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 01:53:21-07	2836964
/	198.51.100.74	GET	200 OK	2016-07-22 01:52:48-07	2836965
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-22 01:53:23-07	2836966
/	192.0.2.228	GET	200 OK	2016-07-22 01:52:54-07	2836967
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 01:53:39-07	2836968
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-22 01:53:26-07	2836969
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-22 01:53:13-07	2836970
/article/bad-things-gonez	192.0.2.228	GET	404 NOT FOUND	2016-07-22 01:53:43-07	2836971
/	192.0.2.163	GET	200 OK	2016-07-22 01:52:57-07	2836972
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-22 01:53:15-07	2836973
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 01:53:31-07	2836974
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 01:53:38-07	2836975
/	203.0.113.111	GET	200 OK	2016-07-22 01:53:02-07	2836976
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 01:53:54-07	2836977
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-22 01:53:30-07	2836978
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 01:53:48-07	2836979
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-22 01:53:57-07	2836980
/	198.51.100.78	GET	200 OK	2016-07-22 01:53:09-07	2836981
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-22 01:53:34-07	2836982
/	192.0.2.191	GET	200 OK	2016-07-22 01:53:17-07	2836983
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-22 01:54:12-07	2836984
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 01:53:44-07	2836985
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 01:53:59-07	2836986
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-22 01:54:15-07	2836987
/	203.0.113.53	GET	200 OK	2016-07-22 01:53:19-07	2836988
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-22 01:54:06-07	2836989
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-22 01:54:16-07	2836990
/	198.51.100.99	GET	200 OK	2016-07-22 01:53:29-07	2836991
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 01:54:27-07	2836992
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 01:54:05-07	2836993
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-22 01:54:09-07	2836994
/	203.0.113.221	GET	200 OK	2016-07-22 01:53:35-07	2836995
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 01:54:07-07	2836996
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-22 01:54:31-07	2836997
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 01:54:03-07	2836998
/	198.51.100.208	GET	200 OK	2016-07-22 01:53:44-07	2836999
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 01:54:16-07	2837000
/	192.0.2.22	GET	200 OK	2016-07-22 01:53:45-07	2837001
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-22 01:54:17-07	2837002
/	203.0.113.120	GET	200 OK	2016-07-22 01:53:53-07	2837003
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-22 01:54:18-07	2837004
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-22 01:54:24-07	2837005
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-22 01:54:12-07	2837006
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-22 01:54:30-07	2837007
/	203.0.113.141	GET	200 OK	2016-07-22 01:53:59-07	2837008
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-22 01:54:20-07	2837009
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-22 01:54:48-07	2837010
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-22 01:54:52-07	2837011
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-22 01:54:50-07	2837012
/	203.0.113.234	GET	200 OK	2016-07-22 01:54:07-07	2837013
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-22 01:54:55-07	2837014
/	198.51.100.236	GET	200 OK	2016-07-22 01:54:10-07	2837015
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-22 01:54:46-07	2837016
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 01:55:06-07	2837017
/	198.51.100.75	GET	200 OK	2016-07-22 01:54:13-07	2837018
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-22 01:55:01-07	2837019
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-22 01:54:33-07	2837020
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 01:54:43-07	2837021
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 01:54:44-07	2837022
/	198.51.100.249	GET	200 OK	2016-07-22 01:54:17-07	2837023
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-22 01:54:47-07	2837024
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 01:55:03-07	2837025
/	203.0.113.9	GET	200 OK	2016-07-22 01:54:26-07	2837026
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-22 01:54:44-07	2837027
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-22 01:54:52-07	2837028
/	198.51.100.4	GET	200 OK	2016-07-22 01:54:27-07	2837029
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-22 01:55:21-07	2837030
/	198.51.100.205	GET	200 OK	2016-07-22 01:54:36-07	2837031
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-22 01:54:54-07	2837032
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-22 01:55:12-07	2837033
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 01:55:28-07	2837034
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-22 01:55:27-07	2837035
/	203.0.113.232	GET	200 OK	2016-07-22 01:54:42-07	2837036
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 01:55:18-07	2837037
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 01:55:32-07	2837038
/	198.51.100.235	GET	200 OK	2016-07-22 01:54:46-07	2837039
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-22 01:55:27-07	2837040
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-22 01:55:35-07	2837041
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-22 01:55:31-07	2837042
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-22 01:55:18-07	2837043
/	192.0.2.109	GET	200 OK	2016-07-22 01:54:53-07	2837044
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-22 01:55:38-07	2837045
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-22 01:55:08-07	2837046
/	192.0.2.76	GET	200 OK	2016-07-22 01:55:02-07	2837047
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 01:55:47-07	2837048
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 01:55:52-07	2837049
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 01:55:45-07	2837050
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 01:55:40-07	2837051
/	198.51.100.123	GET	200 OK	2016-07-22 01:55:12-07	2837052
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-22 01:55:51-07	2837053
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-22 01:55:41-07	2837054
/	203.0.113.19	GET	200 OK	2016-07-22 01:55:15-07	2837055
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-22 01:55:51-07	2837056
/	198.51.100.216	GET	200 OK	2016-07-22 01:55:22-07	2837057
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 01:56:18-07	2837058
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-22 01:56:21-07	2837059
/	192.0.2.104	GET	200 OK	2016-07-22 01:55:31-07	2837060
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 01:56:26-07	2837061
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 01:56:24-07	2837062
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 01:56:20-07	2837063
/	192.0.2.151	GET	200 OK	2016-07-22 01:55:33-07	2837064
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-22 01:56:25-07	2837065
/	198.51.100.90	GET	200 OK	2016-07-22 01:55:38-07	2837066
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 01:56:19-07	2837067
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-22 01:56:22-07	2837068
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-22 01:56:21-07	2837069
/	198.51.100.78	GET	200 OK	2016-07-22 01:55:40-07	2837070
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-22 01:56:28-07	2837071
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-22 01:56:08-07	2837072
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-22 01:56:05-07	2837073
/	203.0.113.36	GET	200 OK	2016-07-22 01:55:46-07	2837074
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 01:56:11-07	2837075
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 01:56:08-07	2837076
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-22 01:56:27-07	2837077
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 01:56:24-07	2837078
/	192.0.2.155	GET	200 OK	2016-07-22 01:55:53-07	2837079
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-22 01:56:15-07	2837080
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 01:56:13-07	2837081
/	192.0.2.246	GET	200 OK	2016-07-22 01:56:01-07	2837082
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-22 01:56:45-07	2837083
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-22 01:56:41-07	2837084
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-22 01:56:55-07	2837085
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-22 01:56:25-07	2837086
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-22 01:56:28-07	2837088
/	203.0.113.225	GET	200 OK	2016-07-22 01:56:16-07	2837089
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 01:57:07-07	2837090
/	203.0.113.95	GET	200 OK	2016-07-22 01:56:21-07	2837091
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-22 01:56:50-07	2837092
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-22 01:56:40-07	2837093
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-22 01:56:37-07	2837094
/	198.51.100.35	GET	200 OK	2016-07-22 01:56:30-07	2837095
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-22 01:57:22-07	2837096
/	192.0.2.224	GET	200 OK	2016-07-22 01:56:36-07	2837097
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-22 01:57:13-07	2837098
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 01:57:28-07	2837099
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 01:57:34-07	2837100
/	192.0.2.241	GET	200 OK	2016-07-22 01:56:39-07	2837101
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-22 01:56:57-07	2837102
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-22 01:57:38-07	2837103
/	203.0.113.249	GET	200 OK	2016-07-22 01:56:47-07	2837104
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-22 01:57:16-07	2837105
/	192.0.2.177	GET	200 OK	2016-07-22 01:56:53-07	2837106
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 01:57:16-07	2837107
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-22 01:57:21-07	2837108
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-22 01:57:29-07	2837109
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 01:57:46-07	2837110
/	203.0.113.15	GET	200 OK	2016-07-22 01:57:01-07	2837111
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-22 01:57:51-07	2837112
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 01:57:35-07	2837113
/	198.51.100.57	GET	200 OK	2016-07-22 01:57:06-07	2837114
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-22 01:57:57-07	2837115
/	192.0.2.64	GET	200 OK	2016-07-22 01:57:09-07	2837116
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 01:57:47-07	2837117
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-22 01:57:24-07	2837118
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-22 01:57:45-07	2837119
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-22 01:57:24-07	2837120
/	192.0.2.95	GET	200 OK	2016-07-22 01:57:12-07	2837121
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-22 01:57:56-07	2837122
/	192.0.2.21	GET	200 OK	2016-07-22 01:57:19-07	2837123
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-22 01:57:56-07	2837124
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-22 01:57:51-07	2837125
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 01:58:17-07	2837126
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 01:58:05-07	2837127
/	192.0.2.2	GET	200 OK	2016-07-22 01:57:22-07	2837128
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-22 01:58:10-07	2837129
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-22 01:58:00-07	2837130
/	198.51.100.118	GET	200 OK	2016-07-22 01:57:31-07	2837131
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 01:58:08-07	2837132
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 01:58:22-07	2837133
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 01:57:47-07	2837134
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-22 01:57:56-07	2837135
/	192.0.2.103	GET	200 OK	2016-07-22 01:57:36-07	2837136
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 01:58:14-07	2837137
/	203.0.113.100	GET	200 OK	2016-07-22 01:57:42-07	2837138
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-22 01:58:38-07	2837139
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 01:58:38-07	2837140
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 01:58:36-07	2837141
/	198.51.100.227	GET	200 OK	2016-07-22 01:57:46-07	2837142
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-22 01:58:46-07	2837143
/	198.51.100.139	GET	200 OK	2016-07-22 01:57:47-07	2837144
/article/bears-love-berriesy	198.51.100.139	GET	404 NOT FOUND	2016-07-22 01:58:10-07	2837145
/	203.0.113.86	GET	200 OK	2016-07-22 01:57:52-07	2837146
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-22 01:58:25-07	2837147
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-22 01:58:41-07	2837148
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 01:58:18-07	2837149
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-22 01:58:51-07	2837150
/	198.51.100.130	GET	200 OK	2016-07-22 01:57:53-07	2837151
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 01:58:38-07	2837152
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-22 01:58:49-07	2837153
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-22 01:58:22-07	2837154
/	203.0.113.193	GET	200 OK	2016-07-22 01:57:55-07	2837155
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-22 01:58:38-07	2837156
/	198.51.100.101	GET	200 OK	2016-07-22 01:58:04-07	2837157
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-22 01:58:51-07	2837158
/	203.0.113.223	GET	200 OK	2016-07-22 01:58:11-07	2837159
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 01:58:46-07	2837160
/	203.0.113.223	GET	200 OK	2016-07-22 01:58:18-07	2837161
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-22 01:58:55-07	2837162
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-22 01:59:16-07	2837163
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-22 01:58:50-07	2837164
/	192.0.2.129	GET	200 OK	2016-07-22 01:58:26-07	2837165
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 01:59:10-07	2837166
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 01:58:48-07	2837167
/	198.51.100.131	GET	200 OK	2016-07-22 01:58:30-07	2837168
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-22 01:58:47-07	2837169
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-22 01:59:07-07	2837170
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-22 01:59:13-07	2837171
/	198.51.100.13	GET	200 OK	2016-07-22 01:58:37-07	2837172
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-22 01:59:00-07	2837173
/	203.0.113.56	GET	200 OK	2016-07-22 01:58:43-07	2837174
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 01:59:21-07	2837175
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-22 01:59:08-07	2837176
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-22 01:59:29-07	2837177
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-22 01:59:41-07	2837178
/	203.0.113.23	GET	200 OK	2016-07-22 01:58:44-07	2837179
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-22 01:59:39-07	2837180
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 01:59:10-07	2837181
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-22 01:59:21-07	2837182
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 01:59:30-07	2837183
/	198.51.100.110	GET	200 OK	2016-07-22 01:58:45-07	2837184
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-22 01:59:18-07	2837185
/	198.51.100.53	GET	200 OK	2016-07-22 01:58:50-07	2837186
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 01:59:20-07	2837187
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-22 01:59:39-07	2837188
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 01:59:15-07	2837189
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-22 01:59:21-07	2837190
/	203.0.113.170	GET	200 OK	2016-07-22 01:58:53-07	2837191
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-22 01:59:32-07	2837192
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-22 01:59:11-07	2837193
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-22 01:59:34-07	2837194
/	203.0.113.246	GET	200 OK	2016-07-22 01:59:00-07	2837195
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 01:59:42-07	2837196
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 01:59:32-07	2837197
/	203.0.113.86	GET	200 OK	2016-07-22 01:59:02-07	2837198
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 01:59:31-07	2837199
/	203.0.113.27	GET	200 OK	2016-07-22 01:59:11-07	2837200
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-22 01:59:55-07	2837201
/	192.0.2.130	GET	200 OK	2016-07-22 01:59:18-07	2837202
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-22 02:00:12-07	2837203
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-22 02:00:15-07	2837204
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-22 02:00:17-07	2837205
/	203.0.113.48	GET	200 OK	2016-07-22 01:59:19-07	2837206
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-22 02:00:17-07	2837207
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-22 02:00:10-07	2837208
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-22 01:59:38-07	2837209
/	198.51.100.250	GET	200 OK	2016-07-22 01:59:29-07	2837210
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-22 02:00:09-07	2837211
/	192.0.2.87	GET	200 OK	2016-07-22 01:59:35-07	2837212
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-22 02:00:21-07	2837213
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 02:00:16-07	2837214
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 02:00:28-07	2837215
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-22 01:59:52-07	2837216
/	203.0.113.21	GET	200 OK	2016-07-22 01:59:42-07	2837217
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 02:00:18-07	2837218
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 02:00:14-07	2837219
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-22 02:00:19-07	2837220
/	203.0.113.23	GET	200 OK	2016-07-22 01:59:51-07	2837221
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 02:00:37-07	2837222
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-22 02:00:25-07	2837223
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 02:00:10-07	2837224
/	192.0.2.32	GET	200 OK	2016-07-22 01:59:54-07	2837225
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-22 02:00:54-07	2837226
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-22 02:00:53-07	2837227
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-22 02:00:20-07	2837228
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-22 02:00:49-07	2837229
/	203.0.113.249	GET	200 OK	2016-07-22 01:59:59-07	2837230
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 02:00:57-07	2837231
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-22 02:00:58-07	2837232
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-22 02:00:44-07	2837233
/	192.0.2.234	GET	200 OK	2016-07-22 02:00:03-07	2837234
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-22 02:00:28-07	2837235
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 02:00:35-07	2837236
/	192.0.2.217	GET	200 OK	2016-07-22 02:00:05-07	2837237
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-22 02:00:34-07	2837238
/	198.51.100.117	GET	200 OK	2016-07-22 02:00:07-07	2837239
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-22 02:00:29-07	2837240
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-22 02:00:25-07	2837241
/	192.0.2.47	GET	200 OK	2016-07-22 02:00:10-07	2837242
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-22 02:00:32-07	2837243
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-22 02:00:44-07	2837244
/	203.0.113.25	GET	200 OK	2016-07-22 02:00:12-07	2837245
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-22 02:00:37-07	2837246
/	203.0.113.16	GET	200 OK	2016-07-22 02:00:21-07	2837247
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 02:01:09-07	2837248
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-22 02:00:40-07	2837249
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 02:00:45-07	2837250
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 02:01:11-07	2837251
/	192.0.2.133	GET	200 OK	2016-07-22 02:00:25-07	2837252
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 02:01:04-07	2837253
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 02:01:22-07	2837254
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-22 02:01:25-07	2837255
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-22 02:00:54-07	2837256
/	203.0.113.182	GET	200 OK	2016-07-22 02:00:27-07	2837257
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 02:01:08-07	2837258
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 02:01:05-07	2837259
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-22 02:01:26-07	2837260
/	192.0.2.31	GET	200 OK	2016-07-22 02:00:31-07	2837261
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 02:00:54-07	2837262
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-22 02:01:03-07	2837263
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-22 02:01:30-07	2837264
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 02:00:54-07	2837265
/	203.0.113.250	GET	200 OK	2016-07-22 02:00:41-07	2837266
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-22 02:01:26-07	2837267
/	203.0.113.144	GET	200 OK	2016-07-22 02:00:44-07	2837268
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 02:01:34-07	2837269
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-22 02:01:06-07	2837270
/	192.0.2.13	GET	200 OK	2016-07-22 02:00:46-07	2837271
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-22 02:01:19-07	2837272
/	192.0.2.65	GET	200 OK	2016-07-22 02:00:51-07	2837273
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-22 02:01:36-07	2837274
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 02:01:38-07	2837275
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-22 02:01:13-07	2837276
/	198.51.100.171	GET	200 OK	2016-07-22 02:01:01-07	2837277
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 02:01:46-07	2837278
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-22 02:01:34-07	2837279
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-22 02:01:51-07	2837280
/	192.0.2.35	GET	200 OK	2016-07-22 02:01:06-07	2837281
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-22 02:01:46-07	2837282
/	203.0.113.109	GET	200 OK	2016-07-22 02:01:07-07	2837283
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-22 02:01:48-07	2837284
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-22 02:01:44-07	2837285
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 02:01:41-07	2837286
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-22 02:01:38-07	2837287
/	192.0.2.39	GET	200 OK	2016-07-22 02:01:09-07	2837288
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-22 02:01:36-07	2837289
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 02:01:38-07	2837290
/	203.0.113.18	GET	200 OK	2016-07-22 02:01:10-07	2837291
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-22 02:02:03-07	2837292
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-22 02:01:55-07	2837293
/	198.51.100.37	GET	200 OK	2016-07-22 02:01:13-07	2837294
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-22 02:01:41-07	2837295
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-22 02:01:30-07	2837296
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-22 02:01:50-07	2837297
/	198.51.100.220	GET	200 OK	2016-07-22 02:01:21-07	2837298
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-22 02:02:02-07	2837299
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 02:01:59-07	2837300
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-22 02:01:57-07	2837301
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-22 02:01:51-07	2837302
/	192.0.2.154	GET	200 OK	2016-07-22 02:01:30-07	2837303
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-22 02:01:55-07	2837304
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-22 02:01:55-07	2837305
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 02:02:18-07	2837306
/	203.0.113.186	GET	200 OK	2016-07-22 02:01:39-07	2837307
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 02:02:27-07	2837308
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-22 02:02:08-07	2837309
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 02:02:05-07	2837310
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-22 02:02:04-07	2837311
/	192.0.2.244	GET	200 OK	2016-07-22 02:01:49-07	2837312
/article/bad-things-goney	192.0.2.244	GET	404 NOT FOUND	2016-07-22 02:02:39-07	2837313
/	198.51.100.211	GET	200 OK	2016-07-22 02:01:54-07	2837314
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-22 02:02:39-07	2837315
/	192.0.2.74	GET	200 OK	2016-07-22 02:02:02-07	2837316
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-22 02:02:58-07	2837317
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-22 02:02:58-07	2837318
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-22 02:02:57-07	2837319
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-22 02:02:38-07	2837320
/	203.0.113.189	GET	200 OK	2016-07-22 02:02:04-07	2837321
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-22 02:02:36-07	2837322
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 02:02:26-07	2837323
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-22 02:02:50-07	2837324
/	192.0.2.51	GET	200 OK	2016-07-22 02:02:12-07	2837325
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-22 02:02:36-07	2837326
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 02:02:27-07	2837327
/	198.51.100.88	GET	200 OK	2016-07-22 02:02:18-07	2837328
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-22 02:02:46-07	2837329
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-22 02:02:35-07	2837330
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-22 02:03:12-07	2837331
/	198.51.100.224	GET	200 OK	2016-07-22 02:02:22-07	2837332
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 02:03:21-07	2837333
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 02:02:59-07	2837334
/	203.0.113.174	GET	200 OK	2016-07-22 02:02:32-07	2837335
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 02:02:51-07	2837336
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 02:03:19-07	2837337
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 02:02:59-07	2837338
/	203.0.113.152	GET	200 OK	2016-07-22 02:02:37-07	2837339
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-22 02:03:34-07	2837340
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 02:02:58-07	2837341
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-22 02:03:18-07	2837342
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 02:02:59-07	2837343
/	203.0.113.35	GET	200 OK	2016-07-22 02:02:38-07	2837344
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-22 02:03:32-07	2837345
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 02:02:56-07	2837346
/	203.0.113.46	GET	200 OK	2016-07-22 02:02:39-07	2837347
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-22 02:03:02-07	2837348
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-22 02:03:16-07	2837349
/	198.51.100.56	GET	200 OK	2016-07-22 02:02:42-07	2837350
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 02:03:04-07	2837351
/	198.51.100.96	GET	200 OK	2016-07-22 02:02:48-07	2837352
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-22 02:03:19-07	2837353
/	192.0.2.4	GET	200 OK	2016-07-22 02:02:53-07	2837354
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-22 02:03:43-07	2837355
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-22 02:03:16-07	2837356
/	192.0.2.250	GET	200 OK	2016-07-22 02:03:03-07	2837357
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-22 02:03:38-07	2837358
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-22 02:03:38-07	2837359
/	198.51.100.40	GET	200 OK	2016-07-22 02:03:13-07	2837360
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-22 02:03:29-07	2837361
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-22 02:03:49-07	2837362
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 02:04:13-07	2837363
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 02:03:49-07	2837364
/	192.0.2.77	GET	200 OK	2016-07-22 02:03:18-07	2837365
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-22 02:03:39-07	2837366
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-22 02:03:52-07	2837367
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-22 02:03:35-07	2837368
/	203.0.113.69	GET	200 OK	2016-07-22 02:03:23-07	2837369
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 02:04:03-07	2837370
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-22 02:04:16-07	2837371
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-22 02:03:40-07	2837372
/	198.51.100.55	GET	200 OK	2016-07-22 02:03:28-07	2837373
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 02:03:50-07	2837374
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 02:04:05-07	2837375
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 02:04:15-07	2837376
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 02:03:55-07	2837377
/	198.51.100.116	GET	200 OK	2016-07-22 02:03:30-07	2837378
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 02:04:01-07	2837379
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-22 02:04:16-07	2837380
/	198.51.100.150	GET	200 OK	2016-07-22 02:03:39-07	2837381
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-22 02:04:29-07	2837382
/article/bad-things-gonej	198.51.100.150	GET	404 NOT FOUND	2016-07-22 02:04:32-07	2837383
/	203.0.113.97	GET	200 OK	2016-07-22 02:03:40-07	2837384
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 02:04:20-07	2837385
/	203.0.113.136	GET	200 OK	2016-07-22 02:03:43-07	2837386
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-22 02:04:33-07	2837387
/	198.51.100.70	GET	200 OK	2016-07-22 02:03:50-07	2837388
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-22 02:04:29-07	2837389
/	203.0.113.36	GET	200 OK	2016-07-22 02:04:00-07	2837390
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 02:05:00-07	2837391
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-22 02:04:48-07	2837392
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 02:04:52-07	2837393
/	203.0.113.66	GET	200 OK	2016-07-22 02:04:09-07	2837394
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-22 02:04:42-07	2837395
/	192.0.2.51	GET	200 OK	2016-07-22 02:04:19-07	2837396
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-22 02:05:05-07	2837397
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 02:05:16-07	2837398
/	198.51.100.212	GET	200 OK	2016-07-22 02:04:29-07	2837399
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-22 02:04:58-07	2837400
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 02:05:07-07	2837401
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-22 02:05:28-07	2837402
/	198.51.100.18	GET	200 OK	2016-07-22 02:04:39-07	2837403
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 02:04:56-07	2837404
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 02:05:07-07	2837405
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-22 02:05:36-07	2837406
/	198.51.100.19	GET	200 OK	2016-07-22 02:04:44-07	2837407
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 02:05:35-07	2837408
/	192.0.2.209	GET	200 OK	2016-07-22 02:04:45-07	2837409
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-22 02:05:37-07	2837410
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-22 02:05:32-07	2837411
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 02:05:02-07	2837412
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 02:05:16-07	2837413
/	198.51.100.215	GET	200 OK	2016-07-22 02:04:54-07	2837414
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-22 02:05:12-07	2837415
/	198.51.100.210	GET	200 OK	2016-07-22 02:04:56-07	2837416
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-22 02:05:48-07	2837417
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-22 02:05:24-07	2837418
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 02:05:34-07	2837419
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 02:05:44-07	2837420
/	203.0.113.195	GET	200 OK	2016-07-22 02:04:58-07	2837421
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 02:05:47-07	2837422
/	192.0.2.65	GET	200 OK	2016-07-22 02:04:59-07	2837423
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-22 02:05:20-07	2837424
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-22 02:05:17-07	2837425
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 02:05:49-07	2837426
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 02:05:15-07	2837427
/	198.51.100.37	GET	200 OK	2016-07-22 02:05:00-07	2837428
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-22 02:05:16-07	2837429
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-22 02:05:32-07	2837430
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-22 02:05:54-07	2837431
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-22 02:05:56-07	2837432
/	203.0.113.200	GET	200 OK	2016-07-22 02:05:09-07	2837433
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-22 02:06:01-07	2837434
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-22 02:05:32-07	2837435
/	198.51.100.201	GET	200 OK	2016-07-22 02:05:14-07	2837436
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-22 02:05:36-07	2837437
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-22 02:06:14-07	2837438
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-22 02:05:33-07	2837439
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-22 02:05:40-07	2837440
/	192.0.2.82	GET	200 OK	2016-07-22 02:05:24-07	2837441
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 02:06:13-07	2837442
/	203.0.113.84	GET	200 OK	2016-07-22 02:05:26-07	2837443
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-22 02:05:43-07	2837444
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 02:06:14-07	2837445
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-22 02:06:16-07	2837446
/	203.0.113.198	GET	200 OK	2016-07-22 02:05:33-07	2837447
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-22 02:05:51-07	2837448
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 02:06:19-07	2837449
/	192.0.2.15	GET	200 OK	2016-07-22 02:05:42-07	2837450
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 02:06:00-07	2837451
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 02:06:20-07	2837452
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-22 02:06:33-07	2837453
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-22 02:06:04-07	2837454
/	203.0.113.239	GET	200 OK	2016-07-22 02:05:47-07	2837455
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 02:06:24-07	2837456
/	198.51.100.224	GET	200 OK	2016-07-22 02:05:53-07	2837457
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 02:06:12-07	2837458
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 02:06:43-07	2837459
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 02:06:11-07	2837460
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-22 02:06:34-07	2837461
/	198.51.100.139	GET	200 OK	2016-07-22 02:05:59-07	2837462
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 02:06:46-07	2837463
/	198.51.100.137	GET	200 OK	2016-07-22 02:06:02-07	2837464
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-22 02:06:21-07	2837465
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-22 02:06:57-07	2837466
/	198.51.100.163	GET	200 OK	2016-07-22 02:06:11-07	2837467
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-22 02:06:32-07	2837468
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 02:06:51-07	2837469
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-22 02:07:00-07	2837470
/	198.51.100.211	GET	200 OK	2016-07-22 02:06:14-07	2837471
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-22 02:06:35-07	2837472
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-22 02:07:03-07	2837473
/	192.0.2.46	GET	200 OK	2016-07-22 02:06:20-07	2837474
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-22 02:07:09-07	2837475
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-22 02:06:56-07	2837476
/	192.0.2.176	GET	200 OK	2016-07-22 02:06:29-07	2837477
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-22 02:06:54-07	2837478
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-22 02:07:28-07	2837479
/	198.51.100.64	GET	200 OK	2016-07-22 02:06:36-07	2837480
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 02:07:30-07	2837481
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 02:07:18-07	2837482
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-22 02:06:57-07	2837483
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-22 02:07:15-07	2837484
/	203.0.113.169	GET	200 OK	2016-07-22 02:06:39-07	2837485
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-22 02:07:37-07	2837486
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-22 02:07:02-07	2837487
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-22 02:07:03-07	2837488
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-22 02:07:05-07	2837489
/	198.51.100.144	GET	200 OK	2016-07-22 02:06:48-07	2837490
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 02:07:43-07	2837491
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 02:07:03-07	2837492
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 02:07:30-07	2837493
/	192.0.2.76	GET	200 OK	2016-07-22 02:06:52-07	2837494
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-22 02:07:37-07	2837495
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-22 02:07:44-07	2837496
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 02:07:13-07	2837497
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-22 02:07:11-07	2837498
/	203.0.113.4	GET	200 OK	2016-07-22 02:07:01-07	2837499
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-22 02:07:56-07	2837500
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-22 02:07:20-07	2837501
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-22 02:07:43-07	2837502
/	198.51.100.182	GET	200 OK	2016-07-22 02:07:07-07	2837503
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-22 02:07:30-07	2837504
/	203.0.113.2	GET	200 OK	2016-07-22 02:07:08-07	2837505
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 02:07:31-07	2837506
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-22 02:07:47-07	2837507
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 02:07:37-07	2837508
/	198.51.100.128	GET	200 OK	2016-07-22 02:07:18-07	2837509
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 02:08:02-07	2837510
/	198.51.100.234	GET	200 OK	2016-07-22 02:07:21-07	2837511
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-22 02:08:11-07	2837512
/	192.0.2.157	GET	200 OK	2016-07-22 02:07:28-07	2837513
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-22 02:07:47-07	2837514
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-22 02:07:55-07	2837515
/	203.0.113.136	GET	200 OK	2016-07-22 02:07:36-07	2837516
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-22 02:08:03-07	2837517
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-22 02:08:25-07	2837518
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-22 02:07:57-07	2837519
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-22 02:08:00-07	2837520
/	203.0.113.211	GET	200 OK	2016-07-22 02:07:43-07	2837521
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 02:08:37-07	2837522
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 02:08:29-07	2837523
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-22 02:08:14-07	2837524
/	198.51.100.239	GET	200 OK	2016-07-22 02:07:51-07	2837525
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-22 02:08:23-07	2837526
/	203.0.113.32	GET	200 OK	2016-07-22 02:07:59-07	2837527
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 02:08:41-07	2837528
/	203.0.113.145	GET	200 OK	2016-07-22 02:08:04-07	2837529
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-22 02:09:01-07	2837530
/	198.51.100.98	GET	200 OK	2016-07-22 02:08:08-07	2837531
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-22 02:08:36-07	2837532
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-22 02:08:53-07	2837533
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-22 02:08:24-07	2837534
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-22 02:08:41-07	2837535
/	192.0.2.32	GET	200 OK	2016-07-22 02:08:16-07	2837536
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-22 02:09:09-07	2837537
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-22 02:08:41-07	2837538
/	192.0.2.245	GET	200 OK	2016-07-22 02:08:22-07	2837539
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 02:08:55-07	2837540
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-22 02:09:06-07	2837541
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 02:08:58-07	2837542
/	192.0.2.11	GET	200 OK	2016-07-22 02:08:24-07	2837543
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 02:08:50-07	2837544
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-22 02:09:24-07	2837545
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 02:09:03-07	2837546
/	198.51.100.201	GET	200 OK	2016-07-22 02:08:31-07	2837547
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-22 02:09:13-07	2837548
/	192.0.2.90	GET	200 OK	2016-07-22 02:08:38-07	2837549
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-22 02:09:14-07	2837550
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-22 02:08:54-07	2837551
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 02:09:33-07	2837552
/	203.0.113.191	GET	200 OK	2016-07-22 02:08:43-07	2837553
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 02:08:59-07	2837554
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 02:09:43-07	2837555
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-22 02:09:04-07	2837556
/	192.0.2.64	GET	200 OK	2016-07-22 02:08:46-07	2837557
/article/media-obsessed-with-bearse	192.0.2.64	GET	404 NOT FOUND	2016-07-22 02:09:04-07	2837558
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-22 02:09:27-07	2837559
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-22 02:09:06-07	2837560
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 02:09:06-07	2837561
/	192.0.2.22	GET	200 OK	2016-07-22 02:08:48-07	2837562
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-22 02:09:42-07	2837563
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-22 02:09:51-07	2837565
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-22 02:09:17-07	2837566
/	198.51.100.68	GET	200 OK	2016-07-22 02:08:55-07	2837567
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 02:09:24-07	2837568
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 02:09:24-07	2837569
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 02:09:33-07	2837570
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 02:09:32-07	2837571
/	198.51.100.132	GET	200 OK	2016-07-22 02:09:03-07	2837572
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-22 02:09:19-07	2837573
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-22 02:09:29-07	2837574
/	203.0.113.237	GET	200 OK	2016-07-22 02:09:07-07	2837575
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-22 02:09:36-07	2837576
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-22 02:09:36-07	2837577
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-22 02:09:44-07	2837578
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-22 02:10:03-07	2837579
/	192.0.2.206	GET	200 OK	2016-07-22 02:09:13-07	2837580
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 02:09:30-07	2837581
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 02:09:31-07	2837582
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 02:09:39-07	2837583
/	192.0.2.164	GET	200 OK	2016-07-22 02:09:22-07	2837584
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-22 02:09:43-07	2837585
/	192.0.2.27	GET	200 OK	2016-07-22 02:09:28-07	2837586
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-22 02:09:53-07	2837587
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-22 02:10:06-07	2837588
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 02:09:45-07	2837589
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-22 02:09:51-07	2837590
/	198.51.100.99	GET	200 OK	2016-07-22 02:09:30-07	2837591
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 02:10:17-07	2837592
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-22 02:10:04-07	2837593
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 02:10:20-07	2837594
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 02:10:02-07	2837595
/	203.0.113.68	GET	200 OK	2016-07-22 02:09:35-07	2837596
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 02:09:54-07	2837597
/	198.51.100.93	GET	200 OK	2016-07-22 02:09:45-07	2837598
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-22 02:10:20-07	2837599
/	203.0.113.49	GET	200 OK	2016-07-22 02:09:50-07	2837600
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-22 02:10:38-07	2837601
/	203.0.113.93	GET	200 OK	2016-07-22 02:09:53-07	2837602
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-22 02:10:41-07	2837603
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-22 02:10:29-07	2837604
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-22 02:10:24-07	2837605
/	198.51.100.220	GET	200 OK	2016-07-22 02:09:55-07	2837606
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 02:10:14-07	2837607
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-22 02:10:51-07	2837608
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 02:10:18-07	2837609
/	198.51.100.192	GET	200 OK	2016-07-22 02:10:05-07	2837610
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 02:10:56-07	2837611
/	192.0.2.123	GET	200 OK	2016-07-22 02:10:15-07	2837612
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-22 02:10:47-07	2837613
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-22 02:10:30-07	2837614
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-22 02:11:05-07	2837615
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-22 02:10:36-07	2837616
/	203.0.113.103	GET	200 OK	2016-07-22 02:10:17-07	2837617
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-22 02:11:13-07	2837618
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-22 02:11:07-07	2837619
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-22 02:11:07-07	2837620
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-22 02:10:35-07	2837621
/	192.0.2.1	GET	200 OK	2016-07-22 02:10:27-07	2837622
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 02:10:58-07	2837623
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-22 02:11:05-07	2837624
/	198.51.100.197	GET	200 OK	2016-07-22 02:10:32-07	2837625
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-22 02:11:23-07	2837626
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-22 02:11:26-07	2837627
/	192.0.2.160	GET	200 OK	2016-07-22 02:10:33-07	2837628
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-22 02:11:31-07	2837629
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-22 02:11:07-07	2837630
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-22 02:11:20-07	2837631
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-22 02:11:12-07	2837632
/	192.0.2.195	GET	200 OK	2016-07-22 02:10:37-07	2837633
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-22 02:11:06-07	2837634
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 02:11:28-07	2837635
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 02:10:52-07	2837636
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-22 02:11:12-07	2837637
/	203.0.113.76	GET	200 OK	2016-07-22 02:10:40-07	2837638
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 02:11:37-07	2837639
/article/candidate-is-jerkx	203.0.113.76	GET	404 NOT FOUND	2016-07-22 02:11:09-07	2837640
/	198.51.100.208	GET	200 OK	2016-07-22 02:10:42-07	2837641
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-22 02:11:38-07	2837642
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 02:11:12-07	2837643
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-22 02:11:03-07	2837644
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-22 02:11:34-07	2837645
/	203.0.113.211	GET	200 OK	2016-07-22 02:10:48-07	2837646
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-22 02:11:25-07	2837647
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-22 02:11:26-07	2837648
/	192.0.2.124	GET	200 OK	2016-07-22 02:10:56-07	2837649
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 02:11:34-07	2837650
/	203.0.113.58	GET	200 OK	2016-07-22 02:11:03-07	2837651
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-22 02:11:50-07	2837652
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-22 02:11:45-07	2837653
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-22 02:11:41-07	2837654
/	192.0.2.78	GET	200 OK	2016-07-22 02:11:07-07	2837655
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 02:11:50-07	2837656
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 02:12:02-07	2837657
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 02:11:41-07	2837658
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-22 02:11:44-07	2837660
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-22 02:11:48-07	2837661
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-22 02:11:58-07	2837662
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-22 02:11:59-07	2837663
/	203.0.113.181	GET	200 OK	2016-07-22 02:11:20-07	2837664
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-22 02:11:50-07	2837665
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 02:11:54-07	2837666
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 02:11:37-07	2837667
/	198.51.100.204	GET	200 OK	2016-07-22 02:11:27-07	2837668
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-22 02:11:47-07	2837669
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 02:12:20-07	2837670
/	198.51.100.215	GET	200 OK	2016-07-22 02:11:28-07	2837671
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-22 02:12:28-07	2837672
/	192.0.2.83	GET	200 OK	2016-07-22 02:11:29-07	2837673
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-22 02:12:05-07	2837674
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 02:12:12-07	2837675
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-22 02:11:49-07	2837676
/	192.0.2.173	GET	200 OK	2016-07-22 02:11:30-07	2837677
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 02:12:10-07	2837678
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 02:12:27-07	2837679
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 02:12:10-07	2837680
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-22 02:11:48-07	2837681
/	203.0.113.80	GET	200 OK	2016-07-22 02:11:39-07	2837682
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 02:11:58-07	2837683
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 02:12:34-07	2837684
/	203.0.113.4	GET	200 OK	2016-07-22 02:11:47-07	2837685
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-22 02:12:33-07	2837686
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-22 02:12:24-07	2837687
/	198.51.100.159	GET	200 OK	2016-07-22 02:11:52-07	2837688
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 02:12:10-07	2837689
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 02:12:20-07	2837690
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 02:12:22-07	2837691
/	203.0.113.178	GET	200 OK	2016-07-22 02:11:59-07	2837692
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 02:12:21-07	2837693
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-22 02:12:46-07	2837694
/	198.51.100.153	GET	200 OK	2016-07-22 02:12:07-07	2837695
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 02:12:54-07	2837696
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-22 02:13:03-07	2837697
/	192.0.2.212	GET	200 OK	2016-07-22 02:12:10-07	2837698
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-22 02:12:39-07	2837699
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-22 02:12:31-07	2837700
/	192.0.2.243	GET	200 OK	2016-07-22 02:12:17-07	2837701
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-22 02:13:10-07	2837702
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-22 02:12:56-07	2837703
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-22 02:12:33-07	2837704
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 02:13:00-07	2837705
/	203.0.113.199	GET	200 OK	2016-07-22 02:12:24-07	2837706
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 02:12:45-07	2837707
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-22 02:12:39-07	2837708
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-22 02:13:22-07	2837709
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 02:13:23-07	2837710
/	203.0.113.191	GET	200 OK	2016-07-22 02:12:33-07	2837711
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 02:12:50-07	2837712
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 02:12:59-07	2837713
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-22 02:13:33-07	2837714
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-22 02:13:08-07	2837715
/	203.0.113.28	GET	200 OK	2016-07-22 02:12:40-07	2837716
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-22 02:13:12-07	2837717
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-22 02:13:00-07	2837718
/	198.51.100.180	GET	200 OK	2016-07-22 02:12:50-07	2837719
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 02:13:08-07	2837720
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-22 02:13:30-07	2837721
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-22 02:13:34-07	2837722
/	198.51.100.182	GET	200 OK	2016-07-22 02:12:58-07	2837723
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-22 02:13:21-07	2837724
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-22 02:13:58-07	2837725
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 02:13:43-07	2837726
/	198.51.100.193	GET	200 OK	2016-07-22 02:13:00-07	2837727
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 02:13:27-07	2837728
/	192.0.2.82	GET	200 OK	2016-07-22 02:13:04-07	2837729
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-22 02:13:45-07	2837730
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 02:13:57-07	2837731
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-22 02:13:27-07	2837732
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 02:14:03-07	2837733
/	198.51.100.219	GET	200 OK	2016-07-22 02:13:11-07	2837734
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-22 02:14:10-07	2837735
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-22 02:13:55-07	2837736
/	203.0.113.184	GET	200 OK	2016-07-22 02:13:14-07	2837737
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 02:13:46-07	2837738
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-22 02:13:41-07	2837739
/	198.51.100.186	GET	200 OK	2016-07-22 02:13:21-07	2837740
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-22 02:14:02-07	2837741
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 02:14:07-07	2837742
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-22 02:14:20-07	2837743
/	198.51.100.19	GET	200 OK	2016-07-22 02:13:26-07	2837744
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-22 02:14:15-07	2837745
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-22 02:13:49-07	2837746
/	192.0.2.211	GET	200 OK	2016-07-22 02:13:32-07	2837747
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 02:13:50-07	2837748
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 02:14:08-07	2837749
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-22 02:14:27-07	2837750
/	198.51.100.23	GET	200 OK	2016-07-22 02:13:33-07	2837751
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-22 02:14:22-07	2837752
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-22 02:14:05-07	2837753
/article/bears-love-berriesq	198.51.100.23	GET	404 NOT FOUND	2016-07-22 02:14:19-07	2837754
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-22 02:13:57-07	2837755
/	198.51.100.54	GET	200 OK	2016-07-22 02:13:34-07	2837756
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-22 02:14:18-07	2837757
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-22 02:14:32-07	2837758
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-22 02:14:05-07	2837759
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 02:14:14-07	2837760
/	203.0.113.158	GET	200 OK	2016-07-22 02:13:41-07	2837761
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 02:14:22-07	2837762
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 02:14:17-07	2837763
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 02:13:57-07	2837764
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-22 02:14:26-07	2837765
/	198.51.100.250	GET	200 OK	2016-07-22 02:13:43-07	2837766
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 02:14:22-07	2837767
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-22 02:14:35-07	2837768
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 02:13:58-07	2837769
/	192.0.2.201	GET	200 OK	2016-07-22 02:13:45-07	2837770
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-22 02:14:44-07	2837771
/	203.0.113.214	GET	200 OK	2016-07-22 02:13:52-07	2837772
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 02:14:29-07	2837773
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-22 02:14:44-07	2837774
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-22 02:14:23-07	2837775
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-22 02:14:09-07	2837776
/	192.0.2.204	GET	200 OK	2016-07-22 02:14:00-07	2837777
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 02:14:37-07	2837778
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-22 02:14:53-07	2837779
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 02:14:22-07	2837780
/	198.51.100.63	GET	200 OK	2016-07-22 02:14:04-07	2837781
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-22 02:14:19-07	2837782
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-22 02:14:28-07	2837783
/	192.0.2.190	GET	200 OK	2016-07-22 02:14:08-07	2837784
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-22 02:14:57-07	2837785
/	203.0.113.111	GET	200 OK	2016-07-22 02:14:14-07	2837786
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 02:14:55-07	2837787
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 02:15:11-07	2837788
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 02:14:55-07	2837789
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 02:15:05-07	2837790
/	203.0.113.124	GET	200 OK	2016-07-22 02:14:16-07	2837791
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-22 02:15:02-07	2837792
/article/bad-things-gones	203.0.113.124	GET	404 NOT FOUND	2016-07-22 02:14:34-07	2837793
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-22 02:14:37-07	2837794
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-22 02:14:42-07	2837795
/	192.0.2.153	GET	200 OK	2016-07-22 02:14:20-07	2837796
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 02:15:04-07	2837797
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-22 02:14:41-07	2837798
/	203.0.113.16	GET	200 OK	2016-07-22 02:14:26-07	2837799
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-22 02:15:13-07	2837800
/	203.0.113.40	GET	200 OK	2016-07-22 02:14:32-07	2837801
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-22 02:15:30-07	2837802
/	203.0.113.56	GET	200 OK	2016-07-22 02:14:42-07	2837803
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 02:15:16-07	2837804
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-22 02:15:40-07	2837805
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-22 02:15:34-07	2837806
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 02:15:34-07	2837807
/	192.0.2.179	GET	200 OK	2016-07-22 02:14:43-07	2837808
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-22 02:15:07-07	2837809
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-22 02:15:39-07	2837810
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 02:15:23-07	2837811
/	203.0.113.95	GET	200 OK	2016-07-22 02:14:53-07	2837812
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 02:15:10-07	2837813
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 02:15:23-07	2837814
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 02:15:25-07	2837815
/	203.0.113.214	GET	200 OK	2016-07-22 02:15:00-07	2837816
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-22 02:15:23-07	2837817
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-22 02:15:24-07	2837818
/	203.0.113.181	GET	200 OK	2016-07-22 02:15:07-07	2837819
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-22 02:15:23-07	2837820
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-22 02:15:48-07	2837821
/	198.51.100.112	GET	200 OK	2016-07-22 02:15:17-07	2837822
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-22 02:15:52-07	2837823
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 02:16:10-07	2837824
/	203.0.113.188	GET	200 OK	2016-07-22 02:15:21-07	2837825
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 02:15:51-07	2837826
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 02:16:18-07	2837827
/	192.0.2.157	GET	200 OK	2016-07-22 02:15:27-07	2837828
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-22 02:16:01-07	2837829
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-22 02:16:13-07	2837830
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-22 02:16:02-07	2837831
/	192.0.2.64	GET	200 OK	2016-07-22 02:15:36-07	2837832
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-22 02:16:00-07	2837833
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-22 02:16:21-07	2837834
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-22 02:15:58-07	2837835
/	203.0.113.65	GET	200 OK	2016-07-22 02:15:38-07	2837836
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 02:16:08-07	2837837
/	192.0.2.8	GET	200 OK	2016-07-22 02:15:42-07	2837838
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-22 02:16:35-07	2837839
/	192.0.2.138	GET	200 OK	2016-07-22 02:15:49-07	2837840
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-22 02:16:10-07	2837841
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-22 02:16:29-07	2837842
/	192.0.2.26	GET	200 OK	2016-07-22 02:15:54-07	2837843
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 02:16:09-07	2837844
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-22 02:16:25-07	2837845
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-22 02:16:41-07	2837846
/	198.51.100.20	GET	200 OK	2016-07-22 02:15:56-07	2837847
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-22 02:16:20-07	2837848
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 02:16:38-07	2837849
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-22 02:16:56-07	2837850
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-22 02:16:28-07	2837851
/	198.51.100.163	GET	200 OK	2016-07-22 02:16:00-07	2837852
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 02:16:31-07	2837853
/	192.0.2.160	GET	200 OK	2016-07-22 02:16:02-07	2837854
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-22 02:16:28-07	2837855
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-22 02:16:22-07	2837856
/	203.0.113.99	GET	200 OK	2016-07-22 02:16:12-07	2837857
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-22 02:16:44-07	2837858
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-22 02:17:04-07	2837859
/	198.51.100.242	GET	200 OK	2016-07-22 02:16:22-07	2837860
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-22 02:16:59-07	2837861
/	192.0.2.65	GET	200 OK	2016-07-22 02:16:31-07	2837862
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-22 02:17:00-07	2837863
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 02:17:13-07	2837864
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 02:17:11-07	2837865
/	203.0.113.131	GET	200 OK	2016-07-22 02:16:36-07	2837866
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 02:16:56-07	2837867
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-22 02:17:07-07	2837868
/	198.51.100.8	GET	200 OK	2016-07-22 02:16:44-07	2837869
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 02:17:40-07	2837870
/	198.51.100.129	GET	200 OK	2016-07-22 02:16:50-07	2837871
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 02:17:44-07	2837872
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 02:17:15-07	2837873
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-22 02:17:39-07	2837874
/	198.51.100.108	GET	200 OK	2016-07-22 02:17:00-07	2837875
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-22 02:17:20-07	2837876
/	198.51.100.143	GET	200 OK	2016-07-22 02:17:04-07	2837877
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 02:17:36-07	2837878
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-22 02:17:41-07	2837879
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-22 02:18:00-07	2837880
/	203.0.113.206	GET	200 OK	2016-07-22 02:17:11-07	2837881
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 02:17:49-07	2837882
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 02:17:38-07	2837883
/	203.0.113.195	GET	200 OK	2016-07-22 02:17:13-07	2837884
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 02:17:52-07	2837885
/	198.51.100.28	GET	200 OK	2016-07-22 02:17:15-07	2837886
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-22 02:18:14-07	2837887
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-22 02:18:02-07	2837888
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-22 02:18:01-07	2837889
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-22 02:17:43-07	2837890
/	198.51.100.210	GET	200 OK	2016-07-22 02:17:18-07	2837891
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-22 02:18:14-07	2837892
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-22 02:17:33-07	2837893
/	198.51.100.7	GET	200 OK	2016-07-22 02:17:24-07	2837894
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 02:17:51-07	2837895
/	192.0.2.174	GET	200 OK	2016-07-22 02:17:26-07	2837896
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 02:17:45-07	2837897
/	192.0.2.118	GET	200 OK	2016-07-22 02:17:28-07	2837898
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-22 02:18:13-07	2837899
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-22 02:18:28-07	2837900
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-22 02:18:05-07	2837901
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-22 02:17:54-07	2837902
/	192.0.2.148	GET	200 OK	2016-07-22 02:17:34-07	2837903
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-22 02:17:51-07	2837904
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-22 02:18:30-07	2837905
/	203.0.113.78	GET	200 OK	2016-07-22 02:17:38-07	2837906
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-22 02:17:56-07	2837907
/	198.51.100.182	GET	200 OK	2016-07-22 02:17:40-07	2837908
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-22 02:18:06-07	2837909
/	203.0.113.133	GET	200 OK	2016-07-22 02:17:46-07	2837910
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 02:18:46-07	2837911
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-22 02:18:35-07	2837912
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 02:18:34-07	2837913
/	203.0.113.161	GET	200 OK	2016-07-22 02:17:55-07	2837914
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-22 02:18:23-07	2837915
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-22 02:18:33-07	2837916
/	198.51.100.18	GET	200 OK	2016-07-22 02:18:05-07	2837917
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 02:19:04-07	2837918
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 02:19:05-07	2837919
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-22 02:19:04-07	2837920
/	198.51.100.95	GET	200 OK	2016-07-22 02:18:10-07	2837921
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-22 02:18:45-07	2837922
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-22 02:19:02-07	2837923
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-22 02:18:26-07	2837924
/	192.0.2.104	GET	200 OK	2016-07-22 02:18:18-07	2837925
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 02:19:15-07	2837926
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 02:18:36-07	2837927
/	203.0.113.83	GET	200 OK	2016-07-22 02:18:27-07	2837928
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-22 02:19:10-07	2837929
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-22 02:19:20-07	2837930
/	198.51.100.37	GET	200 OK	2016-07-22 02:18:28-07	2837931
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-22 02:19:11-07	2837932
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-22 02:19:27-07	2837933
/	192.0.2.166	GET	200 OK	2016-07-22 02:18:29-07	2837934
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-22 02:18:53-07	2837935
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-22 02:19:19-07	2837936
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 02:18:46-07	2837937
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 02:19:11-07	2837938
/	198.51.100.48	GET	200 OK	2016-07-22 02:18:35-07	2837939
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-22 02:19:15-07	2837940
/	192.0.2.185	GET	200 OK	2016-07-22 02:18:44-07	2837941
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 02:19:21-07	2837942
/	203.0.113.29	GET	200 OK	2016-07-22 02:18:54-07	2837943
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-22 02:19:33-07	2837944
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-22 02:19:37-07	2837945
/	198.51.100.224	GET	200 OK	2016-07-22 02:18:59-07	2837946
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-22 02:19:40-07	2837947
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 02:19:25-07	2837948
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-22 02:19:48-07	2837949
/	203.0.113.178	GET	200 OK	2016-07-22 02:19:01-07	2837950
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-22 02:19:59-07	2837951
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-22 02:19:24-07	2837952
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 02:19:22-07	2837953
/	203.0.113.142	GET	200 OK	2016-07-22 02:19:02-07	2837954
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 02:19:40-07	2837955
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 02:19:19-07	2837956
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-22 02:19:53-07	2837957
/	192.0.2.181	GET	200 OK	2016-07-22 02:19:09-07	2837958
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-22 02:19:57-07	2837959
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-22 02:19:50-07	2837960
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-22 02:19:39-07	2837961
/	198.51.100.113	GET	200 OK	2016-07-22 02:19:13-07	2837962
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-22 02:20:08-07	2837963
/	192.0.2.161	GET	200 OK	2016-07-22 02:19:17-07	2837964
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-22 02:19:33-07	2837965
/	203.0.113.107	GET	200 OK	2016-07-22 02:19:19-07	2837966
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-22 02:19:53-07	2837967
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-22 02:20:06-07	2837968
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-22 02:20:13-07	2837969
/	192.0.2.80	GET	200 OK	2016-07-22 02:19:22-07	2837970
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 02:19:56-07	2837971
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 02:20:19-07	2837972
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-22 02:20:19-07	2837973
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 02:19:37-07	2837974
/	198.51.100.38	GET	200 OK	2016-07-22 02:19:27-07	2837975
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-22 02:20:05-07	2837976
/	198.51.100.76	GET	200 OK	2016-07-22 02:19:28-07	2837977
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-22 02:20:06-07	2837978
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-22 02:20:19-07	2837979
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-22 02:20:04-07	2837980
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-22 02:19:43-07	2837981
/	192.0.2.178	GET	200 OK	2016-07-22 02:19:29-07	2837982
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 02:19:47-07	2837983
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-22 02:19:46-07	2837984
/	203.0.113.93	GET	200 OK	2016-07-22 02:19:32-07	2837985
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-22 02:20:28-07	2837986
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-22 02:20:30-07	2837987
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-22 02:19:47-07	2837988
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-22 02:20:00-07	2837989
/	198.51.100.174	GET	200 OK	2016-07-22 02:19:34-07	2837990
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 02:20:29-07	2837991
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 02:19:53-07	2837992
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 02:20:06-07	2837993
/	203.0.113.242	GET	200 OK	2016-07-22 02:19:41-07	2837994
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-22 02:19:56-07	2837995
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-22 02:20:19-07	2837996
/	198.51.100.107	GET	200 OK	2016-07-22 02:19:43-07	2837997
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-22 02:19:59-07	2837998
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-22 02:20:39-07	2837999
/	192.0.2.125	GET	200 OK	2016-07-22 02:19:46-07	2838000
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-22 02:20:04-07	2838001
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-22 02:20:25-07	2838002
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-22 02:20:25-07	2838003
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-22 02:20:13-07	2838004
/	198.51.100.142	GET	200 OK	2016-07-22 02:19:50-07	2838005
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 02:20:47-07	2838006
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 02:20:36-07	2838007
/	203.0.113.32	GET	200 OK	2016-07-22 02:20:00-07	2838008
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 02:20:51-07	2838009
/	203.0.113.161	GET	200 OK	2016-07-22 02:20:01-07	2838010
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-22 02:20:35-07	2838011
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-22 02:20:27-07	2838012
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-22 02:20:25-07	2838013
/	192.0.2.217	GET	200 OK	2016-07-22 02:20:07-07	2838014
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-22 02:20:25-07	2838015
/	198.51.100.134	GET	200 OK	2016-07-22 02:20:13-07	2838016
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-22 02:20:37-07	2838017
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-22 02:21:04-07	2838018
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-22 02:21:02-07	2838019
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-22 02:20:31-07	2838020
/	198.51.100.254	GET	200 OK	2016-07-22 02:20:18-07	2838021
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-22 02:20:54-07	2838022
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-22 02:20:59-07	2838023
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-22 02:20:57-07	2838024
/	198.51.100.101	GET	200 OK	2016-07-22 02:20:27-07	2838025
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-22 02:21:00-07	2838026
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-22 02:20:57-07	2838027
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-22 02:20:42-07	2838028
/	192.0.2.67	GET	200 OK	2016-07-22 02:20:34-07	2838029
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-22 02:20:52-07	2838030
/	203.0.113.75	GET	200 OK	2016-07-22 02:20:42-07	2838031
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-22 02:21:16-07	2838032
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-22 02:21:23-07	2838033
/	192.0.2.179	GET	200 OK	2016-07-22 02:20:47-07	2838034
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 02:21:08-07	2838035
/	192.0.2.5	GET	200 OK	2016-07-22 02:20:55-07	2838036
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-22 02:21:12-07	2838037
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 02:21:10-07	2838038
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-22 02:21:16-07	2838039
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-22 02:21:39-07	2838040
/	203.0.113.200	GET	200 OK	2016-07-22 02:20:56-07	2838041
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-22 02:21:42-07	2838042
/	203.0.113.225	GET	200 OK	2016-07-22 02:21:05-07	2838043
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-22 02:21:44-07	2838044
/	198.51.100.150	GET	200 OK	2016-07-22 02:21:08-07	2838045
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-22 02:21:42-07	2838046
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 02:21:29-07	2838047
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 02:22:04-07	2838048
/	203.0.113.24	GET	200 OK	2016-07-22 02:21:09-07	2838049
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 02:21:41-07	2838050
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-22 02:22:00-07	2838051
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 02:21:50-07	2838052
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 02:21:53-07	2838053
/	198.51.100.91	GET	200 OK	2016-07-22 02:21:17-07	2838054
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-22 02:22:04-07	2838055
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-22 02:21:59-07	2838056
/	203.0.113.72	GET	200 OK	2016-07-22 02:21:20-07	2838057
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-22 02:21:40-07	2838058
/	192.0.2.232	GET	200 OK	2016-07-22 02:21:21-07	2838059
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 02:21:37-07	2838060
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-22 02:21:42-07	2838061
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-22 02:21:43-07	2838062
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 02:22:06-07	2838063
/	203.0.113.111	GET	200 OK	2016-07-22 02:21:26-07	2838064
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 02:21:59-07	2838065
/	192.0.2.204	GET	200 OK	2016-07-22 02:21:32-07	2838066
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-22 02:22:21-07	2838067
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-22 02:22:18-07	2838068
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-22 02:22:31-07	2838069
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 02:21:51-07	2838070
/	192.0.2.158	GET	200 OK	2016-07-22 02:21:36-07	2838071
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-22 02:22:11-07	2838072
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 02:22:29-07	2838073
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-22 02:22:21-07	2838074
/	192.0.2.170	GET	200 OK	2016-07-22 02:21:37-07	2838075
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-22 02:22:17-07	2838076
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-22 02:22:25-07	2838077
/	203.0.113.115	GET	200 OK	2016-07-22 02:21:44-07	2838078
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-22 02:22:14-07	2838079
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-22 02:22:33-07	2838080
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-22 02:21:59-07	2838081
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-22 02:22:41-07	2838082
/	198.51.100.199	GET	200 OK	2016-07-22 02:21:51-07	2838083
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-22 02:22:23-07	2838084
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 02:22:07-07	2838085
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 02:22:10-07	2838086
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 02:22:33-07	2838087
/	198.51.100.63	GET	200 OK	2016-07-22 02:21:57-07	2838088
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-22 02:22:21-07	2838089
/	192.0.2.115	GET	200 OK	2016-07-22 02:22:01-07	2838090
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-22 02:22:59-07	2838091
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-22 02:22:41-07	2838092
/	198.51.100.71	GET	200 OK	2016-07-22 02:22:03-07	2838093
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 02:22:52-07	2838094
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 02:22:34-07	2838095
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-22 02:22:26-07	2838096
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-22 02:22:24-07	2838097
/	203.0.113.41	GET	200 OK	2016-07-22 02:22:11-07	2838098
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-22 02:22:44-07	2838099
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-22 02:22:52-07	2838100
/	203.0.113.63	GET	200 OK	2016-07-22 02:22:18-07	2838101
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 02:22:46-07	2838102
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-22 02:22:59-07	2838103
/	203.0.113.161	GET	200 OK	2016-07-22 02:22:20-07	2838104
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-22 02:23:09-07	2838105
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-22 02:23:08-07	2838106
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-22 02:22:39-07	2838107
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-22 02:23:04-07	2838108
/	192.0.2.118	GET	200 OK	2016-07-22 02:22:29-07	2838109
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-22 02:22:45-07	2838110
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-22 02:23:27-07	2838111
/	192.0.2.17	GET	200 OK	2016-07-22 02:22:31-07	2838112
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-22 02:22:55-07	2838113
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-22 02:23:00-07	2838114
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-22 02:22:48-07	2838115
/	198.51.100.22	GET	200 OK	2016-07-22 02:22:41-07	2838116
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 02:23:31-07	2838117
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-22 02:23:10-07	2838118
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 02:23:21-07	2838119
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-22 02:23:32-07	2838120
/	198.51.100.41	GET	200 OK	2016-07-22 02:22:44-07	2838121
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-22 02:23:22-07	2838122
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 02:23:26-07	2838123
/	198.51.100.93	GET	200 OK	2016-07-22 02:22:47-07	2838124
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-22 02:23:04-07	2838125
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-22 02:23:19-07	2838126
/	198.51.100.111	GET	200 OK	2016-07-22 02:22:48-07	2838127
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 02:23:40-07	2838128
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 02:23:18-07	2838129
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-22 02:23:31-07	2838130
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-22 02:23:41-07	2838131
/	203.0.113.108	GET	200 OK	2016-07-22 02:22:56-07	2838132
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 02:23:33-07	2838133
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 02:23:12-07	2838134
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-22 02:23:14-07	2838135
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 02:23:45-07	2838136
/	198.51.100.182	GET	200 OK	2016-07-22 02:22:59-07	2838137
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-22 02:23:34-07	2838138
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 02:23:22-07	2838139
/	192.0.2.51	GET	200 OK	2016-07-22 02:23:03-07	2838140
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 02:23:32-07	2838141
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 02:23:56-07	2838142
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 02:23:55-07	2838143
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-22 02:23:36-07	2838144
/	198.51.100.33	GET	200 OK	2016-07-22 02:23:13-07	2838145
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-22 02:23:46-07	2838146
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 02:23:47-07	2838147
/	198.51.100.231	GET	200 OK	2016-07-22 02:23:18-07	2838148
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 02:23:40-07	2838149
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 02:24:05-07	2838150
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-22 02:23:45-07	2838151
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-22 02:23:53-07	2838152
/	203.0.113.155	GET	200 OK	2016-07-22 02:23:27-07	2838153
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-22 02:23:57-07	2838154
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-22 02:24:15-07	2838155
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 02:24:15-07	2838156
/	198.51.100.103	GET	200 OK	2016-07-22 02:23:34-07	2838157
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-22 02:24:28-07	2838158
/	203.0.113.58	GET	200 OK	2016-07-22 02:23:35-07	2838159
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-22 02:24:21-07	2838160
/	198.51.100.174	GET	200 OK	2016-07-22 02:23:41-07	2838161
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-22 02:24:10-07	2838162
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 02:23:56-07	2838163
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-22 02:24:01-07	2838164
/	203.0.113.60	GET	200 OK	2016-07-22 02:23:46-07	2838165
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-22 02:24:30-07	2838166
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 02:24:15-07	2838167
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 02:24:40-07	2838168
/	192.0.2.201	GET	200 OK	2016-07-22 02:23:50-07	2838169
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-22 02:24:14-07	2838170
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-22 02:24:07-07	2838171
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-22 02:24:15-07	2838172
/	198.51.100.104	GET	200 OK	2016-07-22 02:23:56-07	2838173
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 02:24:11-07	2838174
/	192.0.2.235	GET	200 OK	2016-07-22 02:24:00-07	2838175
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-22 02:24:52-07	2838176
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-22 02:24:16-07	2838177
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-22 02:24:32-07	2838178
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-22 02:24:24-07	2838179
/	203.0.113.178	GET	200 OK	2016-07-22 02:24:07-07	2838180
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-22 02:24:44-07	2838181
/	203.0.113.47	GET	200 OK	2016-07-22 02:24:14-07	2838182
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 02:24:33-07	2838183
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-22 02:24:46-07	2838184
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 02:24:40-07	2838185
/	192.0.2.137	GET	200 OK	2016-07-22 02:24:16-07	2838186
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-22 02:25:11-07	2838187
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-22 02:24:56-07	2838188
/	192.0.2.122	GET	200 OK	2016-07-22 02:24:18-07	2838189
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-22 02:24:54-07	2838190
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 02:25:06-07	2838191
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-22 02:24:56-07	2838192
/	203.0.113.123	GET	200 OK	2016-07-22 02:24:28-07	2838193
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-22 02:25:28-07	2838194
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-22 02:25:20-07	2838195
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 02:25:03-07	2838196
/	203.0.113.84	GET	200 OK	2016-07-22 02:24:36-07	2838197
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 02:25:08-07	2838198
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-22 02:25:00-07	2838199
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 02:25:09-07	2838200
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-22 02:25:32-07	2838201
/	198.51.100.86	GET	200 OK	2016-07-22 02:24:37-07	2838202
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-22 02:25:15-07	2838203
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-22 02:24:52-07	2838204
/	203.0.113.41	GET	200 OK	2016-07-22 02:24:46-07	2838205
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-22 02:25:08-07	2838206
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-22 02:25:20-07	2838207
/	192.0.2.220	GET	200 OK	2016-07-22 02:24:50-07	2838208
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-22 02:25:47-07	2838209
/	198.51.100.133	GET	200 OK	2016-07-22 02:25:00-07	2838210
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 02:25:50-07	2838211
/	203.0.113.201	GET	200 OK	2016-07-22 02:25:07-07	2838212
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-22 02:25:44-07	2838213
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 02:25:35-07	2838214
/	198.51.100.243	GET	200 OK	2016-07-22 02:25:17-07	2838215
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-22 02:26:14-07	2838216
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-22 02:26:06-07	2838217
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-22 02:26:02-07	2838218
/	198.51.100.173	GET	200 OK	2016-07-22 02:25:26-07	2838219
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-22 02:26:01-07	2838220
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-22 02:25:56-07	2838221
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-22 02:25:57-07	2838222
/	203.0.113.175	GET	200 OK	2016-07-22 02:25:35-07	2838223
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-22 02:26:12-07	2838224
/	203.0.113.43	GET	200 OK	2016-07-22 02:25:45-07	2838225
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-22 02:26:13-07	2838226
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 02:26:23-07	2838227
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 02:26:02-07	2838228
/	198.51.100.209	GET	200 OK	2016-07-22 02:25:55-07	2838229
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-22 02:26:52-07	2838230
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-22 02:26:27-07	2838231
/	192.0.2.32	GET	200 OK	2016-07-22 02:25:57-07	2838232
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-22 02:26:33-07	2838233
/	198.51.100.234	GET	200 OK	2016-07-22 02:26:07-07	2838234
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-22 02:26:47-07	2838235
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 02:26:29-07	2838236
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-22 02:27:01-07	2838237
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-22 02:26:26-07	2838238
/	203.0.113.54	GET	200 OK	2016-07-22 02:26:10-07	2838239
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-22 02:26:58-07	2838240
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-22 02:26:25-07	2838241
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-22 02:26:59-07	2838242
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-22 02:26:28-07	2838243
/	203.0.113.178	GET	200 OK	2016-07-22 02:26:17-07	2838244
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 02:26:40-07	2838245
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-22 02:26:34-07	2838246
/	192.0.2.186	GET	200 OK	2016-07-22 02:26:23-07	2838247
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 02:26:44-07	2838248
/	192.0.2.207	GET	200 OK	2016-07-22 02:26:26-07	2838249
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-22 02:26:46-07	2838250
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-22 02:27:10-07	2838251
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 02:26:59-07	2838252
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 02:27:13-07	2838253
/	203.0.113.204	GET	200 OK	2016-07-22 02:26:33-07	2838254
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-22 02:26:54-07	2838255
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 02:27:01-07	2838256
/	203.0.113.95	GET	200 OK	2016-07-22 02:26:43-07	2838257
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 02:27:01-07	2838258
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 02:27:17-07	2838259
/	203.0.113.121	GET	200 OK	2016-07-22 02:26:48-07	2838260
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-22 02:27:10-07	2838261
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-22 02:27:19-07	2838262
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 02:27:13-07	2838263
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-22 02:27:12-07	2838264
/	192.0.2.196	GET	200 OK	2016-07-22 02:26:56-07	2838265
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-22 02:27:12-07	2838266
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-22 02:27:27-07	2838267
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 02:27:25-07	2838268
/	198.51.100.154	GET	200 OK	2016-07-22 02:27:02-07	2838269
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-22 02:27:45-07	2838270
/	203.0.113.116	GET	200 OK	2016-07-22 02:27:10-07	2838271
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 02:27:31-07	2838272
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-22 02:27:57-07	2838273
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-22 02:27:53-07	2838274
/	198.51.100.211	GET	200 OK	2016-07-22 02:27:17-07	2838275
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-22 02:27:44-07	2838276
/	198.51.100.71	GET	200 OK	2016-07-22 02:27:22-07	2838277
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 02:27:48-07	2838278
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 02:28:20-07	2838279
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-22 02:28:05-07	2838280
/	192.0.2.201	GET	200 OK	2016-07-22 02:27:28-07	2838281
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-22 02:28:11-07	2838282
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-22 02:28:27-07	2838283
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-22 02:28:23-07	2838284
/	192.0.2.33	GET	200 OK	2016-07-22 02:27:37-07	2838285
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-22 02:28:24-07	2838286
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-22 02:27:55-07	2838287
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 02:28:15-07	2838288
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-22 02:28:04-07	2838289
/	192.0.2.161	GET	200 OK	2016-07-22 02:27:39-07	2838290
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-22 02:28:37-07	2838291
/	203.0.113.132	GET	200 OK	2016-07-22 02:27:48-07	2838292
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 02:28:26-07	2838293
/	198.51.100.143	GET	200 OK	2016-07-22 02:27:55-07	2838294
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 02:28:51-07	2838295
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-22 02:28:53-07	2838296
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-22 02:28:16-07	2838297
/	192.0.2.202	GET	200 OK	2016-07-22 02:28:03-07	2838298
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-22 02:28:39-07	2838299
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 02:28:51-07	2838300
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 02:28:43-07	2838301
/	198.51.100.26	GET	200 OK	2016-07-22 02:28:11-07	2838302
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-22 02:28:42-07	2838303
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 02:28:58-07	2838304
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 02:28:38-07	2838305
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-22 02:28:55-07	2838306
/	198.51.100.253	GET	200 OK	2016-07-22 02:28:21-07	2838307
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-22 02:28:43-07	2838308
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-22 02:28:40-07	2838309
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 02:28:54-07	2838310
/	203.0.113.134	GET	200 OK	2016-07-22 02:28:24-07	2838311
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-22 02:29:16-07	2838312
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-22 02:28:39-07	2838313
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-22 02:28:41-07	2838314
/	198.51.100.130	GET	200 OK	2016-07-22 02:28:29-07	2838315
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-22 02:29:21-07	2838316
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 02:28:53-07	2838317
/	192.0.2.163	GET	200 OK	2016-07-22 02:28:33-07	2838318
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 02:29:33-07	2838319
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-22 02:29:08-07	2838320
/	198.51.100.48	GET	200 OK	2016-07-22 02:28:35-07	2838321
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-22 02:29:03-07	2838322
/	198.51.100.113	GET	200 OK	2016-07-22 02:28:40-07	2838323
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-22 02:29:19-07	2838324
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-22 02:29:31-07	2838325
/	198.51.100.111	GET	200 OK	2016-07-22 02:28:50-07	2838326
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-22 02:29:18-07	2838327
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-22 02:29:33-07	2838328
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-22 02:29:42-07	2838329
/	203.0.113.171	GET	200 OK	2016-07-22 02:28:55-07	2838330
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-22 02:29:12-07	2838331
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-22 02:29:25-07	2838332
/	192.0.2.195	GET	200 OK	2016-07-22 02:29:04-07	2838333
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-22 02:29:37-07	2838334
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 02:29:33-07	2838335
/	192.0.2.115	GET	200 OK	2016-07-22 02:29:07-07	2838336
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-22 02:29:44-07	2838337
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-22 02:29:30-07	2838338
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-22 02:29:57-07	2838339
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-22 02:29:59-07	2838340
/	198.51.100.39	GET	200 OK	2016-07-22 02:29:11-07	2838341
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-22 02:30:05-07	2838342
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-22 02:29:58-07	2838343
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-22 02:29:37-07	2838344
/	198.51.100.235	GET	200 OK	2016-07-22 02:29:21-07	2838345
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-22 02:30:08-07	2838346
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-22 02:30:12-07	2838347
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-22 02:29:36-07	2838348
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 02:30:12-07	2838349
/	192.0.2.234	GET	200 OK	2016-07-22 02:29:24-07	2838350
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 02:30:01-07	2838351
/article/goats-eat-googlese	192.0.2.234	GET	404 NOT FOUND	2016-07-22 02:30:24-07	2838352
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 02:30:05-07	2838353
/	192.0.2.251	GET	200 OK	2016-07-22 02:29:26-07	2838354
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 02:30:23-07	2838355
/	198.51.100.44	GET	200 OK	2016-07-22 02:29:29-07	2838356
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-22 02:30:13-07	2838357
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 02:29:45-07	2838358
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 02:29:49-07	2838359
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 02:29:45-07	2838360
/	198.51.100.123	GET	200 OK	2016-07-22 02:29:33-07	2838361
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-22 02:30:14-07	2838362
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 02:30:24-07	2838363
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-22 02:30:19-07	2838364
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-22 02:30:29-07	2838365
/	192.0.2.231	GET	200 OK	2016-07-22 02:29:40-07	2838366
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-22 02:30:37-07	2838367
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-22 02:30:30-07	2838368
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-22 02:30:29-07	2838369
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-22 02:30:05-07	2838370
/	198.51.100.18	GET	200 OK	2016-07-22 02:29:50-07	2838371
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-22 02:30:26-07	2838372
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 02:30:30-07	2838373
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 02:30:49-07	2838374
/	203.0.113.32	GET	200 OK	2016-07-22 02:29:59-07	2838375
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 02:30:29-07	2838376
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 02:30:56-07	2838377
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 02:30:52-07	2838378
/	203.0.113.19	GET	200 OK	2016-07-22 02:30:07-07	2838379
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-22 02:30:26-07	2838380
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-22 02:30:30-07	2838381
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-22 02:30:45-07	2838382
/	198.51.100.108	GET	200 OK	2016-07-22 02:30:09-07	2838383
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-22 02:30:37-07	2838384
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-22 02:30:59-07	2838385
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-22 02:30:31-07	2838386
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-22 02:30:41-07	2838387
/	203.0.113.131	GET	200 OK	2016-07-22 02:30:14-07	2838388
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 02:31:06-07	2838389
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 02:30:55-07	2838390
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-22 02:30:41-07	2838391
/	203.0.113.28	GET	200 OK	2016-07-22 02:30:20-07	2838392
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 02:31:18-07	2838393
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-22 02:30:57-07	2838394
/	198.51.100.73	GET	200 OK	2016-07-22 02:30:29-07	2838395
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-22 02:30:44-07	2838396
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-22 02:31:19-07	2838397
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-22 02:30:51-07	2838398
/	198.51.100.214	GET	200 OK	2016-07-22 02:30:33-07	2838399
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 02:31:06-07	2838400
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 02:30:52-07	2838401
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-22 02:31:20-07	2838402
/	198.51.100.181	GET	200 OK	2016-07-22 02:30:35-07	2838403
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-22 02:31:20-07	2838404
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 02:31:27-07	2838405
/	203.0.113.117	GET	200 OK	2016-07-22 02:30:40-07	2838406
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-22 02:31:40-07	2838407
/	203.0.113.233	GET	200 OK	2016-07-22 02:30:47-07	2838408
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 02:31:17-07	2838409
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-22 02:31:09-07	2838410
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 02:31:25-07	2838411
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-22 02:31:20-07	2838412
/	198.51.100.182	GET	200 OK	2016-07-22 02:30:57-07	2838413
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-22 02:31:19-07	2838414
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 02:31:34-07	2838415
/	198.51.100.136	GET	200 OK	2016-07-22 02:31:00-07	2838416
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-22 02:31:33-07	2838417
/	203.0.113.195	GET	200 OK	2016-07-22 02:31:10-07	2838418
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 02:31:37-07	2838419
/	192.0.2.12	GET	200 OK	2016-07-22 02:31:20-07	2838420
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-22 02:32:16-07	2838421
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-22 02:31:37-07	2838422
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-22 02:32:12-07	2838423
/	203.0.113.178	GET	200 OK	2016-07-22 02:31:24-07	2838424
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 02:32:03-07	2838425
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 02:31:46-07	2838426
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 02:31:54-07	2838427
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 02:32:23-07	2838428
/	192.0.2.18	GET	200 OK	2016-07-22 02:31:34-07	2838429
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-22 02:32:14-07	2838430
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-22 02:32:13-07	2838431
/	198.51.100.154	GET	200 OK	2016-07-22 02:31:43-07	2838432
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-22 02:31:58-07	2838433
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-22 02:32:08-07	2838434
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-22 02:32:01-07	2838435
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-22 02:32:42-07	2838436
/	203.0.113.237	GET	200 OK	2016-07-22 02:31:53-07	2838437
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-22 02:32:26-07	2838438
/	192.0.2.1	GET	200 OK	2016-07-22 02:32:03-07	2838439
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-22 02:32:35-07	2838440
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 02:33:02-07	2838441
/	198.51.100.43	GET	200 OK	2016-07-22 02:32:11-07	2838442
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-22 02:33:11-07	2838443
/	192.0.2.241	GET	200 OK	2016-07-22 02:32:19-07	2838444
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 02:33:01-07	2838445
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-22 02:32:51-07	2838446
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-22 02:32:45-07	2838447
/	192.0.2.38	GET	200 OK	2016-07-22 02:32:21-07	2838448
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 02:33:19-07	2838449
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-22 02:32:42-07	2838450
/	198.51.100.245	GET	200 OK	2016-07-22 02:32:31-07	2838451
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 02:33:02-07	2838452
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-22 02:32:49-07	2838453
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-22 02:32:50-07	2838454
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 02:33:23-07	2838455
/	203.0.113.208	GET	200 OK	2016-07-22 02:32:38-07	2838456
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-22 02:33:32-07	2838457
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-22 02:33:21-07	2838458
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-22 02:33:33-07	2838459
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-22 02:33:15-07	2838460
/	203.0.113.70	GET	200 OK	2016-07-22 02:32:43-07	2838461
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-22 02:32:58-07	2838462
/	198.51.100.170	GET	200 OK	2016-07-22 02:32:50-07	2838463
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-22 02:33:06-07	2838464
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-22 02:33:27-07	2838465
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-22 02:33:46-07	2838466
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-22 02:33:13-07	2838467
/	198.51.100.178	GET	200 OK	2016-07-22 02:32:52-07	2838468
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-22 02:33:23-07	2838469
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 02:33:39-07	2838470
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-22 02:33:08-07	2838471
/	198.51.100.248	GET	200 OK	2016-07-22 02:32:56-07	2838472
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-22 02:33:19-07	2838473
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-22 02:33:14-07	2838474
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-22 02:33:31-07	2838475
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-22 02:33:19-07	2838476
/	198.51.100.33	GET	200 OK	2016-07-22 02:33:04-07	2838477
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 02:33:54-07	2838478
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-22 02:33:36-07	2838479
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-22 02:33:39-07	2838480
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-22 02:33:38-07	2838481
/	198.51.100.32	GET	200 OK	2016-07-22 02:33:11-07	2838482
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-22 02:33:43-07	2838483
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-22 02:33:57-07	2838484
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 02:33:56-07	2838485
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-22 02:33:36-07	2838486
/	203.0.113.82	GET	200 OK	2016-07-22 02:33:18-07	2838487
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-22 02:34:06-07	2838488
/	192.0.2.185	GET	200 OK	2016-07-22 02:33:25-07	2838489
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 02:34:05-07	2838490
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-22 02:34:15-07	2838491
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 02:33:41-07	2838492
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-22 02:34:21-07	2838493
/	198.51.100.208	GET	200 OK	2016-07-22 02:33:29-07	2838494
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-22 02:34:28-07	2838495
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-22 02:34:15-07	2838496
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 02:33:51-07	2838497
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 02:34:13-07	2838498
/	192.0.2.49	GET	200 OK	2016-07-22 02:33:39-07	2838499
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 02:34:00-07	2838500
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-22 02:34:08-07	2838501
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 02:34:38-07	2838502
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-22 02:34:32-07	2838503
/	203.0.113.35	GET	200 OK	2016-07-22 02:33:44-07	2838504
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 02:34:36-07	2838505
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 02:34:23-07	2838506
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-22 02:34:39-07	2838507
/	198.51.100.59	GET	200 OK	2016-07-22 02:33:52-07	2838508
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-22 02:34:22-07	2838509
/	203.0.113.40	GET	200 OK	2016-07-22 02:33:53-07	2838510
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-22 02:34:44-07	2838511
/	192.0.2.121	GET	200 OK	2016-07-22 02:34:02-07	2838512
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-22 02:34:46-07	2838513
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-22 02:34:37-07	2838514
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-22 02:34:45-07	2838515
/	192.0.2.166	GET	200 OK	2016-07-22 02:34:06-07	2838516
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 02:35:01-07	2838517
/	198.51.100.22	GET	200 OK	2016-07-22 02:34:13-07	2838518
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 02:34:58-07	2838519
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 02:35:03-07	2838520
/	198.51.100.245	GET	200 OK	2016-07-22 02:34:18-07	2838521
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 02:34:34-07	2838522
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-22 02:35:01-07	2838523
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-22 02:34:42-07	2838524
/	198.51.100.47	GET	200 OK	2016-07-22 02:34:23-07	2838525
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 02:34:53-07	2838526
/	203.0.113.235	GET	200 OK	2016-07-22 02:34:25-07	2838527
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-22 02:35:06-07	2838528
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-22 02:34:48-07	2838529
/	192.0.2.152	GET	200 OK	2016-07-22 02:34:30-07	2838530
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 02:35:13-07	2838531
/	203.0.113.123	GET	200 OK	2016-07-22 02:34:35-07	2838532
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 02:34:53-07	2838533
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-22 02:34:53-07	2838534
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-22 02:34:58-07	2838535
/	203.0.113.119	GET	200 OK	2016-07-22 02:34:45-07	2838536
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-22 02:35:06-07	2838537
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-22 02:35:20-07	2838538
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 02:35:27-07	2838539
/	203.0.113.191	GET	200 OK	2016-07-22 02:34:54-07	2838540
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 02:35:14-07	2838541
/	192.0.2.54	GET	200 OK	2016-07-22 02:34:59-07	2838542
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-22 02:35:16-07	2838543
/	192.0.2.130	GET	200 OK	2016-07-22 02:35:06-07	2838544
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-22 02:35:46-07	2838545
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-22 02:35:49-07	2838546
/	203.0.113.132	GET	200 OK	2016-07-22 02:35:13-07	2838547
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 02:35:54-07	2838548
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-22 02:35:48-07	2838549
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-22 02:35:48-07	2838550
/	198.51.100.130	GET	200 OK	2016-07-22 02:35:19-07	2838551
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-22 02:35:38-07	2838552
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-22 02:35:58-07	2838553
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-22 02:35:55-07	2838554
/	203.0.113.8	GET	200 OK	2016-07-22 02:35:21-07	2838555
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-22 02:35:47-07	2838556
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-22 02:36:06-07	2838557
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-22 02:35:52-07	2838558
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-22 02:36:04-07	2838559
/	198.51.100.132	GET	200 OK	2016-07-22 02:35:31-07	2838560
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-22 02:36:25-07	2838561
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 02:35:50-07	2838562
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-22 02:35:53-07	2838563
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-22 02:36:01-07	2838564
/	192.0.2.188	GET	200 OK	2016-07-22 02:35:36-07	2838565
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-22 02:36:25-07	2838566
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-22 02:36:33-07	2838567
/	198.51.100.220	GET	200 OK	2016-07-22 02:35:43-07	2838568
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 02:36:35-07	2838569
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 02:36:38-07	2838570
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-22 02:36:30-07	2838571
/	192.0.2.220	GET	200 OK	2016-07-22 02:35:52-07	2838572
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-22 02:36:16-07	2838573
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-22 02:36:17-07	2838574
/	203.0.113.164	GET	200 OK	2016-07-22 02:36:00-07	2838575
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-22 02:36:17-07	2838576
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-22 02:36:25-07	2838577
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-22 02:36:32-07	2838578
/	203.0.113.81	GET	200 OK	2016-07-22 02:36:07-07	2838579
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 02:37:02-07	2838580
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 02:36:47-07	2838581
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-22 02:37:04-07	2838582
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 02:36:24-07	2838583
/	203.0.113.38	GET	200 OK	2016-07-22 02:36:13-07	2838584
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-22 02:36:33-07	2838585
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-22 02:36:35-07	2838586
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 02:36:45-07	2838587
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-22 02:36:45-07	2838588
/	192.0.2.150	GET	200 OK	2016-07-22 02:36:16-07	2838589
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 02:36:46-07	2838590
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-22 02:36:52-07	2838591
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 02:37:06-07	2838592
/	203.0.113.188	GET	200 OK	2016-07-22 02:36:21-07	2838593
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 02:37:03-07	2838594
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 02:37:01-07	2838595
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-22 02:37:07-07	2838596
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 02:36:53-07	2838597
/	203.0.113.140	GET	200 OK	2016-07-22 02:36:24-07	2838598
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 02:36:50-07	2838599
/	203.0.113.186	GET	200 OK	2016-07-22 02:36:26-07	2838600
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 02:37:03-07	2838601
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 02:36:55-07	2838602
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-22 02:37:19-07	2838603
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 02:37:01-07	2838604
/	198.51.100.23	GET	200 OK	2016-07-22 02:36:33-07	2838605
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-22 02:37:04-07	2838606
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-22 02:37:28-07	2838607
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-22 02:37:11-07	2838608
/	198.51.100.165	GET	200 OK	2016-07-22 02:36:35-07	2838609
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-22 02:36:55-07	2838610
/	198.51.100.90	GET	200 OK	2016-07-22 02:36:37-07	2838611
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-22 02:37:02-07	2838612
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 02:36:55-07	2838613
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 02:37:21-07	2838614
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 02:36:59-07	2838615
/	203.0.113.253	GET	200 OK	2016-07-22 02:36:46-07	2838616
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-22 02:37:39-07	2838617
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-22 02:37:07-07	2838618
/	192.0.2.160	GET	200 OK	2016-07-22 02:36:54-07	2838619
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-22 02:37:45-07	2838620
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-22 02:37:10-07	2838621
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-22 02:37:32-07	2838622
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-22 02:37:23-07	2838623
/	203.0.113.104	GET	200 OK	2016-07-22 02:36:58-07	2838624
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-22 02:37:57-07	2838625
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-22 02:37:26-07	2838626
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-22 02:37:13-07	2838627
/	198.51.100.84	GET	200 OK	2016-07-22 02:37:07-07	2838628
/article/candidate-is-jerka	198.51.100.84	GET	404 NOT FOUND	2016-07-22 02:37:50-07	2838629
/	192.0.2.127	GET	200 OK	2016-07-22 02:37:17-07	2838630
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-22 02:37:54-07	2838631
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-22 02:37:54-07	2838632
/	203.0.113.194	GET	200 OK	2016-07-22 02:37:22-07	2838633
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-22 02:37:43-07	2838634
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-22 02:38:15-07	2838635
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-22 02:37:55-07	2838636
/	198.51.100.32	GET	200 OK	2016-07-22 02:37:26-07	2838637
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-22 02:38:00-07	2838638
/	192.0.2.60	GET	200 OK	2016-07-22 02:37:27-07	2838639
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-22 02:38:11-07	2838640
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-22 02:38:01-07	2838641
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-22 02:37:56-07	2838642
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 02:38:09-07	2838643
/	198.51.100.100	GET	200 OK	2016-07-22 02:37:29-07	2838644
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-22 02:38:02-07	2838645
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 02:37:58-07	2838646
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-22 02:38:24-07	2838647
/	192.0.2.218	GET	200 OK	2016-07-22 02:37:33-07	2838648
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-22 02:38:15-07	2838649
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-22 02:38:10-07	2838650
/	192.0.2.46	GET	200 OK	2016-07-22 02:37:39-07	2838651
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-22 02:38:06-07	2838652
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 02:38:13-07	2838653
/	192.0.2.254	GET	200 OK	2016-07-22 02:37:45-07	2838654
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-22 02:38:38-07	2838655
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 02:38:03-07	2838656
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-22 02:38:19-07	2838657
/	198.51.100.79	GET	200 OK	2016-07-22 02:37:46-07	2838658
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 02:38:05-07	2838659
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-22 02:38:22-07	2838660
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 02:38:29-07	2838661
/	192.0.2.26	GET	200 OK	2016-07-22 02:37:55-07	2838662
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-22 02:38:53-07	2838663
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-22 02:38:31-07	2838664
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 02:38:33-07	2838665
/	198.51.100.181	GET	200 OK	2016-07-22 02:38:05-07	2838666
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 02:38:54-07	2838667
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 02:38:42-07	2838668
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 02:38:43-07	2838669
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 02:38:46-07	2838670
/	192.0.2.225	GET	200 OK	2016-07-22 02:38:10-07	2838671
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-22 02:38:38-07	2838672
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-22 02:38:56-07	2838673
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 02:38:34-07	2838674
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-22 02:38:56-07	2838675
/	203.0.113.47	GET	200 OK	2016-07-22 02:38:19-07	2838676
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-22 02:39:15-07	2838677
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-22 02:39:18-07	2838678
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 02:39:19-07	2838679
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-22 02:39:05-07	2838680
/	192.0.2.73	GET	200 OK	2016-07-22 02:38:23-07	2838681
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-22 02:38:47-07	2838682
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 02:38:49-07	2838683
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-22 02:38:40-07	2838684
/	203.0.113.39	GET	200 OK	2016-07-22 02:38:28-07	2838685
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-22 02:38:49-07	2838686
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-22 02:39:22-07	2838687
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-22 02:39:17-07	2838688
/	198.51.100.9	GET	200 OK	2016-07-22 02:38:38-07	2838689
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-22 02:38:56-07	2838690
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-22 02:39:06-07	2838691
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-22 02:39:33-07	2838692
/	203.0.113.17	GET	200 OK	2016-07-22 02:38:47-07	2838693
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-22 02:39:39-07	2838694
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-22 02:39:10-07	2838695
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-22 02:39:34-07	2838696
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 02:39:46-07	2838697
/	192.0.2.5	GET	200 OK	2016-07-22 02:38:55-07	2838698
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-22 02:39:19-07	2838699
/	198.51.100.101	GET	200 OK	2016-07-22 02:39:05-07	2838700
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-22 02:39:45-07	2838701
/	192.0.2.143	GET	200 OK	2016-07-22 02:39:12-07	2838702
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-22 02:40:00-07	2838703
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 02:40:08-07	2838704
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-22 02:40:09-07	2838705
/	192.0.2.8	GET	200 OK	2016-07-22 02:39:22-07	2838706
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 02:39:52-07	2838707
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-22 02:40:15-07	2838708
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-22 02:40:21-07	2838709
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-22 02:39:49-07	2838710
/	198.51.100.243	GET	200 OK	2016-07-22 02:39:29-07	2838711
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 02:39:48-07	2838712
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-22 02:39:44-07	2838713
/	198.51.100.228	GET	200 OK	2016-07-22 02:39:34-07	2838714
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 02:40:18-07	2838715
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-22 02:40:05-07	2838716
/	192.0.2.13	GET	200 OK	2016-07-22 02:39:43-07	2838717
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 02:40:05-07	2838718
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 02:40:25-07	2838719
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 02:40:22-07	2838720
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-22 02:40:20-07	2838721
/	198.51.100.198	GET	200 OK	2016-07-22 02:39:47-07	2838722
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-22 02:40:44-07	2838723
/	198.51.100.114	GET	200 OK	2016-07-22 02:39:54-07	2838724
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-22 02:40:18-07	2838725
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-22 02:40:41-07	2838726
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-22 02:40:50-07	2838727
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-22 02:40:24-07	2838728
/	198.51.100.202	GET	200 OK	2016-07-22 02:40:00-07	2838729
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-22 02:40:42-07	2838730
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-22 02:40:59-07	2838731
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-22 02:40:59-07	2838732
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-22 02:40:35-07	2838733
/	192.0.2.99	GET	200 OK	2016-07-22 02:40:05-07	2838734
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 02:40:27-07	2838735
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 02:40:44-07	2838736
/	198.51.100.130	GET	200 OK	2016-07-22 02:40:11-07	2838737
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-22 02:41:10-07	2838738
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-22 02:41:10-07	2838739
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 02:40:55-07	2838740
/	192.0.2.136	GET	200 OK	2016-07-22 02:40:16-07	2838741
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-22 02:40:59-07	2838742
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-22 02:40:42-07	2838743
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-22 02:41:13-07	2838744
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-22 02:41:16-07	2838745
/	192.0.2.162	GET	200 OK	2016-07-22 02:40:22-07	2838746
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-22 02:41:02-07	2838747
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-22 02:41:11-07	2838748
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-22 02:40:48-07	2838749
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-22 02:41:00-07	2838750
/	198.51.100.188	GET	200 OK	2016-07-22 02:40:29-07	2838751
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-22 02:40:48-07	2838752
/	203.0.113.77	GET	200 OK	2016-07-22 02:40:34-07	2838753
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 02:41:32-07	2838754
/	203.0.113.128	GET	200 OK	2016-07-22 02:40:41-07	2838755
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 02:41:09-07	2838756
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-22 02:41:40-07	2838757
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-22 02:41:16-07	2838758
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 02:41:09-07	2838759
/	192.0.2.172	GET	200 OK	2016-07-22 02:40:47-07	2838760
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 02:41:34-07	2838761
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-22 02:41:25-07	2838762
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-22 02:41:11-07	2838763
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 02:41:24-07	2838764
/	203.0.113.244	GET	200 OK	2016-07-22 02:40:54-07	2838765
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-22 02:41:19-07	2838766
/	192.0.2.47	GET	200 OK	2016-07-22 02:41:01-07	2838767
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-22 02:41:37-07	2838768
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-22 02:41:54-07	2838769
/	198.51.100.242	GET	200 OK	2016-07-22 02:41:07-07	2838770
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-22 02:42:04-07	2838771
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-22 02:41:27-07	2838772
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-22 02:42:06-07	2838773
/	192.0.2.186	GET	200 OK	2016-07-22 02:41:17-07	2838774
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-22 02:42:02-07	2838775
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 02:42:10-07	2838776
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-22 02:41:44-07	2838777
/	198.51.100.211	GET	200 OK	2016-07-22 02:41:20-07	2838778
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-22 02:41:56-07	2838779
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 02:41:51-07	2838780
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 02:42:12-07	2838781
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 02:42:07-07	2838782
/	203.0.113.66	GET	200 OK	2016-07-22 02:41:29-07	2838783
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-22 02:42:10-07	2838784
/	203.0.113.227	GET	200 OK	2016-07-22 02:41:37-07	2838785
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-22 02:42:27-07	2838786
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-22 02:42:05-07	2838787
/	198.51.100.34	GET	200 OK	2016-07-22 02:41:44-07	2838788
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-22 02:42:04-07	2838789
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 02:42:39-07	2838790
/	198.51.100.220	GET	200 OK	2016-07-22 02:41:53-07	2838791
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-22 02:42:34-07	2838792
/	203.0.113.20	GET	200 OK	2016-07-22 02:42:02-07	2838793
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-22 02:42:36-07	2838794
/	198.51.100.96	GET	200 OK	2016-07-22 02:42:12-07	2838795
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-22 02:43:10-07	2838796
/	203.0.113.252	GET	200 OK	2016-07-22 02:42:22-07	2838797
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-22 02:43:00-07	2838798
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-22 02:43:04-07	2838799
/	192.0.2.159	GET	200 OK	2016-07-22 02:42:23-07	2838800
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-22 02:43:16-07	2838801
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-22 02:42:44-07	2838802
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 02:43:23-07	2838803
/	192.0.2.132	GET	200 OK	2016-07-22 02:42:26-07	2838804
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 02:42:44-07	2838805
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 02:42:47-07	2838806
/	198.51.100.154	GET	200 OK	2016-07-22 02:42:29-07	2838807
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-22 02:43:18-07	2838808
/	203.0.113.209	GET	200 OK	2016-07-22 02:42:35-07	2838809
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-22 02:43:35-07	2838810
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-22 02:43:06-07	2838811
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-22 02:43:27-07	2838812
/	203.0.113.52	GET	200 OK	2016-07-22 02:42:39-07	2838813
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-22 02:42:56-07	2838814
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-22 02:43:15-07	2838815
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-22 02:43:12-07	2838816
/	203.0.113.114	GET	200 OK	2016-07-22 02:42:45-07	2838817
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 02:43:26-07	2838818
/	203.0.113.100	GET	200 OK	2016-07-22 02:42:48-07	2838819
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-22 02:43:03-07	2838820
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 02:43:38-07	2838821
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-22 02:43:37-07	2838822
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 02:43:33-07	2838823
/	198.51.100.48	GET	200 OK	2016-07-22 02:42:57-07	2838824
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-22 02:43:44-07	2838825
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-22 02:43:25-07	2838826
/	198.51.100.156	GET	200 OK	2016-07-22 02:43:01-07	2838827
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 02:43:33-07	2838828
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 02:43:48-07	2838829
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 02:43:42-07	2838830
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-22 02:43:55-07	2838831
/	192.0.2.171	GET	200 OK	2016-07-22 02:43:09-07	2838832
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 02:44:05-07	2838833
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-22 02:43:39-07	2838834
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 02:43:47-07	2838835
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-22 02:43:37-07	2838836
/	203.0.113.190	GET	200 OK	2016-07-22 02:43:15-07	2838837
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-22 02:43:39-07	2838838
/	203.0.113.103	GET	200 OK	2016-07-22 02:43:20-07	2838839
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-22 02:43:40-07	2838840
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-22 02:44:04-07	2838841
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-22 02:43:35-07	2838842
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-22 02:44:15-07	2838843
/	192.0.2.14	GET	200 OK	2016-07-22 02:43:26-07	2838844
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 02:43:57-07	2838845
/	192.0.2.78	GET	200 OK	2016-07-22 02:43:31-07	2838846
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 02:43:56-07	2838847
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 02:43:53-07	2838848
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-22 02:44:14-07	2838849
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 02:44:16-07	2838850
/	192.0.2.147	GET	200 OK	2016-07-22 02:43:37-07	2838851
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-22 02:44:18-07	2838852
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-22 02:43:54-07	2838853
/	192.0.2.187	GET	200 OK	2016-07-22 02:43:38-07	2838854
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 02:43:54-07	2838855
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-22 02:44:30-07	2838856
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 02:44:13-07	2838857
/	198.51.100.81	GET	200 OK	2016-07-22 02:43:46-07	2838858
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 02:44:45-07	2838859
/	198.51.100.197	GET	200 OK	2016-07-22 02:43:51-07	2838860
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-22 02:44:07-07	2838861
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-22 02:44:13-07	2838862
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-22 02:44:33-07	2838863
/	192.0.2.88	GET	200 OK	2016-07-22 02:44:00-07	2838864
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-22 02:44:42-07	2838865
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-22 02:44:54-07	2838866
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-22 02:44:35-07	2838867
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-22 02:44:43-07	2838868
/	203.0.113.227	GET	200 OK	2016-07-22 02:44:06-07	2838869
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 02:44:37-07	2838870
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-22 02:44:43-07	2838871
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 02:44:58-07	2838872
/	203.0.113.219	GET	200 OK	2016-07-22 02:44:12-07	2838873
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 02:44:37-07	2838874
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-22 02:44:40-07	2838875
/	203.0.113.15	GET	200 OK	2016-07-22 02:44:14-07	2838876
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 02:45:01-07	2838877
/	203.0.113.173	GET	200 OK	2016-07-22 02:44:15-07	2838878
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 02:44:42-07	2838879
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-22 02:44:39-07	2838880
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-22 02:44:40-07	2838881
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-22 02:44:49-07	2838882
/	192.0.2.186	GET	200 OK	2016-07-22 02:44:24-07	2838883
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-22 02:45:24-07	2838884
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-22 02:44:56-07	2838885
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-22 02:45:11-07	2838886
/	203.0.113.69	GET	200 OK	2016-07-22 02:44:34-07	2838887
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 02:45:26-07	2838888
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-22 02:45:03-07	2838889
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-22 02:45:10-07	2838890
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-22 02:45:41-07	2838892
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 02:45:33-07	2838893
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 02:45:38-07	2838894
/	203.0.113.107	GET	200 OK	2016-07-22 02:44:53-07	2838895
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-22 02:45:37-07	2838896
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-22 02:45:44-07	2838897
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-22 02:45:23-07	2838898
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 02:45:53-07	2838899
/	192.0.2.174	GET	200 OK	2016-07-22 02:44:58-07	2838900
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 02:45:36-07	2838901
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 02:45:53-07	2838902
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 02:45:19-07	2838903
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 02:45:22-07	2838904
/	192.0.2.212	GET	200 OK	2016-07-22 02:45:02-07	2838905
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-22 02:45:53-07	2838906
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-22 02:45:51-07	2838907
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-22 02:45:25-07	2838908
/	192.0.2.252	GET	200 OK	2016-07-22 02:45:11-07	2838909
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 02:45:46-07	2838910
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-22 02:45:56-07	2838911
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-22 02:46:01-07	2838912
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-22 02:45:30-07	2838913
/	192.0.2.199	GET	200 OK	2016-07-22 02:45:16-07	2838914
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 02:46:03-07	2838915
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 02:46:08-07	2838916
/	198.51.100.25	GET	200 OK	2016-07-22 02:45:26-07	2838917
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 02:45:44-07	2838918
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-22 02:46:13-07	2838919
/	192.0.2.195	GET	200 OK	2016-07-22 02:45:36-07	2838920
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-22 02:45:56-07	2838921
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 02:46:20-07	2838922
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-22 02:45:57-07	2838923
/	192.0.2.61	GET	200 OK	2016-07-22 02:45:45-07	2838924
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-22 02:46:08-07	2838925
/	192.0.2.28	GET	200 OK	2016-07-22 02:45:47-07	2838926
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 02:46:09-07	2838927
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-22 02:46:05-07	2838928
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-22 02:46:09-07	2838929
/	203.0.113.146	GET	200 OK	2016-07-22 02:45:57-07	2838930
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-22 02:46:42-07	2838931
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-22 02:46:29-07	2838932
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-22 02:46:57-07	2838933
/	192.0.2.205	GET	200 OK	2016-07-22 02:46:05-07	2838934
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-22 02:46:55-07	2838935
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-22 02:46:41-07	2838936
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-22 02:46:29-07	2838937
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-22 02:46:46-07	2838938
/	198.51.100.27	GET	200 OK	2016-07-22 02:46:10-07	2838939
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 02:47:05-07	2838940
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-22 02:46:25-07	2838941
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 02:46:25-07	2838942
/	203.0.113.160	GET	200 OK	2016-07-22 02:46:17-07	2838943
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-22 02:46:50-07	2838944
/	198.51.100.177	GET	200 OK	2016-07-22 02:46:22-07	2838945
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-22 02:47:20-07	2838946
/	192.0.2.7	GET	200 OK	2016-07-22 02:46:23-07	2838947
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 02:46:51-07	2838948
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-22 02:47:18-07	2838949
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-22 02:47:04-07	2838950
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-22 02:47:19-07	2838951
/	203.0.113.166	GET	200 OK	2016-07-22 02:46:28-07	2838952
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-22 02:46:43-07	2838953
/	203.0.113.170	GET	200 OK	2016-07-22 02:46:32-07	2838954
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-22 02:47:06-07	2838955
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-22 02:46:53-07	2838956
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-22 02:47:26-07	2838957
/	192.0.2.111	GET	200 OK	2016-07-22 02:46:36-07	2838958
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-22 02:46:54-07	2838959
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-22 02:47:25-07	2838960
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 02:46:58-07	2838961
/	192.0.2.141	GET	200 OK	2016-07-22 02:46:40-07	2838962
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-22 02:47:12-07	2838963
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 02:47:02-07	2838964
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-22 02:47:16-07	2838965
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-22 02:47:32-07	2838966
/	192.0.2.119	GET	200 OK	2016-07-22 02:46:46-07	2838967
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-22 02:47:21-07	2838968
/	203.0.113.242	GET	200 OK	2016-07-22 02:46:54-07	2838969
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 02:47:13-07	2838970
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 02:47:34-07	2838971
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 02:47:35-07	2838972
/	203.0.113.13	GET	200 OK	2016-07-22 02:46:57-07	2838973
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-22 02:47:31-07	2838974
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-22 02:47:55-07	2838975
/	198.51.100.126	GET	200 OK	2016-07-22 02:47:02-07	2838976
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 02:47:38-07	2838977
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-22 02:47:41-07	2838978
/	198.51.100.102	GET	200 OK	2016-07-22 02:47:12-07	2838979
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-22 02:48:08-07	2838980
/	198.51.100.81	GET	200 OK	2016-07-22 02:47:15-07	2838981
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 02:48:13-07	2838982
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-22 02:48:15-07	2838983
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 02:48:12-07	2838984
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 02:47:40-07	2838985
/	192.0.2.21	GET	200 OK	2016-07-22 02:47:17-07	2838986
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-22 02:48:01-07	2838987
/article/trouble-for-troubledk	192.0.2.21	GET	404 NOT FOUND	2016-07-22 02:47:32-07	2838988
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-22 02:47:56-07	2838989
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 02:47:53-07	2838990
/	203.0.113.15	GET	200 OK	2016-07-22 02:47:27-07	2838991
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 02:48:04-07	2838992
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-22 02:47:57-07	2838993
/	203.0.113.111	GET	200 OK	2016-07-22 02:47:30-07	2838994
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 02:48:23-07	2838995
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 02:48:23-07	2838996
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 02:48:18-07	2838997
/	192.0.2.232	GET	200 OK	2016-07-22 02:47:40-07	2838998
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-22 02:48:13-07	2838999
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 02:48:01-07	2839000
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 02:48:06-07	2839001
/	192.0.2.95	GET	200 OK	2016-07-22 02:47:46-07	2839002
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-22 02:48:10-07	2839003
/	192.0.2.141	GET	200 OK	2016-07-22 02:47:47-07	2839004
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-22 02:48:41-07	2839005
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-22 02:48:37-07	2839006
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-22 02:48:08-07	2839007
/	192.0.2.248	GET	200 OK	2016-07-22 02:47:57-07	2839008
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-22 02:48:35-07	2839009
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-22 02:48:18-07	2839010
/	203.0.113.185	GET	200 OK	2016-07-22 02:48:06-07	2839011
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-22 02:48:49-07	2839012
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-22 02:48:46-07	2839013
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-22 02:48:31-07	2839014
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-22 02:48:47-07	2839015
/	192.0.2.114	GET	200 OK	2016-07-22 02:48:09-07	2839016
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-22 02:48:50-07	2839017
/	203.0.113.99	GET	200 OK	2016-07-22 02:48:14-07	2839018
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-22 02:49:07-07	2839019
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-22 02:48:57-07	2839020
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-22 02:48:36-07	2839021
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-22 02:49:07-07	2839022
/	203.0.113.45	GET	200 OK	2016-07-22 02:48:18-07	2839023
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-22 02:48:41-07	2839024
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-22 02:48:37-07	2839025
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-22 02:48:44-07	2839026
/	198.51.100.135	GET	200 OK	2016-07-22 02:48:21-07	2839027
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-22 02:49:02-07	2839028
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-22 02:48:49-07	2839029
/	192.0.2.214	GET	200 OK	2016-07-22 02:48:28-07	2839030
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-22 02:48:51-07	2839031
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-22 02:49:22-07	2839032
/	198.51.100.75	GET	200 OK	2016-07-22 02:48:31-07	2839033
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-22 02:48:54-07	2839034
/	192.0.2.152	GET	200 OK	2016-07-22 02:48:32-07	2839035
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-22 02:49:10-07	2839036
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-22 02:49:00-07	2839037
/	198.51.100.241	GET	200 OK	2016-07-22 02:48:42-07	2839038
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 02:49:38-07	2839039
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 02:49:09-07	2839040
/	192.0.2.202	GET	200 OK	2016-07-22 02:48:44-07	2839041
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-22 02:49:08-07	2839042
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 02:49:36-07	2839043
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 02:49:37-07	2839044
/	192.0.2.201	GET	200 OK	2016-07-22 02:48:49-07	2839045
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-22 02:49:23-07	2839046
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-22 02:49:06-07	2839047
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-22 02:49:08-07	2839048
/	192.0.2.252	GET	200 OK	2016-07-22 02:48:58-07	2839049
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-22 02:49:52-07	2839050
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-22 02:49:31-07	2839051
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-22 02:49:35-07	2839052
/	198.51.100.153	GET	200 OK	2016-07-22 02:49:05-07	2839053
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 02:49:59-07	2839054
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-22 02:49:41-07	2839055
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-22 02:49:36-07	2839056
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 02:49:24-07	2839057
/	192.0.2.51	GET	200 OK	2016-07-22 02:49:07-07	2839058
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-22 02:49:23-07	2839059
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-22 02:49:32-07	2839060
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 02:49:47-07	2839061
/	203.0.113.41	GET	200 OK	2016-07-22 02:49:09-07	2839062
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-22 02:50:02-07	2839063
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 02:50:01-07	2839064
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-22 02:49:25-07	2839065
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-22 02:49:55-07	2839066
/	203.0.113.108	GET	200 OK	2016-07-22 02:49:16-07	2839067
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-22 02:50:14-07	2839068
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 02:49:52-07	2839069
/	192.0.2.232	GET	200 OK	2016-07-22 02:49:24-07	2839070
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 02:49:58-07	2839071
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 02:50:10-07	2839072
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-22 02:50:18-07	2839073
/	203.0.113.209	GET	200 OK	2016-07-22 02:49:28-07	2839074
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-22 02:50:10-07	2839075
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 02:50:10-07	2839076
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 02:50:01-07	2839077
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-22 02:50:24-07	2839078
/	203.0.113.139	GET	200 OK	2016-07-22 02:49:36-07	2839079
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-22 02:50:04-07	2839080
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-22 02:50:07-07	2839081
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-22 02:49:54-07	2839082
/	198.51.100.65	GET	200 OK	2016-07-22 02:49:43-07	2839083
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 02:50:15-07	2839084
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-22 02:50:01-07	2839085
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-22 02:50:41-07	2839086
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 02:50:04-07	2839087
/	203.0.113.69	GET	200 OK	2016-07-22 02:49:47-07	2839088
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 02:50:03-07	2839089
/article/balloon-goons-doomedb	203.0.113.69	GET	404 NOT FOUND	2016-07-22 02:50:12-07	2839090
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 02:50:45-07	2839091
/	198.51.100.57	GET	200 OK	2016-07-22 02:49:52-07	2839092
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-22 02:50:08-07	2839093
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-22 02:50:43-07	2839094
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-22 02:50:31-07	2839095
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-22 02:50:11-07	2839096
/	198.51.100.67	GET	200 OK	2016-07-22 02:50:00-07	2839097
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-22 02:50:16-07	2839098
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-22 02:50:19-07	2839099
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-22 02:50:30-07	2839100
/	203.0.113.213	GET	200 OK	2016-07-22 02:50:05-07	2839101
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 02:50:55-07	2839102
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-22 02:50:36-07	2839103
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 02:51:05-07	2839104
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 02:50:27-07	2839105
/	192.0.2.169	GET	200 OK	2016-07-22 02:50:06-07	2839106
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-22 02:50:36-07	2839107
/	203.0.113.27	GET	200 OK	2016-07-22 02:50:10-07	2839108
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-22 02:50:29-07	2839109
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-22 02:50:40-07	2839110
/	192.0.2.233	GET	200 OK	2016-07-22 02:50:12-07	2839111
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 02:51:10-07	2839112
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 02:50:34-07	2839113
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-22 02:51:06-07	2839114
/	198.51.100.78	GET	200 OK	2016-07-22 02:50:20-07	2839115
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-22 02:51:17-07	2839116
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-22 02:50:36-07	2839117
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-22 02:50:42-07	2839118
/	203.0.113.89	GET	200 OK	2016-07-22 02:50:27-07	2839119
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-22 02:51:07-07	2839120
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-22 02:51:13-07	2839121
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-22 02:51:05-07	2839122
/	203.0.113.167	GET	200 OK	2016-07-22 02:50:30-07	2839123
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-22 02:51:19-07	2839124
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-22 02:51:29-07	2839125
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-22 02:51:01-07	2839126
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 02:51:19-07	2839127
/	203.0.113.162	GET	200 OK	2016-07-22 02:50:31-07	2839128
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 02:51:17-07	2839129
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-22 02:51:16-07	2839130
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-22 02:51:23-07	2839131
/	198.51.100.184	GET	200 OK	2016-07-22 02:50:34-07	2839132
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 02:51:22-07	2839133
/	192.0.2.29	GET	200 OK	2016-07-22 02:50:38-07	2839134
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 02:50:55-07	2839135
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-22 02:50:57-07	2839136
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 02:51:31-07	2839137
/	198.51.100.61	GET	200 OK	2016-07-22 02:50:40-07	2839138
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 02:51:32-07	2839139
/	198.51.100.31	GET	200 OK	2016-07-22 02:50:45-07	2839140
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 02:51:04-07	2839141
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-22 02:51:00-07	2839142
/	198.51.100.62	GET	200 OK	2016-07-22 02:50:55-07	2839143
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-22 02:51:50-07	2839144
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 02:51:33-07	2839145
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-22 02:51:16-07	2839146
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-22 02:51:29-07	2839147
/	203.0.113.232	GET	200 OK	2016-07-22 02:51:00-07	2839148
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 02:51:51-07	2839149
/	198.51.100.114	GET	200 OK	2016-07-22 02:51:01-07	2839150
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-22 02:51:17-07	2839151
/	192.0.2.247	GET	200 OK	2016-07-22 02:51:09-07	2839152
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 02:52:00-07	2839153
/	198.51.100.235	GET	200 OK	2016-07-22 02:51:14-07	2839154
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 02:51:35-07	2839155
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-22 02:51:52-07	2839156
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 02:51:42-07	2839157
/	192.0.2.249	GET	200 OK	2016-07-22 02:51:19-07	2839158
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-22 02:52:14-07	2839159
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-22 02:52:16-07	2839160
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-22 02:52:01-07	2839161
/	198.51.100.171	GET	200 OK	2016-07-22 02:51:26-07	2839162
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-22 02:52:14-07	2839163
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-22 02:51:49-07	2839164
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-22 02:51:53-07	2839165
/	198.51.100.209	GET	200 OK	2016-07-22 02:51:34-07	2839166
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-22 02:52:24-07	2839167
/	203.0.113.187	GET	200 OK	2016-07-22 02:51:40-07	2839168
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-22 02:52:12-07	2839169
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-22 02:52:34-07	2839170
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-22 02:52:05-07	2839171
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-22 02:52:11-07	2839172
/	198.51.100.25	GET	200 OK	2016-07-22 02:51:44-07	2839173
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-22 02:52:39-07	2839174
/	203.0.113.252	GET	200 OK	2016-07-22 02:51:47-07	2839175
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-22 02:52:40-07	2839176
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-22 02:52:22-07	2839177
/	198.51.100.229	GET	200 OK	2016-07-22 02:51:52-07	2839178
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-22 02:52:37-07	2839179
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-22 02:52:11-07	2839180
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-22 02:52:34-07	2839181
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-22 02:52:15-07	2839182
/	203.0.113.192	GET	200 OK	2016-07-22 02:52:02-07	2839183
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-22 02:52:33-07	2839184
/	192.0.2.212	GET	200 OK	2016-07-22 02:52:06-07	2839185
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-22 02:52:24-07	2839186
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-22 02:52:54-07	2839187
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-22 02:52:40-07	2839188
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-22 02:52:29-07	2839189
/	192.0.2.120	GET	200 OK	2016-07-22 02:52:16-07	2839190
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-22 02:53:05-07	2839191
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 02:52:36-07	2839192
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-22 02:52:58-07	2839193
/	203.0.113.56	GET	200 OK	2016-07-22 02:52:19-07	2839194
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-22 02:53:15-07	2839195
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 02:52:34-07	2839196
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-22 02:52:36-07	2839197
/	192.0.2.229	GET	200 OK	2016-07-22 02:52:20-07	2839198
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-22 02:53:20-07	2839199
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-22 02:52:45-07	2839200
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-22 02:52:45-07	2839201
/	203.0.113.39	GET	200 OK	2016-07-22 02:52:26-07	2839202
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-22 02:53:00-07	2839203
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 02:52:55-07	2839204
/	203.0.113.213	GET	200 OK	2016-07-22 02:52:28-07	2839205
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-22 02:52:53-07	2839206
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-22 02:53:09-07	2839207
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 02:53:24-07	2839208
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 02:52:53-07	2839209
/	192.0.2.201	GET	200 OK	2016-07-22 02:52:31-07	2839210
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-22 02:53:27-07	2839211
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-22 02:53:05-07	2839212
/	203.0.113.62	GET	200 OK	2016-07-22 02:52:36-07	2839213
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 02:53:19-07	2839214
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-22 02:53:23-07	2839215
/article/candidate-is-jerkp	203.0.113.62	GET	404 NOT FOUND	2016-07-22 02:53:18-07	2839216
/	198.51.100.194	GET	200 OK	2016-07-22 02:52:44-07	2839217
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-22 02:53:28-07	2839218
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-22 02:53:02-07	2839219
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-22 02:53:34-07	2839220
/	192.0.2.192	GET	200 OK	2016-07-22 02:52:48-07	2839221
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-22 02:53:41-07	2839222
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-22 02:53:14-07	2839223
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-22 02:53:15-07	2839224
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-22 02:53:36-07	2839225
/	198.51.100.80	GET	200 OK	2016-07-22 02:52:58-07	2839226
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-22 02:53:36-07	2839227
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-22 02:53:34-07	2839228
/	192.0.2.58	GET	200 OK	2016-07-22 02:53:04-07	2839229
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-22 02:53:55-07	2839230
/	198.51.100.8	GET	200 OK	2016-07-22 02:53:05-07	2839231
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-22 02:53:32-07	2839232
/	198.51.100.59	GET	200 OK	2016-07-22 02:53:07-07	2839233
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-22 02:54:03-07	2839234
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-22 02:53:31-07	2839235
/	192.0.2.206	GET	200 OK	2016-07-22 02:53:09-07	2839236
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-22 02:54:03-07	2839237
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 02:54:02-07	2839238
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 02:54:05-07	2839239
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 02:53:58-07	2839240
/	203.0.113.105	GET	200 OK	2016-07-22 02:53:11-07	2839241
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-22 02:53:37-07	2839242
/	192.0.2.44	GET	200 OK	2016-07-22 02:53:21-07	2839243
/article/candidate-is-jerkw	192.0.2.44	GET	404 NOT FOUND	2016-07-22 02:54:18-07	2839244
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-22 02:54:20-07	2839245
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 02:53:48-07	2839246
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 02:54:02-07	2839247
/	203.0.113.115	GET	200 OK	2016-07-22 02:53:30-07	2839248
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 02:54:12-07	2839249
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 02:54:12-07	2839250
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-22 02:54:26-07	2839251
/	198.51.100.254	GET	200 OK	2016-07-22 02:53:32-07	2839252
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 02:54:28-07	2839253
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 02:53:51-07	2839254
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-22 02:54:21-07	2839255
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-22 02:54:02-07	2839256
/	203.0.113.183	GET	200 OK	2016-07-22 02:53:33-07	2839257
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-22 02:54:10-07	2839258
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 02:54:13-07	2839259
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-22 02:54:14-07	2839260
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-22 02:54:25-07	2839261
/	192.0.2.94	GET	200 OK	2016-07-22 02:53:34-07	2839262
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-22 02:54:22-07	2839263
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 02:54:25-07	2839264
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 02:53:53-07	2839265
/	192.0.2.139	GET	200 OK	2016-07-22 02:53:39-07	2839266
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-22 02:53:59-07	2839267
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 02:54:06-07	2839268
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-22 02:54:30-07	2839269
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-22 02:54:26-07	2839270
/	198.51.100.136	GET	200 OK	2016-07-22 02:53:45-07	2839271
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 02:54:45-07	2839272
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-22 02:54:20-07	2839273
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-22 02:54:19-07	2839274
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-22 02:54:42-07	2839275
/	192.0.2.245	GET	200 OK	2016-07-22 02:53:48-07	2839276
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 02:54:34-07	2839277
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 02:54:21-07	2839278
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 02:54:32-07	2839279
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 02:54:44-07	2839280
/	192.0.2.220	GET	200 OK	2016-07-22 02:53:53-07	2839281
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-22 02:54:14-07	2839282
/	198.51.100.118	GET	200 OK	2016-07-22 02:54:00-07	2839283
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-22 02:54:27-07	2839284
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 02:54:59-07	2839285
/article/candidate-is-jerkj	198.51.100.118	GET	404 NOT FOUND	2016-07-22 02:54:47-07	2839286
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 02:54:58-07	2839287
/	192.0.2.25	GET	200 OK	2016-07-22 02:54:09-07	2839288
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-22 02:55:06-07	2839289
/	192.0.2.70	GET	200 OK	2016-07-22 02:54:16-07	2839290
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 02:54:36-07	2839291
/	192.0.2.78	GET	200 OK	2016-07-22 02:54:17-07	2839292
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 02:54:40-07	2839293
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-22 02:54:51-07	2839294
/	192.0.2.226	GET	200 OK	2016-07-22 02:54:27-07	2839295
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 02:54:47-07	2839296
/	192.0.2.225	GET	200 OK	2016-07-22 02:54:29-07	2839297
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 02:55:24-07	2839298
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-22 02:55:17-07	2839299
/	198.51.100.67	GET	200 OK	2016-07-22 02:54:31-07	2839300
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-22 02:55:07-07	2839301
/	203.0.113.165	GET	200 OK	2016-07-22 02:54:33-07	2839302
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-22 02:55:00-07	2839303
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-22 02:55:25-07	2839304
/	198.51.100.16	GET	200 OK	2016-07-22 02:54:40-07	2839305
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-22 02:55:31-07	2839306
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-22 02:55:12-07	2839307
/	203.0.113.247	GET	200 OK	2016-07-22 02:54:48-07	2839308
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-22 02:55:16-07	2839309
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-22 02:55:31-07	2839310
/	198.51.100.85	GET	200 OK	2016-07-22 02:54:51-07	2839311
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-22 02:55:37-07	2839312
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-22 02:55:20-07	2839313
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 02:55:36-07	2839314
/	198.51.100.245	GET	200 OK	2016-07-22 02:55:01-07	2839315
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-22 02:55:40-07	2839316
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-22 02:55:51-07	2839317
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-22 02:55:58-07	2839318
/	203.0.113.204	GET	200 OK	2016-07-22 02:55:05-07	2839319
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-22 02:55:24-07	2839320
/	192.0.2.228	GET	200 OK	2016-07-22 02:55:07-07	2839321
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-22 02:55:56-07	2839322
/	198.51.100.51	GET	200 OK	2016-07-22 02:55:12-07	2839323
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 02:55:42-07	2839324
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 02:55:31-07	2839325
/	192.0.2.246	GET	200 OK	2016-07-22 02:55:17-07	2839326
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-22 02:55:49-07	2839327
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-22 02:55:52-07	2839328
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-22 02:55:35-07	2839329
/	198.51.100.104	GET	200 OK	2016-07-22 02:55:25-07	2839330
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 02:55:51-07	2839331
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 02:56:12-07	2839332
/article/trouble-for-troubledt	198.51.100.104	GET	404 NOT FOUND	2016-07-22 02:56:20-07	2839333
/	192.0.2.54	GET	200 OK	2016-07-22 02:55:29-07	2839334
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-22 02:56:28-07	2839335
/	192.0.2.148	GET	200 OK	2016-07-22 02:55:39-07	2839336
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-22 02:55:59-07	2839337
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-22 02:55:57-07	2839338
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-22 02:56:10-07	2839339
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-22 02:56:17-07	2839340
/	203.0.113.173	GET	200 OK	2016-07-22 02:55:40-07	2839341
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-22 02:56:00-07	2839342
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-22 02:56:35-07	2839343
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-22 02:56:18-07	2839344
/	192.0.2.146	GET	200 OK	2016-07-22 02:55:46-07	2839345
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 02:56:26-07	2839346
/	192.0.2.233	GET	200 OK	2016-07-22 02:55:55-07	2839347
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 02:56:35-07	2839348
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-22 02:56:45-07	2839349
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-22 02:56:16-07	2839350
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-22 02:56:15-07	2839351
/	203.0.113.236	GET	200 OK	2016-07-22 02:56:04-07	2839352
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-22 02:56:20-07	2839353
/	192.0.2.134	GET	200 OK	2016-07-22 02:56:05-07	2839354
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-22 02:56:29-07	2839355
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-22 02:56:20-07	2839356
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-22 02:57:01-07	2839357
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 02:56:34-07	2839358
/	203.0.113.235	GET	200 OK	2016-07-22 02:56:07-07	2839359
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-22 02:57:06-07	2839360
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 02:56:29-07	2839361
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-22 02:57:04-07	2839362
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 02:56:28-07	2839363
/	203.0.113.34	GET	200 OK	2016-07-22 02:56:15-07	2839364
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-22 02:57:11-07	2839365
/	192.0.2.53	GET	200 OK	2016-07-22 02:56:24-07	2839366
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-22 02:57:10-07	2839367
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-22 02:57:05-07	2839368
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-22 02:57:02-07	2839369
/	198.51.100.206	GET	200 OK	2016-07-22 02:56:34-07	2839370
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-22 02:56:55-07	2839371
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 02:57:27-07	2839372
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-22 02:57:19-07	2839373
/	203.0.113.220	GET	200 OK	2016-07-22 02:56:38-07	2839374
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-22 02:57:20-07	2839375
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-22 02:57:16-07	2839376
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-22 02:56:56-07	2839377
/	198.51.100.241	GET	200 OK	2016-07-22 02:56:39-07	2839378
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-22 02:57:17-07	2839379
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 02:57:15-07	2839380
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 02:57:14-07	2839381
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-22 02:57:28-07	2839382
/	198.51.100.241	GET	200 OK	2016-07-22 02:56:47-07	2839383
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-22 02:57:38-07	2839384
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 02:57:20-07	2839385
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 02:57:47-07	2839386
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 02:57:19-07	2839387
/	198.51.100.159	GET	200 OK	2016-07-22 02:56:57-07	2839388
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 02:57:22-07	2839389
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-22 02:57:20-07	2839390
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 02:57:38-07	2839391
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 02:57:39-07	2839392
/	192.0.2.74	GET	200 OK	2016-07-22 02:57:06-07	2839393
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 02:57:38-07	2839394
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-22 02:57:53-07	2839395
/	203.0.113.224	GET	200 OK	2016-07-22 02:57:08-07	2839396
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-22 02:57:50-07	2839397
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-22 02:57:57-07	2839398
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 02:57:36-07	2839399
/	203.0.113.235	GET	200 OK	2016-07-22 02:57:16-07	2839400
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 02:58:08-07	2839401
/	198.51.100.2	GET	200 OK	2016-07-22 02:57:24-07	2839402
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 02:57:47-07	2839403
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 02:57:56-07	2839404
/	198.51.100.67	GET	200 OK	2016-07-22 02:57:25-07	2839405
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-22 02:57:57-07	2839406
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-22 02:58:08-07	2839407
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-22 02:58:19-07	2839408
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-22 02:57:40-07	2839409
/	198.51.100.101	GET	200 OK	2016-07-22 02:57:29-07	2839410
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-22 02:58:27-07	2839411
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-22 02:58:02-07	2839412
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-22 02:57:47-07	2839413
/	192.0.2.106	GET	200 OK	2016-07-22 02:57:38-07	2839414
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-22 02:58:38-07	2839415
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-22 02:58:01-07	2839416
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-22 02:58:22-07	2839417
/	203.0.113.85	GET	200 OK	2016-07-22 02:57:47-07	2839418
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-22 02:58:12-07	2839419
/	192.0.2.20	GET	200 OK	2016-07-22 02:57:52-07	2839420
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-22 02:58:14-07	2839421
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 02:58:17-07	2839422
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-22 02:58:38-07	2839423
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-22 02:58:13-07	2839424
/	192.0.2.3	GET	200 OK	2016-07-22 02:57:57-07	2839425
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-22 02:58:39-07	2839426
/	203.0.113.7	GET	200 OK	2016-07-22 02:57:58-07	2839427
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 02:58:25-07	2839428
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 02:58:19-07	2839429
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-22 02:58:31-07	2839430
/	198.51.100.158	GET	200 OK	2016-07-22 02:58:06-07	2839431
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 02:58:23-07	2839432
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-22 02:58:21-07	2839433
/	192.0.2.198	GET	200 OK	2016-07-22 02:58:11-07	2839434
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 02:59:11-07	2839435
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-22 02:59:01-07	2839436
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-22 02:58:52-07	2839437
/	192.0.2.47	GET	200 OK	2016-07-22 02:58:13-07	2839438
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-22 02:59:00-07	2839439
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-22 02:58:35-07	2839440
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-22 02:58:56-07	2839441
/	203.0.113.253	GET	200 OK	2016-07-22 02:58:17-07	2839442
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-22 02:59:04-07	2839443
/	198.51.100.219	GET	200 OK	2016-07-22 02:58:23-07	2839444
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-22 02:59:03-07	2839445
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 02:58:56-07	2839446
/	198.51.100.204	GET	200 OK	2016-07-22 02:58:30-07	2839447
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-22 02:59:21-07	2839448
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-22 02:59:26-07	2839449
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-22 02:58:45-07	2839450
/	192.0.2.153	GET	200 OK	2016-07-22 02:58:31-07	2839451
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-22 02:58:53-07	2839452
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-22 02:59:19-07	2839453
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-22 02:58:58-07	2839454
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 02:58:52-07	2839455
/	203.0.113.88	GET	200 OK	2016-07-22 02:58:41-07	2839456
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-22 02:58:56-07	2839457
/	203.0.113.158	GET	200 OK	2016-07-22 02:58:42-07	2839458
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 02:59:18-07	2839459
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-22 02:59:36-07	2839460
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 02:59:15-07	2839461
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-22 02:59:12-07	2839462
/	203.0.113.163	GET	200 OK	2016-07-22 02:58:47-07	2839463
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 02:59:31-07	2839464
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 02:59:14-07	2839465
/	203.0.113.44	GET	200 OK	2016-07-22 02:58:55-07	2839466
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 02:59:18-07	2839467
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 02:59:35-07	2839468
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 02:59:28-07	2839469
/	192.0.2.15	GET	200 OK	2016-07-22 02:59:03-07	2839470
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-22 02:59:43-07	2839471
/	203.0.113.254	GET	200 OK	2016-07-22 02:59:09-07	2839472
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-22 02:59:43-07	2839473
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 02:59:59-07	2839474
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-22 02:59:55-07	2839475
/	203.0.113.240	GET	200 OK	2016-07-22 02:59:16-07	2839476
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-22 03:00:02-07	2839477
/	192.0.2.235	GET	200 OK	2016-07-22 02:59:18-07	2839478
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-22 03:00:04-07	2839479
/	203.0.113.155	GET	200 OK	2016-07-22 02:59:26-07	2839480
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 02:59:42-07	2839481
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-22 02:59:56-07	2839482
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 02:59:53-07	2839483
/	203.0.113.213	GET	200 OK	2016-07-22 02:59:32-07	2839484
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 03:00:32-07	2839485
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 03:00:28-07	2839486
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-22 03:00:01-07	2839487
/	192.0.2.239	GET	200 OK	2016-07-22 02:59:38-07	2839488
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-22 03:00:02-07	2839489
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-22 03:00:01-07	2839490
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-22 02:59:57-07	2839491
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-22 02:59:55-07	2839492
/	192.0.2.202	GET	200 OK	2016-07-22 02:59:47-07	2839493
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 03:00:19-07	2839494
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 03:00:34-07	2839495
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 03:00:37-07	2839496
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 03:00:34-07	2839497
/	192.0.2.201	GET	200 OK	2016-07-22 02:59:51-07	2839498
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-22 03:00:13-07	2839499
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-22 03:00:25-07	2839500
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-22 03:00:21-07	2839501
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-22 03:00:20-07	2839502
/	203.0.113.254	GET	200 OK	2016-07-22 03:00:01-07	2839503
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 03:00:21-07	2839504
/	203.0.113.36	GET	200 OK	2016-07-22 03:00:11-07	2839505
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-22 03:01:06-07	2839506
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-22 03:00:52-07	2839507
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-22 03:00:42-07	2839508
/	203.0.113.150	GET	200 OK	2016-07-22 03:00:12-07	2839509
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-22 03:01:00-07	2839510
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-22 03:00:36-07	2839511
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 03:00:35-07	2839512
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-22 03:01:02-07	2839513
/	198.51.100.247	GET	200 OK	2016-07-22 03:00:20-07	2839514
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-22 03:00:50-07	2839515
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-22 03:01:14-07	2839516
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-22 03:00:59-07	2839517
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-22 03:01:11-07	2839518
/	203.0.113.26	GET	200 OK	2016-07-22 03:00:25-07	2839519
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 03:00:58-07	2839520
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 03:01:14-07	2839521
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-22 03:00:52-07	2839522
/	198.51.100.162	GET	200 OK	2016-07-22 03:00:30-07	2839523
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 03:01:15-07	2839524
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 03:00:53-07	2839525
/	198.51.100.93	GET	200 OK	2016-07-22 03:00:31-07	2839526
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-22 03:01:31-07	2839527
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-22 03:01:00-07	2839528
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-22 03:01:25-07	2839529
/	192.0.2.229	GET	200 OK	2016-07-22 03:00:40-07	2839530
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-22 03:01:31-07	2839531
/	192.0.2.111	GET	200 OK	2016-07-22 03:00:44-07	2839532
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-22 03:01:26-07	2839533
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-22 03:01:27-07	2839534
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-22 03:01:02-07	2839535
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-22 03:01:27-07	2839536
/	192.0.2.123	GET	200 OK	2016-07-22 03:00:48-07	2839537
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-22 03:01:36-07	2839538
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-22 03:01:40-07	2839539
/	198.51.100.85	GET	200 OK	2016-07-22 03:00:50-07	2839540
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 03:01:42-07	2839541
/	203.0.113.110	GET	200 OK	2016-07-22 03:01:00-07	2839542
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 03:01:40-07	2839543
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-22 03:01:23-07	2839544
/	192.0.2.247	GET	200 OK	2016-07-22 03:01:09-07	2839545
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-22 03:01:31-07	2839546
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-22 03:01:29-07	2839547
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-22 03:02:09-07	2839548
/	198.51.100.101	GET	200 OK	2016-07-22 03:01:11-07	2839549
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-22 03:02:00-07	2839550
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-22 03:01:59-07	2839551
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-22 03:02:10-07	2839552
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-22 03:01:47-07	2839553
/	198.51.100.61	GET	200 OK	2016-07-22 03:01:12-07	2839554
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-22 03:01:37-07	2839555
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-22 03:01:44-07	2839556
/	198.51.100.252	GET	200 OK	2016-07-22 03:01:15-07	2839557
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-22 03:02:06-07	2839558
/	203.0.113.155	GET	200 OK	2016-07-22 03:01:22-07	2839559
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 03:02:00-07	2839560
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 03:01:49-07	2839561
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 03:01:37-07	2839562
/	203.0.113.153	GET	200 OK	2016-07-22 03:01:26-07	2839563
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-22 03:01:45-07	2839564
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-22 03:01:43-07	2839565
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-22 03:02:18-07	2839566
/	203.0.113.143	GET	200 OK	2016-07-22 03:01:33-07	2839567
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-22 03:02:04-07	2839568
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 03:02:07-07	2839569
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 03:02:30-07	2839570
/	192.0.2.32	GET	200 OK	2016-07-22 03:01:38-07	2839571
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-22 03:02:05-07	2839572
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-22 03:02:22-07	2839573
/	203.0.113.197	GET	200 OK	2016-07-22 03:01:45-07	2839574
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-22 03:02:07-07	2839575
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-22 03:02:04-07	2839576
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-22 03:02:15-07	2839577
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-22 03:02:30-07	2839578
/	192.0.2.32	GET	200 OK	2016-07-22 03:01:54-07	2839579
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-22 03:02:15-07	2839580
/	203.0.113.27	GET	200 OK	2016-07-22 03:01:56-07	2839581
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-22 03:02:23-07	2839582
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 03:02:33-07	2839583
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-22 03:02:52-07	2839584
/	192.0.2.35	GET	200 OK	2016-07-22 03:02:04-07	2839585
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 03:02:34-07	2839586
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 03:02:42-07	2839587
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-22 03:03:04-07	2839588
/	198.51.100.185	GET	200 OK	2016-07-22 03:02:09-07	2839589
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-22 03:03:02-07	2839590
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-22 03:02:33-07	2839591
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-22 03:02:33-07	2839592
/	198.51.100.80	GET	200 OK	2016-07-22 03:02:14-07	2839593
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-22 03:02:31-07	2839594
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-22 03:02:32-07	2839595
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-22 03:02:50-07	2839596
/	203.0.113.239	GET	200 OK	2016-07-22 03:02:18-07	2839597
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 03:03:10-07	2839598
/	192.0.2.211	GET	200 OK	2016-07-22 03:02:23-07	2839599
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 03:03:18-07	2839600
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 03:03:16-07	2839601
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 03:03:20-07	2839602
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-22 03:03:07-07	2839603
/	203.0.113.188	GET	200 OK	2016-07-22 03:02:24-07	2839604
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 03:03:11-07	2839605
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 03:03:06-07	2839606
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 03:02:53-07	2839607
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 03:03:14-07	2839608
/	198.51.100.248	GET	200 OK	2016-07-22 03:02:27-07	2839609
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-22 03:03:09-07	2839610
/	198.51.100.142	GET	200 OK	2016-07-22 03:02:36-07	2839611
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 03:03:18-07	2839612
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 03:02:53-07	2839613
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 03:02:55-07	2839614
/	203.0.113.216	GET	200 OK	2016-07-22 03:02:45-07	2839615
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 03:03:32-07	2839616
/	192.0.2.238	GET	200 OK	2016-07-22 03:02:52-07	2839617
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-22 03:03:22-07	2839618
/	198.51.100.195	GET	200 OK	2016-07-22 03:02:54-07	2839619
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 03:03:40-07	2839620
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-22 03:03:41-07	2839621
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-22 03:03:21-07	2839622
/	198.51.100.97	GET	200 OK	2016-07-22 03:03:04-07	2839623
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 03:03:46-07	2839624
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-22 03:03:51-07	2839625
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-22 03:03:25-07	2839626
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 03:04:00-07	2839627
/	203.0.113.221	GET	200 OK	2016-07-22 03:03:10-07	2839628
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-22 03:03:44-07	2839629
/	198.51.100.173	GET	200 OK	2016-07-22 03:03:15-07	2839630
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-22 03:03:52-07	2839631
/	198.51.100.206	GET	200 OK	2016-07-22 03:03:25-07	2839632
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 03:04:19-07	2839633
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 03:04:17-07	2839634
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 03:03:41-07	2839635
/	198.51.100.27	GET	200 OK	2016-07-22 03:03:30-07	2839636
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 03:03:45-07	2839637
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-22 03:04:13-07	2839638
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-22 03:04:18-07	2839639
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 03:04:26-07	2839640
/	198.51.100.245	GET	200 OK	2016-07-22 03:03:37-07	2839641
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-22 03:04:24-07	2839642
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-22 03:04:03-07	2839643
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-22 03:04:14-07	2839644
/	203.0.113.75	GET	200 OK	2016-07-22 03:03:38-07	2839645
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 03:04:31-07	2839646
/	198.51.100.127	GET	200 OK	2016-07-22 03:03:44-07	2839647
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-22 03:04:31-07	2839648
/	198.51.100.57	GET	200 OK	2016-07-22 03:03:47-07	2839649
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-22 03:04:40-07	2839650
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-22 03:04:33-07	2839651
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-22 03:04:29-07	2839652
/	198.51.100.150	GET	200 OK	2016-07-22 03:03:56-07	2839653
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-22 03:04:14-07	2839654
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 03:04:18-07	2839655
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-22 03:04:37-07	2839656
/	198.51.100.34	GET	200 OK	2016-07-22 03:04:01-07	2839657
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 03:04:53-07	2839658
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 03:05:01-07	2839659
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 03:04:22-07	2839660
/	198.51.100.22	GET	200 OK	2016-07-22 03:04:08-07	2839661
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 03:04:36-07	2839662
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 03:05:04-07	2839663
/	192.0.2.179	GET	200 OK	2016-07-22 03:04:16-07	2839664
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 03:04:33-07	2839665
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 03:04:45-07	2839666
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 03:05:03-07	2839667
/	198.51.100.157	GET	200 OK	2016-07-22 03:04:22-07	2839668
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-22 03:04:38-07	2839669
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-22 03:05:18-07	2839670
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 03:05:09-07	2839671
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 03:04:49-07	2839672
/	198.51.100.218	GET	200 OK	2016-07-22 03:04:27-07	2839673
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 03:04:52-07	2839674
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-22 03:05:19-07	2839675
/	192.0.2.225	GET	200 OK	2016-07-22 03:04:32-07	2839676
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-22 03:05:14-07	2839677
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 03:04:52-07	2839678
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-22 03:05:23-07	2839679
/	203.0.113.101	GET	200 OK	2016-07-22 03:04:42-07	2839680
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-22 03:05:30-07	2839681
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-22 03:05:18-07	2839682
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-22 03:05:31-07	2839683
/	203.0.113.220	GET	200 OK	2016-07-22 03:04:52-07	2839684
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-22 03:05:52-07	2839685
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-22 03:05:42-07	2839686
/	198.51.100.43	GET	200 OK	2016-07-22 03:05:02-07	2839687
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-22 03:05:55-07	2839688
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-22 03:05:33-07	2839689
/	203.0.113.174	GET	200 OK	2016-07-22 03:05:05-07	2839690
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 03:05:49-07	2839691
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 03:05:49-07	2839692
/	198.51.100.16	GET	200 OK	2016-07-22 03:05:09-07	2839693
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 03:06:04-07	2839694
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 03:05:36-07	2839695
/	192.0.2.104	GET	200 OK	2016-07-22 03:05:18-07	2839696
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-22 03:06:15-07	2839697
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-22 03:06:02-07	2839698
/	192.0.2.66	GET	200 OK	2016-07-22 03:05:20-07	2839699
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-22 03:05:51-07	2839700
/	192.0.2.141	GET	200 OK	2016-07-22 03:05:30-07	2839701
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-22 03:05:55-07	2839702
/	203.0.113.13	GET	200 OK	2016-07-22 03:05:39-07	2839703
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-22 03:06:35-07	2839704
/	203.0.113.75	GET	200 OK	2016-07-22 03:05:48-07	2839705
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-22 03:06:11-07	2839706
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-22 03:06:47-07	2839707
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-22 03:06:48-07	2839708
/	192.0.2.44	GET	200 OK	2016-07-22 03:05:50-07	2839709
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-22 03:06:08-07	2839710
/	192.0.2.49	GET	200 OK	2016-07-22 03:05:56-07	2839711
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 03:06:19-07	2839712
/	203.0.113.247	GET	200 OK	2016-07-22 03:06:05-07	2839713
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-22 03:06:53-07	2839714
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-22 03:06:40-07	2839715
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-22 03:06:53-07	2839716
/	203.0.113.56	GET	200 OK	2016-07-22 03:06:07-07	2839717
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-22 03:06:43-07	2839718
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-22 03:06:33-07	2839719
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 03:06:44-07	2839720
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 03:07:03-07	2839721
/	203.0.113.170	GET	200 OK	2016-07-22 03:06:12-07	2839722
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-22 03:06:41-07	2839723
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-22 03:07:02-07	2839724
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-22 03:07:02-07	2839725
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-22 03:06:57-07	2839726
/	198.51.100.121	GET	200 OK	2016-07-22 03:06:21-07	2839727
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 03:07:15-07	2839728
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-22 03:07:18-07	2839729
/	192.0.2.174	GET	200 OK	2016-07-22 03:06:22-07	2839730
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-22 03:07:11-07	2839731
/	198.51.100.158	GET	200 OK	2016-07-22 03:06:23-07	2839732
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-22 03:07:13-07	2839733
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 03:07:18-07	2839734
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-22 03:06:51-07	2839735
/	203.0.113.224	GET	200 OK	2016-07-22 03:06:33-07	2839736
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-22 03:06:48-07	2839737
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-22 03:07:09-07	2839738
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-22 03:07:20-07	2839739
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 03:07:13-07	2839740
/	198.51.100.88	GET	200 OK	2016-07-22 03:06:40-07	2839741
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-22 03:07:06-07	2839742
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-22 03:07:19-07	2839743
/	198.51.100.68	GET	200 OK	2016-07-22 03:06:47-07	2839744
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-22 03:07:38-07	2839745
/	192.0.2.180	GET	200 OK	2016-07-22 03:06:48-07	2839746
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-22 03:07:44-07	2839747
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-22 03:07:28-07	2839748
/	192.0.2.147	GET	200 OK	2016-07-22 03:06:49-07	2839749
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-22 03:07:29-07	2839750
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-22 03:07:36-07	2839751
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-22 03:07:41-07	2839752
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-22 03:07:16-07	2839753
/	192.0.2.51	GET	200 OK	2016-07-22 03:06:53-07	2839754
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-22 03:07:20-07	2839755
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-22 03:07:12-07	2839756
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 03:07:48-07	2839757
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-22 03:07:34-07	2839758
/	192.0.2.208	GET	200 OK	2016-07-22 03:06:54-07	2839759
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-22 03:07:21-07	2839760
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 03:07:44-07	2839761
/	198.51.100.75	GET	200 OK	2016-07-22 03:06:55-07	2839762
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-22 03:07:46-07	2839763
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-22 03:07:35-07	2839764
/	192.0.2.86	GET	200 OK	2016-07-22 03:06:57-07	2839765
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 03:07:50-07	2839766
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-22 03:07:17-07	2839767
/	198.51.100.148	GET	200 OK	2016-07-22 03:07:02-07	2839768
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-22 03:07:55-07	2839769
/	203.0.113.59	GET	200 OK	2016-07-22 03:07:12-07	2839770
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-22 03:07:45-07	2839771
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 03:08:04-07	2839772
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-22 03:07:40-07	2839773
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-22 03:07:52-07	2839774
/	203.0.113.206	GET	200 OK	2016-07-22 03:07:19-07	2839775
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-22 03:07:59-07	2839776
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 03:08:02-07	2839777
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 03:07:50-07	2839778
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 03:07:56-07	2839779
/	192.0.2.85	GET	200 OK	2016-07-22 03:07:21-07	2839780
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-22 03:07:41-07	2839781
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 03:07:57-07	2839782
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 03:08:06-07	2839783
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 03:08:01-07	2839784
/	192.0.2.141	GET	200 OK	2016-07-22 03:07:24-07	2839785
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-22 03:07:59-07	2839786
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-22 03:07:40-07	2839787
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 03:08:04-07	2839788
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-22 03:08:20-07	2839789
/	198.51.100.240	GET	200 OK	2016-07-22 03:07:32-07	2839790
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-22 03:08:24-07	2839791
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 03:08:00-07	2839792
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-22 03:08:20-07	2839793
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-22 03:08:26-07	2839794
/	203.0.113.201	GET	200 OK	2016-07-22 03:07:42-07	2839795
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-22 03:08:37-07	2839796
/	192.0.2.126	GET	200 OK	2016-07-22 03:07:44-07	2839797
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-22 03:08:31-07	2839798
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-22 03:08:29-07	2839799
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 03:08:26-07	2839800
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-22 03:08:42-07	2839801
/	198.51.100.11	GET	200 OK	2016-07-22 03:07:52-07	2839802
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-22 03:08:16-07	2839803
/	192.0.2.93	GET	200 OK	2016-07-22 03:08:01-07	2839804
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-22 03:08:48-07	2839805
/	203.0.113.54	GET	200 OK	2016-07-22 03:08:09-07	2839806
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-22 03:08:45-07	2839807
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 03:08:49-07	2839808
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-22 03:08:55-07	2839809
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 03:08:27-07	2839810
/	198.51.100.186	GET	200 OK	2016-07-22 03:08:19-07	2839811
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 03:08:56-07	2839812
/	203.0.113.143	GET	200 OK	2016-07-22 03:08:22-07	2839813
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-22 03:09:10-07	2839814
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 03:09:01-07	2839815
/	192.0.2.22	GET	200 OK	2016-07-22 03:08:25-07	2839816
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 03:08:56-07	2839817
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 03:09:12-07	2839818
/	192.0.2.128	GET	200 OK	2016-07-22 03:08:27-07	2839819
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-22 03:08:42-07	2839820
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-22 03:08:42-07	2839821
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-22 03:09:00-07	2839822
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-22 03:08:51-07	2839823
/	203.0.113.79	GET	200 OK	2016-07-22 03:08:34-07	2839824
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-22 03:09:14-07	2839825
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-22 03:09:18-07	2839826
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 03:09:04-07	2839827
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 03:09:29-07	2839828
/	203.0.113.156	GET	200 OK	2016-07-22 03:08:40-07	2839829
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-22 03:09:39-07	2839830
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-22 03:09:31-07	2839831
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-22 03:09:10-07	2839832
/	198.51.100.181	GET	200 OK	2016-07-22 03:08:47-07	2839833
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 03:09:04-07	2839834
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-22 03:09:22-07	2839835
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 03:09:28-07	2839836
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-22 03:09:28-07	2839837
/	192.0.2.76	GET	200 OK	2016-07-22 03:08:49-07	2839838
/	192.0.2.118	GET	200 OK	2016-07-22 03:19:14-07	2840218
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 03:09:16-07	2839839
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 03:09:28-07	2839840
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 03:09:26-07	2839841
/	198.51.100.150	GET	200 OK	2016-07-22 03:08:50-07	2839842
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-22 03:09:33-07	2839843
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 03:09:26-07	2839844
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 03:09:28-07	2839845
/	198.51.100.27	GET	200 OK	2016-07-22 03:08:53-07	2839846
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-22 03:09:36-07	2839847
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-22 03:09:14-07	2839848
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 03:09:45-07	2839849
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-22 03:09:15-07	2839850
/	192.0.2.8	GET	200 OK	2016-07-22 03:08:54-07	2839851
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 03:09:21-07	2839852
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-22 03:09:21-07	2839853
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 03:09:26-07	2839854
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-22 03:09:52-07	2839855
/	203.0.113.52	GET	200 OK	2016-07-22 03:09:02-07	2839856
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-22 03:09:38-07	2839857
/	192.0.2.178	GET	200 OK	2016-07-22 03:09:12-07	2839858
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 03:09:28-07	2839859
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-22 03:09:57-07	2839860
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-22 03:10:08-07	2839861
/	198.51.100.218	GET	200 OK	2016-07-22 03:09:17-07	2839862
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 03:10:04-07	2839863
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 03:09:51-07	2839864
/	192.0.2.146	GET	200 OK	2016-07-22 03:09:18-07	2839865
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-22 03:10:06-07	2839866
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 03:09:37-07	2839867
/	203.0.113.26	GET	200 OK	2016-07-22 03:09:25-07	2839868
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 03:09:51-07	2839869
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-22 03:10:11-07	2839870
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-22 03:10:22-07	2839871
/	192.0.2.24	GET	200 OK	2016-07-22 03:09:33-07	2839872
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-22 03:10:10-07	2839873
/	192.0.2.67	GET	200 OK	2016-07-22 03:09:35-07	2839874
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-22 03:10:01-07	2839875
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-22 03:10:25-07	2839876
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-22 03:10:02-07	2839877
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-22 03:09:55-07	2839878
/	198.51.100.157	GET	200 OK	2016-07-22 03:09:42-07	2839879
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-22 03:10:28-07	2839880
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-22 03:10:22-07	2839881
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-22 03:10:16-07	2839882
/	192.0.2.112	GET	200 OK	2016-07-22 03:09:52-07	2839883
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-22 03:10:34-07	2839884
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 03:10:42-07	2839885
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 03:10:19-07	2839886
/	192.0.2.200	GET	200 OK	2016-07-22 03:09:58-07	2839887
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-22 03:10:33-07	2839888
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-22 03:10:15-07	2839889
/	192.0.2.178	GET	200 OK	2016-07-22 03:10:05-07	2839890
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 03:10:57-07	2839891
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 03:10:26-07	2839892
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 03:10:51-07	2839893
/	192.0.2.177	GET	200 OK	2016-07-22 03:10:07-07	2839894
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-22 03:11:06-07	2839895
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 03:10:36-07	2839896
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 03:11:07-07	2839897
/	192.0.2.160	GET	200 OK	2016-07-22 03:10:10-07	2839898
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-22 03:11:06-07	2839899
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-22 03:10:40-07	2839900
/	192.0.2.131	GET	200 OK	2016-07-22 03:10:15-07	2839901
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 03:11:05-07	2839902
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 03:10:35-07	2839903
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 03:10:51-07	2839904
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 03:10:33-07	2839905
/	198.51.100.240	GET	200 OK	2016-07-22 03:10:23-07	2839906
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 03:11:06-07	2839907
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 03:11:05-07	2839908
/	203.0.113.213	GET	200 OK	2016-07-22 03:10:31-07	2839909
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 03:11:23-07	2839910
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 03:11:15-07	2839911
/	192.0.2.147	GET	200 OK	2016-07-22 03:10:35-07	2839912
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 03:11:24-07	2839913
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-22 03:11:35-07	2839914
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-22 03:11:06-07	2839915
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-22 03:11:29-07	2839916
/	198.51.100.76	GET	200 OK	2016-07-22 03:10:43-07	2839917
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 03:11:12-07	2839918
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-22 03:11:38-07	2839919
/	203.0.113.116	GET	200 OK	2016-07-22 03:10:53-07	2839920
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 03:11:38-07	2839921
/	198.51.100.62	GET	200 OK	2016-07-22 03:11:00-07	2839922
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-22 03:11:51-07	2839923
/	192.0.2.168	GET	200 OK	2016-07-22 03:11:02-07	2839924
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-22 03:11:33-07	2839925
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-22 03:11:44-07	2839926
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-22 03:11:32-07	2839927
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-22 03:11:27-07	2839928
/	198.51.100.113	GET	200 OK	2016-07-22 03:11:07-07	2839929
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-22 03:11:58-07	2839930
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-22 03:11:52-07	2839931
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-22 03:11:44-07	2839932
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-22 03:11:39-07	2839933
/	192.0.2.143	GET	200 OK	2016-07-22 03:11:17-07	2839934
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-22 03:12:00-07	2839935
/	203.0.113.108	GET	200 OK	2016-07-22 03:11:23-07	2839936
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 03:12:01-07	2839937
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-22 03:12:06-07	2839938
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 03:11:53-07	2839939
/	198.51.100.202	GET	200 OK	2016-07-22 03:11:30-07	2839940
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-22 03:11:57-07	2839941
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-22 03:12:25-07	2839942
/	203.0.113.116	GET	200 OK	2016-07-22 03:11:40-07	2839943
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-22 03:12:18-07	2839944
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-22 03:12:29-07	2839945
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 03:12:06-07	2839946
/	203.0.113.76	GET	200 OK	2016-07-22 03:11:43-07	2839947
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-22 03:12:33-07	2839948
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 03:12:40-07	2839949
/	203.0.113.209	GET	200 OK	2016-07-22 03:11:51-07	2839950
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 03:12:46-07	2839951
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-22 03:12:20-07	2839952
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-22 03:12:15-07	2839953
/	203.0.113.120	GET	200 OK	2016-07-22 03:12:00-07	2839954
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-22 03:12:45-07	2839955
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-22 03:12:47-07	2839956
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-22 03:12:26-07	2839957
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-22 03:12:49-07	2839958
/	203.0.113.161	GET	200 OK	2016-07-22 03:12:02-07	2839959
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-22 03:12:47-07	2839960
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-22 03:12:24-07	2839961
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-22 03:12:41-07	2839962
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-22 03:12:29-07	2839963
/	192.0.2.164	GET	200 OK	2016-07-22 03:12:07-07	2839964
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-22 03:12:29-07	2839965
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-22 03:13:02-07	2839966
/	192.0.2.14	GET	200 OK	2016-07-22 03:12:10-07	2839967
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-22 03:12:45-07	2839968
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 03:12:36-07	2839969
/	198.51.100.36	GET	200 OK	2016-07-22 03:12:16-07	2839970
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-22 03:13:01-07	2839971
/	203.0.113.204	GET	200 OK	2016-07-22 03:12:22-07	2839972
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-22 03:13:13-07	2839973
/	198.51.100.75	GET	200 OK	2016-07-22 03:12:25-07	2839974
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 03:12:58-07	2839975
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-22 03:12:56-07	2839976
/	192.0.2.196	GET	200 OK	2016-07-22 03:12:32-07	2839977
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 03:13:20-07	2839978
/	192.0.2.79	GET	200 OK	2016-07-22 03:12:37-07	2839979
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 03:13:06-07	2839980
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 03:13:13-07	2839981
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 03:13:02-07	2839982
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 03:13:26-07	2839983
/	192.0.2.211	GET	200 OK	2016-07-22 03:12:44-07	2839984
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-22 03:13:19-07	2839985
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 03:13:11-07	2839986
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 03:13:14-07	2839987
/	192.0.2.189	GET	200 OK	2016-07-22 03:12:49-07	2839988
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-22 03:13:13-07	2839989
/	192.0.2.158	GET	200 OK	2016-07-22 03:12:51-07	2839990
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-22 03:13:39-07	2839991
/	198.51.100.123	GET	200 OK	2016-07-22 03:12:54-07	2839992
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-22 03:13:40-07	2839993
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 03:13:51-07	2839994
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-22 03:13:44-07	2839995
/	198.51.100.41	GET	200 OK	2016-07-22 03:13:04-07	2839996
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-22 03:13:48-07	2839997
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-22 03:13:55-07	2839998
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 03:13:34-07	2839999
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-22 03:13:27-07	2840000
/	203.0.113.65	GET	200 OK	2016-07-22 03:13:09-07	2840001
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 03:13:38-07	2840002
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-22 03:13:44-07	2840003
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 03:13:24-07	2840004
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-22 03:13:58-07	2840005
/	192.0.2.213	GET	200 OK	2016-07-22 03:13:18-07	2840006
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-22 03:14:07-07	2840007
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-22 03:13:57-07	2840008
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-22 03:14:17-07	2840009
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 03:13:58-07	2840010
/	203.0.113.35	GET	200 OK	2016-07-22 03:13:25-07	2840011
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 03:14:01-07	2840012
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 03:14:08-07	2840013
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 03:13:43-07	2840014
/	198.51.100.120	GET	200 OK	2016-07-22 03:13:30-07	2840015
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 03:13:49-07	2840016
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 03:14:11-07	2840017
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-22 03:14:06-07	2840018
/	203.0.113.82	GET	200 OK	2016-07-22 03:13:33-07	2840019
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-22 03:14:16-07	2840020
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-22 03:14:05-07	2840021
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-22 03:14:07-07	2840022
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-22 03:14:19-07	2840023
/	203.0.113.95	GET	200 OK	2016-07-22 03:13:34-07	2840024
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-22 03:14:32-07	2840025
/	203.0.113.28	GET	200 OK	2016-07-22 03:13:38-07	2840026
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-22 03:14:02-07	2840027
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-22 03:13:54-07	2840028
/	203.0.113.123	GET	200 OK	2016-07-22 03:13:39-07	2840029
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-22 03:14:14-07	2840030
/	198.51.100.232	GET	200 OK	2016-07-22 03:13:49-07	2840031
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-22 03:14:37-07	2840032
/	203.0.113.28	GET	200 OK	2016-07-22 03:13:56-07	2840033
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-22 03:14:48-07	2840034
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-22 03:14:29-07	2840035
/	192.0.2.89	GET	200 OK	2016-07-22 03:13:57-07	2840036
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 03:14:12-07	2840037
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 03:14:50-07	2840038
/	198.51.100.157	GET	200 OK	2016-07-22 03:14:07-07	2840039
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-22 03:14:30-07	2840040
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 03:14:46-07	2840041
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-22 03:14:36-07	2840042
/	198.51.100.143	GET	200 OK	2016-07-22 03:14:16-07	2840043
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-22 03:14:51-07	2840044
/	203.0.113.94	GET	200 OK	2016-07-22 03:14:19-07	2840045
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 03:14:41-07	2840046
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-22 03:15:11-07	2840047
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-22 03:15:16-07	2840048
/	192.0.2.56	GET	200 OK	2016-07-22 03:14:26-07	2840049
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 03:14:45-07	2840050
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 03:15:13-07	2840051
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 03:15:04-07	2840052
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-22 03:15:00-07	2840053
/	203.0.113.183	GET	200 OK	2016-07-22 03:14:36-07	2840054
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-22 03:15:07-07	2840055
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 03:15:27-07	2840056
/	203.0.113.54	GET	200 OK	2016-07-22 03:14:45-07	2840057
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 03:15:18-07	2840058
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-22 03:15:09-07	2840059
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-22 03:15:32-07	2840060
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-22 03:15:27-07	2840061
/	203.0.113.220	GET	200 OK	2016-07-22 03:14:55-07	2840062
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-22 03:15:27-07	2840063
/	198.51.100.77	GET	200 OK	2016-07-22 03:15:04-07	2840064
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-22 03:15:38-07	2840065
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-22 03:16:00-07	2840066
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-22 03:15:27-07	2840067
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-22 03:15:31-07	2840068
/	203.0.113.74	GET	200 OK	2016-07-22 03:15:12-07	2840069
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-22 03:15:41-07	2840070
/	192.0.2.60	GET	200 OK	2016-07-22 03:15:19-07	2840071
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 03:15:55-07	2840072
/	192.0.2.58	GET	200 OK	2016-07-22 03:15:29-07	2840073
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-22 03:16:29-07	2840074
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 03:15:44-07	2840075
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-22 03:15:59-07	2840076
/	198.51.100.116	GET	200 OK	2016-07-22 03:15:36-07	2840077
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 03:16:11-07	2840078
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 03:16:30-07	2840079
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-22 03:16:26-07	2840080
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 03:16:29-07	2840081
/	192.0.2.82	GET	200 OK	2016-07-22 03:15:45-07	2840082
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 03:16:16-07	2840083
/	203.0.113.243	GET	200 OK	2016-07-22 03:15:47-07	2840084
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 03:16:06-07	2840085
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 03:16:31-07	2840086
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-22 03:16:24-07	2840087
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 03:16:16-07	2840088
/	192.0.2.90	GET	200 OK	2016-07-22 03:15:51-07	2840089
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-22 03:16:12-07	2840090
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-22 03:16:49-07	2840091
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 03:16:13-07	2840092
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 03:16:24-07	2840093
/	192.0.2.206	GET	200 OK	2016-07-22 03:15:54-07	2840094
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-22 03:16:30-07	2840095
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 03:16:41-07	2840096
/	192.0.2.52	GET	200 OK	2016-07-22 03:16:01-07	2840097
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 03:16:23-07	2840098
/	192.0.2.160	GET	200 OK	2016-07-22 03:16:02-07	2840099
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-22 03:16:56-07	2840100
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-22 03:16:42-07	2840101
/	198.51.100.247	GET	200 OK	2016-07-22 03:16:08-07	2840102
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-22 03:16:44-07	2840103
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-22 03:17:04-07	2840104
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-22 03:17:08-07	2840105
/	192.0.2.233	GET	200 OK	2016-07-22 03:16:12-07	2840106
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 03:16:55-07	2840107
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 03:17:04-07	2840108
/	198.51.100.200	GET	200 OK	2016-07-22 03:16:21-07	2840109
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 03:16:58-07	2840110
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-22 03:16:41-07	2840111
/	203.0.113.174	GET	200 OK	2016-07-22 03:16:23-07	2840112
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 03:17:22-07	2840113
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-22 03:17:01-07	2840114
/	198.51.100.108	GET	200 OK	2016-07-22 03:16:26-07	2840115
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-22 03:17:18-07	2840116
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-22 03:17:14-07	2840117
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-22 03:16:47-07	2840118
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-22 03:16:44-07	2840119
/	203.0.113.118	GET	200 OK	2016-07-22 03:16:32-07	2840120
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-22 03:17:16-07	2840121
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-22 03:17:31-07	2840122
/	192.0.2.244	GET	200 OK	2016-07-22 03:24:10-07	2840407
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-22 03:16:58-07	2840123
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-22 03:16:51-07	2840124
/	203.0.113.104	GET	200 OK	2016-07-22 03:16:41-07	2840125
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-22 03:17:03-07	2840126
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 03:17:21-07	2840127
/	198.51.100.110	GET	200 OK	2016-07-22 03:16:44-07	2840128
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 03:17:16-07	2840129
/	192.0.2.192	GET	200 OK	2016-07-22 03:16:50-07	2840130
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-22 03:17:41-07	2840131
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-22 03:17:34-07	2840132
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-22 03:17:11-07	2840133
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-22 03:17:11-07	2840134
/	203.0.113.108	GET	200 OK	2016-07-22 03:17:00-07	2840135
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-22 03:17:53-07	2840136
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-22 03:17:48-07	2840137
/	192.0.2.135	GET	200 OK	2016-07-22 03:17:09-07	2840138
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 03:17:37-07	2840139
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 03:17:31-07	2840140
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 03:17:49-07	2840141
/	198.51.100.57	GET	200 OK	2016-07-22 03:17:12-07	2840142
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-22 03:17:45-07	2840143
/	203.0.113.132	GET	200 OK	2016-07-22 03:17:15-07	2840144
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-22 03:18:14-07	2840145
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-22 03:18:05-07	2840146
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-22 03:17:44-07	2840147
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-22 03:18:11-07	2840148
/	203.0.113.174	GET	200 OK	2016-07-22 03:17:19-07	2840149
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 03:18:16-07	2840150
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 03:17:47-07	2840151
/	192.0.2.152	GET	200 OK	2016-07-22 03:17:22-07	2840152
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 03:17:39-07	2840153
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-22 03:17:51-07	2840154
/	203.0.113.74	GET	200 OK	2016-07-22 03:17:28-07	2840155
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 03:18:24-07	2840156
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-22 03:18:22-07	2840157
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-22 03:18:05-07	2840158
/	198.51.100.122	GET	200 OK	2016-07-22 03:17:29-07	2840159
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 03:18:06-07	2840160
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 03:17:58-07	2840161
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-22 03:18:24-07	2840162
/	203.0.113.247	GET	200 OK	2016-07-22 03:17:30-07	2840163
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-22 03:18:06-07	2840164
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-22 03:18:12-07	2840165
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-22 03:18:00-07	2840166
/	198.51.100.86	GET	200 OK	2016-07-22 03:17:36-07	2840167
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-22 03:18:28-07	2840168
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-22 03:18:36-07	2840169
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-22 03:17:53-07	2840170
/	198.51.100.109	GET	200 OK	2016-07-22 03:17:39-07	2840171
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-22 03:18:22-07	2840172
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-22 03:18:08-07	2840173
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 03:18:00-07	2840174
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-22 03:18:10-07	2840175
/	203.0.113.38	GET	200 OK	2016-07-22 03:17:45-07	2840176
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-22 03:18:30-07	2840177
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 03:18:01-07	2840178
/	198.51.100.164	GET	200 OK	2016-07-22 03:17:52-07	2840179
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 03:18:50-07	2840180
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 03:18:45-07	2840181
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 03:18:49-07	2840182
/	203.0.113.65	GET	200 OK	2016-07-22 03:17:55-07	2840183
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 03:18:10-07	2840184
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-22 03:18:37-07	2840185
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-22 03:18:46-07	2840186
/	192.0.2.146	GET	200 OK	2016-07-22 03:18:05-07	2840187
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 03:18:39-07	2840188
/	203.0.113.225	GET	200 OK	2016-07-22 03:18:08-07	2840189
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 03:18:58-07	2840190
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 03:18:47-07	2840191
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 03:18:44-07	2840192
/	198.51.100.143	GET	200 OK	2016-07-22 03:18:10-07	2840193
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-22 03:18:49-07	2840194
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 03:19:08-07	2840195
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-22 03:18:57-07	2840196
/	203.0.113.167	GET	200 OK	2016-07-22 03:18:20-07	2840197
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-22 03:18:58-07	2840198
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-22 03:19:13-07	2840199
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 03:18:52-07	2840200
/	198.51.100.7	GET	200 OK	2016-07-22 03:18:29-07	2840201
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 03:18:44-07	2840202
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 03:19:08-07	2840203
/	198.51.100.136	GET	200 OK	2016-07-22 03:18:34-07	2840204
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-22 03:19:01-07	2840205
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 03:19:19-07	2840206
/	203.0.113.250	GET	200 OK	2016-07-22 03:18:38-07	2840207
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-22 03:19:00-07	2840208
/	192.0.2.135	GET	200 OK	2016-07-22 03:18:48-07	2840209
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 03:19:20-07	2840210
/	192.0.2.64	GET	200 OK	2016-07-22 03:18:57-07	2840211
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-22 03:19:44-07	2840212
/	198.51.100.152	GET	200 OK	2016-07-22 03:19:04-07	2840213
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 03:19:34-07	2840214
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 03:19:38-07	2840215
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-22 03:20:04-07	2840216
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-22 03:19:42-07	2840217
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-22 03:19:31-07	2840219
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-22 03:19:46-07	2840220
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-22 03:20:04-07	2840221
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-22 03:19:32-07	2840222
/	192.0.2.32	GET	200 OK	2016-07-22 03:19:18-07	2840223
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-22 03:19:56-07	2840224
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-22 03:19:42-07	2840225
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-22 03:19:45-07	2840226
/	198.51.100.222	GET	200 OK	2016-07-22 03:19:19-07	2840227
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 03:19:44-07	2840228
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-22 03:19:41-07	2840229
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 03:20:08-07	2840230
/	203.0.113.64	GET	200 OK	2016-07-22 03:19:28-07	2840231
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 03:20:06-07	2840232
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-22 03:20:20-07	2840233
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-22 03:20:28-07	2840234
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-22 03:19:58-07	2840235
/	198.51.100.83	GET	200 OK	2016-07-22 03:19:33-07	2840236
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-22 03:20:11-07	2840237
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-22 03:20:29-07	2840238
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-22 03:20:32-07	2840239
/	192.0.2.147	GET	200 OK	2016-07-22 03:19:39-07	2840240
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-22 03:20:13-07	2840241
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 03:20:08-07	2840242
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-22 03:20:36-07	2840243
/	203.0.113.146	GET	200 OK	2016-07-22 03:19:46-07	2840244
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-22 03:20:06-07	2840245
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-22 03:20:41-07	2840246
/article/bears-love-berriesn	203.0.113.146	GET	404 NOT FOUND	2016-07-22 03:20:35-07	2840247
/	203.0.113.235	GET	200 OK	2016-07-22 03:19:53-07	2840248
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 03:20:16-07	2840249
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 03:20:13-07	2840250
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 03:20:27-07	2840251
/	203.0.113.216	GET	200 OK	2016-07-22 03:20:03-07	2840252
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-22 03:20:27-07	2840253
/article/media-obsessed-with-bearsz	203.0.113.216	GET	404 NOT FOUND	2016-07-22 03:20:56-07	2840254
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 03:21:03-07	2840255
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-22 03:20:52-07	2840256
/	192.0.2.190	GET	200 OK	2016-07-22 03:20:10-07	2840257
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-22 03:20:32-07	2840258
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-22 03:21:02-07	2840259
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-22 03:20:28-07	2840260
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 03:20:43-07	2840261
/	192.0.2.98	GET	200 OK	2016-07-22 03:20:20-07	2840262
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-22 03:21:17-07	2840263
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-22 03:20:49-07	2840264
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-22 03:20:59-07	2840265
/	192.0.2.105	GET	200 OK	2016-07-22 03:20:24-07	2840266
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 03:20:46-07	2840267
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-22 03:20:42-07	2840268
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-22 03:21:10-07	2840269
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-22 03:20:50-07	2840270
/	203.0.113.65	GET	200 OK	2016-07-22 03:20:26-07	2840271
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-22 03:20:54-07	2840272
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-22 03:21:21-07	2840273
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-22 03:21:16-07	2840274
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 03:21:24-07	2840275
/	192.0.2.186	GET	200 OK	2016-07-22 03:20:29-07	2840276
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-22 03:20:45-07	2840277
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-22 03:21:25-07	2840278
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-22 03:21:22-07	2840279
/	192.0.2.158	GET	200 OK	2016-07-22 03:20:38-07	2840280
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 03:21:29-07	2840281
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-22 03:21:12-07	2840282
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-22 03:21:13-07	2840283
/	203.0.113.136	GET	200 OK	2016-07-22 03:20:42-07	2840284
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-22 03:21:23-07	2840285
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-22 03:21:19-07	2840286
/	198.51.100.42	GET	200 OK	2016-07-22 03:20:44-07	2840287
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 03:21:01-07	2840288
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 03:21:14-07	2840289
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-22 03:21:25-07	2840290
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-22 03:21:08-07	2840291
/	192.0.2.213	GET	200 OK	2016-07-22 03:20:51-07	2840292
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 03:21:16-07	2840293
/	192.0.2.226	GET	200 OK	2016-07-22 03:20:58-07	2840294
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 03:21:23-07	2840295
/	203.0.113.23	GET	200 OK	2016-07-22 03:21:08-07	2840296
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-22 03:21:33-07	2840297
/	198.51.100.130	GET	200 OK	2016-07-22 03:21:11-07	2840298
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 03:21:51-07	2840299
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-22 03:21:54-07	2840300
/	198.51.100.218	GET	200 OK	2016-07-22 03:21:14-07	2840301
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 03:21:31-07	2840302
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 03:21:50-07	2840303
/	198.51.100.29	GET	200 OK	2016-07-22 03:21:17-07	2840304
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-22 03:21:45-07	2840305
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-22 03:21:33-07	2840306
/	198.51.100.123	GET	200 OK	2016-07-22 03:21:27-07	2840307
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-22 03:21:53-07	2840308
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-22 03:22:22-07	2840309
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 03:22:14-07	2840310
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-22 03:21:46-07	2840311
/	198.51.100.79	GET	200 OK	2016-07-22 03:21:34-07	2840312
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-22 03:22:23-07	2840313
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-22 03:22:29-07	2840314
/	198.51.100.110	GET	200 OK	2016-07-22 03:21:43-07	2840315
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 03:21:59-07	2840316
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 03:22:06-07	2840317
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 03:22:37-07	2840318
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 03:22:08-07	2840319
/	198.51.100.139	GET	200 OK	2016-07-22 03:21:53-07	2840320
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-22 03:22:34-07	2840321
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-22 03:22:22-07	2840322
/	192.0.2.143	GET	200 OK	2016-07-22 03:21:55-07	2840323
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-22 03:22:32-07	2840324
/	192.0.2.153	GET	200 OK	2016-07-22 03:21:58-07	2840325
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 03:22:49-07	2840326
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-22 03:22:42-07	2840327
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-22 03:22:34-07	2840328
/	192.0.2.177	GET	200 OK	2016-07-22 03:22:04-07	2840329
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 03:22:58-07	2840330
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-22 03:22:28-07	2840331
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-22 03:22:54-07	2840332
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-22 03:23:02-07	2840333
/	192.0.2.87	GET	200 OK	2016-07-22 03:22:06-07	2840334
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-22 03:22:50-07	2840335
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 03:22:52-07	2840336
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 03:22:59-07	2840337
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-22 03:22:25-07	2840338
/	198.51.100.159	GET	200 OK	2016-07-22 03:22:14-07	2840339
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 03:22:51-07	2840340
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 03:22:35-07	2840341
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-22 03:23:08-07	2840342
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 03:22:37-07	2840343
/	198.51.100.185	GET	200 OK	2016-07-22 03:22:21-07	2840344
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-22 03:23:17-07	2840345
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-22 03:22:37-07	2840346
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-22 03:23:10-07	2840347
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-22 03:23:21-07	2840348
/	198.51.100.13	GET	200 OK	2016-07-22 03:22:25-07	2840349
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 03:22:57-07	2840350
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-22 03:22:51-07	2840351
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-22 03:23:21-07	2840352
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 03:22:52-07	2840353
/	198.51.100.223	GET	200 OK	2016-07-22 03:22:33-07	2840354
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-22 03:23:24-07	2840355
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-22 03:23:20-07	2840356
/	192.0.2.136	GET	200 OK	2016-07-22 03:22:39-07	2840357
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-22 03:23:29-07	2840358
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-22 03:23:25-07	2840359
/	192.0.2.181	GET	200 OK	2016-07-22 03:22:48-07	2840360
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-22 03:23:19-07	2840361
/	198.51.100.107	GET	200 OK	2016-07-22 03:22:51-07	2840362
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 03:23:22-07	2840363
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-22 03:23:49-07	2840364
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-22 03:23:33-07	2840365
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-22 03:23:19-07	2840366
/	192.0.2.126	GET	200 OK	2016-07-22 03:22:58-07	2840367
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 03:23:58-07	2840368
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 03:23:51-07	2840369
/	192.0.2.218	GET	200 OK	2016-07-22 03:23:04-07	2840370
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-22 03:23:49-07	2840371
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 03:23:51-07	2840372
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 03:23:36-07	2840373
/	192.0.2.107	GET	200 OK	2016-07-22 03:23:08-07	2840374
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-22 03:24:01-07	2840375
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-22 03:24:04-07	2840376
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 03:24:00-07	2840377
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 03:23:26-07	2840378
/	192.0.2.90	GET	200 OK	2016-07-22 03:23:17-07	2840379
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 03:24:10-07	2840380
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-22 03:23:59-07	2840381
/	203.0.113.198	GET	200 OK	2016-07-22 03:23:24-07	2840382
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-22 03:24:02-07	2840383
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 03:23:59-07	2840384
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-22 03:24:06-07	2840385
/	192.0.2.119	GET	200 OK	2016-07-22 03:23:26-07	2840386
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 03:24:11-07	2840387
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 03:24:23-07	2840388
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-22 03:23:43-07	2840389
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 03:24:15-07	2840390
/	192.0.2.35	GET	200 OK	2016-07-22 03:23:35-07	2840391
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-22 03:24:25-07	2840392
/	203.0.113.218	GET	200 OK	2016-07-22 03:23:44-07	2840393
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 03:24:11-07	2840394
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 03:23:59-07	2840395
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 03:24:42-07	2840396
/	192.0.2.144	GET	200 OK	2016-07-22 03:23:52-07	2840397
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-22 03:24:50-07	2840398
/	203.0.113.178	GET	200 OK	2016-07-22 03:24:00-07	2840399
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 03:24:39-07	2840400
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 03:24:38-07	2840401
/	198.51.100.103	GET	200 OK	2016-07-22 03:24:08-07	2840402
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-22 03:24:46-07	2840403
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-22 03:24:48-07	2840404
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-22 03:25:07-07	2840405
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 03:24:56-07	2840406
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 03:24:43-07	2840408
/	192.0.2.76	GET	200 OK	2016-07-22 03:24:14-07	2840409
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-22 03:24:31-07	2840410
/	203.0.113.63	GET	200 OK	2016-07-22 03:24:23-07	2840411
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-22 03:24:56-07	2840412
/	198.51.100.63	GET	200 OK	2016-07-22 03:24:28-07	2840413
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-22 03:25:27-07	2840414
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-22 03:25:00-07	2840415
/	203.0.113.194	GET	200 OK	2016-07-22 03:24:35-07	2840416
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-22 03:25:09-07	2840417
/	203.0.113.141	GET	200 OK	2016-07-22 03:24:40-07	2840418
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-22 03:25:18-07	2840419
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-22 03:25:39-07	2840420
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 03:25:24-07	2840421
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 03:25:02-07	2840422
/	192.0.2.121	GET	200 OK	2016-07-22 03:24:48-07	2840423
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-22 03:25:10-07	2840424
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 03:25:06-07	2840425
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-22 03:25:29-07	2840426
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-22 03:25:16-07	2840427
/	192.0.2.61	GET	200 OK	2016-07-22 03:24:51-07	2840428
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 03:25:40-07	2840429
/	192.0.2.144	GET	200 OK	2016-07-22 03:25:01-07	2840430
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-22 03:25:58-07	2840431
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-22 03:25:58-07	2840432
/	203.0.113.237	GET	200 OK	2016-07-22 03:25:11-07	2840433
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-22 03:25:53-07	2840434
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-22 03:25:51-07	2840435
/	192.0.2.70	GET	200 OK	2016-07-22 03:25:12-07	2840436
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-22 03:25:33-07	2840437
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 03:26:01-07	2840438
/	203.0.113.14	GET	200 OK	2016-07-22 03:25:17-07	2840439
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-22 03:26:11-07	2840440
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-22 03:25:59-07	2840441
/	192.0.2.238	GET	200 OK	2016-07-22 03:25:24-07	2840442
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-22 03:25:56-07	2840443
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-22 03:26:05-07	2840444
/	203.0.113.211	GET	200 OK	2016-07-22 03:25:29-07	2840445
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 03:26:23-07	2840446
/	203.0.113.101	GET	200 OK	2016-07-22 03:25:31-07	2840447
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-22 03:26:02-07	2840448
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-22 03:25:50-07	2840449
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-22 03:26:17-07	2840450
/	192.0.2.41	GET	200 OK	2016-07-22 03:25:33-07	2840451
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-22 03:26:11-07	2840452
/	203.0.113.174	GET	200 OK	2016-07-22 03:25:38-07	2840453
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-22 03:26:00-07	2840454
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 03:26:33-07	2840455
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 03:26:12-07	2840456
/	192.0.2.89	GET	200 OK	2016-07-22 03:25:42-07	2840457
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 03:26:32-07	2840458
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 03:26:21-07	2840459
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-22 03:26:11-07	2840460
/	203.0.113.167	GET	200 OK	2016-07-22 03:25:46-07	2840461
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 03:26:34-07	2840462
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-22 03:26:27-07	2840463
/	203.0.113.97	GET	200 OK	2016-07-22 03:25:50-07	2840464
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-22 03:26:07-07	2840465
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 03:26:30-07	2840466
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-22 03:26:49-07	2840467
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-22 03:26:16-07	2840468
/	198.51.100.38	GET	200 OK	2016-07-22 03:25:59-07	2840469
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 03:26:52-07	2840470
/	203.0.113.108	GET	200 OK	2016-07-22 03:26:09-07	2840471
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-22 03:27:09-07	2840472
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 03:26:39-07	2840473
/	192.0.2.155	GET	200 OK	2016-07-22 03:26:10-07	2840474
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-22 03:26:42-07	2840475
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-22 03:26:30-07	2840476
/	203.0.113.179	GET	200 OK	2016-07-22 03:26:14-07	2840477
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-22 03:26:59-07	2840478
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-22 03:26:33-07	2840479
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-22 03:26:59-07	2840480
/	203.0.113.12	GET	200 OK	2016-07-22 03:26:24-07	2840481
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-22 03:26:43-07	2840482
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-22 03:26:51-07	2840483
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-22 03:26:56-07	2840484
/	198.51.100.20	GET	200 OK	2016-07-22 03:26:30-07	2840485
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-22 03:26:53-07	2840486
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 03:27:25-07	2840487
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-22 03:27:20-07	2840488
/	203.0.113.43	GET	200 OK	2016-07-22 03:26:37-07	2840489
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 03:27:11-07	2840490
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 03:27:11-07	2840491
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 03:26:57-07	2840492
/	198.51.100.183	GET	200 OK	2016-07-22 03:26:45-07	2840493
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-22 03:27:28-07	2840494
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-22 03:27:32-07	2840495
/	203.0.113.74	GET	200 OK	2016-07-22 03:26:47-07	2840496
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-22 03:27:37-07	2840497
/	203.0.113.93	GET	200 OK	2016-07-22 03:26:56-07	2840498
/article/bad-things-gonea	203.0.113.93	GET	404 NOT FOUND	2016-07-22 03:27:15-07	2840499
/	198.51.100.144	GET	200 OK	2016-07-22 03:27:05-07	2840500
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-22 03:27:52-07	2840501
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 03:27:44-07	2840502
/	198.51.100.35	GET	200 OK	2016-07-22 03:27:14-07	2840503
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 03:27:48-07	2840504
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 03:27:45-07	2840505
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 03:27:31-07	2840506
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 03:27:45-07	2840507
/	192.0.2.180	GET	200 OK	2016-07-22 03:27:22-07	2840508
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-22 03:28:14-07	2840509
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-22 03:28:09-07	2840510
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-22 03:28:17-07	2840511
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-22 03:28:06-07	2840512
/	198.51.100.243	GET	200 OK	2016-07-22 03:27:28-07	2840513
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 03:28:17-07	2840514
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-22 03:27:43-07	2840515
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-22 03:27:59-07	2840516
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-22 03:28:15-07	2840517
/	203.0.113.174	GET	200 OK	2016-07-22 03:27:35-07	2840518
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 03:27:58-07	2840519
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 03:27:50-07	2840520
/	192.0.2.17	GET	200 OK	2016-07-22 03:27:42-07	2840521
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-22 03:28:06-07	2840522
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-22 03:28:04-07	2840523
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-22 03:28:05-07	2840524
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-22 03:28:36-07	2840525
/	198.51.100.251	GET	200 OK	2016-07-22 03:27:51-07	2840526
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-22 03:28:40-07	2840527
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-22 03:28:08-07	2840528
/	203.0.113.91	GET	200 OK	2016-07-22 03:27:58-07	2840529
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-22 03:28:41-07	2840530
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 03:28:49-07	2840531
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-22 03:28:27-07	2840532
/	198.51.100.68	GET	200 OK	2016-07-22 03:28:00-07	2840533
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 03:28:41-07	2840534
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 03:28:47-07	2840535
/	198.51.100.169	GET	200 OK	2016-07-22 03:28:04-07	2840536
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-22 03:28:43-07	2840537
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 03:28:57-07	2840538
/	198.51.100.34	GET	200 OK	2016-07-22 03:28:07-07	2840539
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 03:28:49-07	2840540
/	203.0.113.224	GET	200 OK	2016-07-22 03:28:10-07	2840541
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-22 03:28:29-07	2840542
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 03:28:35-07	2840543
/	203.0.113.27	GET	200 OK	2016-07-22 03:28:14-07	2840544
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-22 03:29:09-07	2840545
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-22 03:29:07-07	2840546
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-22 03:28:44-07	2840547
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 03:28:47-07	2840548
/	203.0.113.71	GET	200 OK	2016-07-22 03:28:23-07	2840549
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-22 03:29:06-07	2840550
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-22 03:29:19-07	2840551
/article/candidate-is-jerka	203.0.113.71	GET	404 NOT FOUND	2016-07-22 03:29:08-07	2840552
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-22 03:29:10-07	2840553
/	203.0.113.44	GET	200 OK	2016-07-22 03:28:29-07	2840554
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-22 03:29:19-07	2840555
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-22 03:29:27-07	2840556
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-22 03:29:11-07	2840557
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-22 03:28:59-07	2840558
/	192.0.2.180	GET	200 OK	2016-07-22 03:28:33-07	2840559
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-22 03:29:05-07	2840560
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-22 03:28:52-07	2840561
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-22 03:29:05-07	2840562
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-22 03:29:02-07	2840563
/	203.0.113.87	GET	200 OK	2016-07-22 03:28:41-07	2840564
/article/so-many-bearsd	203.0.113.87	GET	404 NOT FOUND	2016-07-22 03:28:58-07	2840565
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-22 03:29:38-07	2840566
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-22 03:29:36-07	2840567
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-22 03:29:12-07	2840568
/	198.51.100.133	GET	200 OK	2016-07-22 03:28:43-07	2840569
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 03:29:37-07	2840570
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 03:29:36-07	2840571
/	198.51.100.178	GET	200 OK	2016-07-22 03:28:44-07	2840572
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-22 03:29:10-07	2840573
/	203.0.113.191	GET	200 OK	2016-07-22 03:28:48-07	2840574
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 03:29:25-07	2840575
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-22 03:29:06-07	2840576
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-22 03:29:42-07	2840577
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-22 03:29:15-07	2840578
/	203.0.113.221	GET	200 OK	2016-07-22 03:28:58-07	2840579
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-22 03:29:54-07	2840580
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-22 03:29:39-07	2840581
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 03:29:21-07	2840582
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 03:29:17-07	2840583
/	203.0.113.201	GET	200 OK	2016-07-22 03:29:06-07	2840584
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-22 03:29:48-07	2840585
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-22 03:29:53-07	2840586
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-22 03:29:42-07	2840587
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-22 03:29:46-07	2840588
/	192.0.2.181	GET	200 OK	2016-07-22 03:29:16-07	2840589
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-22 03:30:09-07	2840590
/	198.51.100.117	GET	200 OK	2016-07-22 03:29:21-07	2840591
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-22 03:29:41-07	2840592
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 03:30:16-07	2840593
/	198.51.100.127	GET	200 OK	2016-07-22 03:29:26-07	2840594
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-22 03:30:22-07	2840595
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-22 03:30:14-07	2840596
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-22 03:30:26-07	2840597
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-22 03:30:07-07	2840598
/	192.0.2.24	GET	200 OK	2016-07-22 03:29:29-07	2840599
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 03:29:53-07	2840600
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-22 03:30:17-07	2840601
/	203.0.113.140	GET	200 OK	2016-07-22 03:29:38-07	2840602
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-22 03:30:29-07	2840603
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 03:30:31-07	2840604
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-22 03:30:17-07	2840605
/	198.51.100.115	GET	200 OK	2016-07-22 03:29:44-07	2840606
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-22 03:30:41-07	2840607
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-22 03:30:17-07	2840608
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-22 03:30:22-07	2840609
/	192.0.2.218	GET	200 OK	2016-07-22 03:29:48-07	2840610
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 03:30:32-07	2840611
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 03:30:27-07	2840612
/	192.0.2.19	GET	200 OK	2016-07-22 03:29:53-07	2840613
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 03:30:37-07	2840614
/	198.51.100.116	GET	200 OK	2016-07-22 03:29:55-07	2840615
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-22 03:30:41-07	2840616
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-22 03:30:14-07	2840617
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-22 03:30:45-07	2840618
/	198.51.100.50	GET	200 OK	2016-07-22 03:30:05-07	2840619
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-22 03:30:52-07	2840620
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 03:30:49-07	2840621
/	203.0.113.44	GET	200 OK	2016-07-22 03:30:15-07	2840622
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-22 03:31:08-07	2840623
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 03:30:43-07	2840624
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-22 03:30:58-07	2840625
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 03:31:10-07	2840626
/	203.0.113.92	GET	200 OK	2016-07-22 03:30:25-07	2840627
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 03:31:01-07	2840628
/	203.0.113.77	GET	200 OK	2016-07-22 03:30:34-07	2840629
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 03:30:49-07	2840630
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 03:31:06-07	2840631
/	198.51.100.75	GET	200 OK	2016-07-22 03:30:42-07	2840632
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-22 03:31:11-07	2840633
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-22 03:31:07-07	2840634
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-22 03:31:13-07	2840635
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 03:31:35-07	2840636
/	198.51.100.219	GET	200 OK	2016-07-22 03:30:43-07	2840637
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-22 03:31:14-07	2840638
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-22 03:31:14-07	2840639
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-22 03:30:58-07	2840640
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 03:31:05-07	2840641
/	198.51.100.127	GET	200 OK	2016-07-22 03:30:44-07	2840642
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-22 03:31:25-07	2840643
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-22 03:31:33-07	2840644
/	192.0.2.48	GET	200 OK	2016-07-22 03:30:45-07	2840645
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-22 03:31:40-07	2840646
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-22 03:31:13-07	2840647
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-22 03:31:36-07	2840648
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-22 03:31:43-07	2840649
/	198.51.100.159	GET	200 OK	2016-07-22 03:30:50-07	2840650
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 03:31:12-07	2840651
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 03:31:07-07	2840652
/	192.0.2.23	GET	200 OK	2016-07-22 03:30:58-07	2840653
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 03:31:26-07	2840654
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-22 03:31:26-07	2840655
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 03:31:49-07	2840656
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 03:31:26-07	2840657
/	192.0.2.252	GET	200 OK	2016-07-22 03:31:00-07	2840658
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 03:31:54-07	2840659
/	192.0.2.254	GET	200 OK	2016-07-22 03:31:03-07	2840660
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 03:31:35-07	2840661
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-22 03:31:35-07	2840662
/	198.51.100.165	GET	200 OK	2016-07-22 03:31:09-07	2840663
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-22 03:31:27-07	2840664
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-22 03:31:52-07	2840665
/	198.51.100.3	GET	200 OK	2016-07-22 03:31:11-07	2840666
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-22 03:31:57-07	2840667
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-22 03:31:39-07	2840668
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-22 03:31:44-07	2840669
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-22 03:31:31-07	2840670
/	192.0.2.57	GET	200 OK	2016-07-22 03:31:16-07	2840671
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-22 03:31:54-07	2840672
/	192.0.2.28	GET	200 OK	2016-07-22 03:31:21-07	2840673
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-22 03:31:55-07	2840674
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 03:31:37-07	2840675
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-22 03:32:04-07	2840676
/	203.0.113.45	GET	200 OK	2016-07-22 03:31:22-07	2840677
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-22 03:31:54-07	2840678
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-22 03:31:41-07	2840679
/	192.0.2.216	GET	200 OK	2016-07-22 03:31:28-07	2840680
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 03:32:06-07	2840681
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-22 03:32:03-07	2840682
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-22 03:32:10-07	2840683
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-22 03:31:48-07	2840684
/	198.51.100.200	GET	200 OK	2016-07-22 03:31:34-07	2840685
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 03:32:16-07	2840686
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 03:32:02-07	2840687
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 03:32:14-07	2840688
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-22 03:31:54-07	2840689
/	203.0.113.121	GET	200 OK	2016-07-22 03:31:41-07	2840690
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 03:32:15-07	2840691
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 03:32:28-07	2840692
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-22 03:32:12-07	2840693
/	198.51.100.53	GET	200 OK	2016-07-22 03:31:44-07	2840694
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-22 03:32:37-07	2840695
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 03:32:18-07	2840696
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-22 03:32:26-07	2840697
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-22 03:32:03-07	2840698
/	192.0.2.70	GET	200 OK	2016-07-22 03:31:53-07	2840699
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-22 03:32:18-07	2840700
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 03:32:22-07	2840701
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-22 03:32:10-07	2840702
/	203.0.113.27	GET	200 OK	2016-07-22 03:31:59-07	2840703
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-22 03:32:21-07	2840704
/	192.0.2.251	GET	200 OK	2016-07-22 03:32:05-07	2840705
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-22 03:32:33-07	2840706
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-22 03:32:55-07	2840707
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-22 03:32:48-07	2840708
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-22 03:32:48-07	2840709
/	203.0.113.158	GET	200 OK	2016-07-22 03:32:13-07	2840710
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 03:32:37-07	2840711
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 03:32:48-07	2840712
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 03:33:02-07	2840713
/	192.0.2.180	GET	200 OK	2016-07-22 03:32:18-07	2840714
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-22 03:32:38-07	2840715
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-22 03:32:55-07	2840716
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-22 03:32:40-07	2840717
/	203.0.113.173	GET	200 OK	2016-07-22 03:32:28-07	2840718
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-22 03:32:47-07	2840719
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-22 03:33:15-07	2840720
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-22 03:32:50-07	2840721
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 03:33:10-07	2840722
/	198.51.100.50	GET	200 OK	2016-07-22 03:32:30-07	2840723
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-22 03:33:03-07	2840724
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-22 03:33:27-07	2840725
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-22 03:32:51-07	2840726
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-22 03:33:14-07	2840727
/	192.0.2.92	GET	200 OK	2016-07-22 03:32:37-07	2840728
/article/goats-eat-googlesr	192.0.2.92	GET	404 NOT FOUND	2016-07-22 03:33:30-07	2840729
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-22 03:33:10-07	2840730
/	203.0.113.81	GET	200 OK	2016-07-22 03:32:47-07	2840731
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-22 03:33:28-07	2840732
/	198.51.100.176	GET	200 OK	2016-07-22 03:32:51-07	2840733
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-22 03:33:48-07	2840734
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-22 03:33:18-07	2840735
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-22 03:33:49-07	2840736
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-22 03:33:48-07	2840737
/	203.0.113.216	GET	200 OK	2016-07-22 03:32:53-07	2840738
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-22 03:33:34-07	2840739
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 03:33:42-07	2840740
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-22 03:33:29-07	2840741
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-22 03:33:37-07	2840742
/	203.0.113.50	GET	200 OK	2016-07-22 03:33:01-07	2840743
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-22 03:33:30-07	2840744
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-22 03:33:53-07	2840745
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 03:33:37-07	2840746
/	192.0.2.61	GET	200 OK	2016-07-22 03:33:05-07	2840747
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 03:33:35-07	2840748
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-22 03:33:56-07	2840749
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-22 03:33:25-07	2840750
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-22 03:34:04-07	2840751
/	192.0.2.221	GET	200 OK	2016-07-22 03:33:09-07	2840752
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-22 03:33:56-07	2840753
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-22 03:33:59-07	2840754
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-22 03:34:06-07	2840755
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-22 03:33:49-07	2840756
/	192.0.2.173	GET	200 OK	2016-07-22 03:33:13-07	2840757
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 03:33:56-07	2840758
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 03:33:56-07	2840759
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-22 03:33:46-07	2840760
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 03:33:58-07	2840761
/	198.51.100.68	GET	200 OK	2016-07-22 03:33:14-07	2840762
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 03:34:09-07	2840763
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-22 03:33:47-07	2840764
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 03:34:08-07	2840765
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 03:34:12-07	2840766
/	198.51.100.180	GET	200 OK	2016-07-22 03:33:19-07	2840767
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 03:33:49-07	2840768
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-22 03:33:40-07	2840769
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-22 03:33:47-07	2840770
/	198.51.100.145	GET	200 OK	2016-07-22 03:33:25-07	2840771
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-22 03:34:04-07	2840772
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-22 03:34:13-07	2840773
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 03:33:53-07	2840774
/	198.51.100.95	GET	200 OK	2016-07-22 03:33:30-07	2840775
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 03:34:02-07	2840776
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-22 03:34:22-07	2840777
/	192.0.2.18	GET	200 OK	2016-07-22 03:33:40-07	2840778
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 03:34:39-07	2840779
/	198.51.100.8	GET	200 OK	2016-07-22 03:33:45-07	2840780
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-22 03:34:30-07	2840781
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-22 03:34:43-07	2840782
/	203.0.113.234	GET	200 OK	2016-07-22 03:33:55-07	2840783
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-22 03:34:13-07	2840784
/	203.0.113.57	GET	200 OK	2016-07-22 03:33:57-07	2840785
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-22 03:34:35-07	2840786
/	203.0.113.202	GET	200 OK	2016-07-22 03:36:01-07	2840882
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-22 03:34:48-07	2840787
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-22 03:34:54-07	2840788
/	198.51.100.111	GET	200 OK	2016-07-22 03:34:03-07	2840789
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-22 03:34:20-07	2840790
/	192.0.2.134	GET	200 OK	2016-07-22 03:34:04-07	2840791
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-22 03:34:38-07	2840792
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 03:34:34-07	2840793
/	192.0.2.171	GET	200 OK	2016-07-22 03:34:13-07	2840794
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-22 03:34:41-07	2840795
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-22 03:34:33-07	2840796
/	192.0.2.85	GET	200 OK	2016-07-22 03:34:19-07	2840797
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-22 03:35:04-07	2840798
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-22 03:35:01-07	2840799
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-22 03:34:58-07	2840800
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-22 03:34:40-07	2840801
/	203.0.113.100	GET	200 OK	2016-07-22 03:34:27-07	2840802
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-22 03:35:12-07	2840803
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-22 03:34:52-07	2840804
/	203.0.113.18	GET	200 OK	2016-07-22 03:34:28-07	2840805
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-22 03:35:13-07	2840806
/	203.0.113.54	GET	200 OK	2016-07-22 03:34:29-07	2840807
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-22 03:35:17-07	2840808
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-22 03:34:57-07	2840809
/	192.0.2.201	GET	200 OK	2016-07-22 03:34:32-07	2840810
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-22 03:35:32-07	2840811
/	203.0.113.58	GET	200 OK	2016-07-22 03:34:34-07	2840812
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 03:35:11-07	2840813
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 03:35:04-07	2840814
/	198.51.100.53	GET	200 OK	2016-07-22 03:34:40-07	2840815
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 03:35:24-07	2840816
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-22 03:35:24-07	2840817
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-22 03:35:23-07	2840818
/	203.0.113.98	GET	200 OK	2016-07-22 03:34:43-07	2840819
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 03:35:36-07	2840820
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-22 03:35:33-07	2840821
/	198.51.100.248	GET	200 OK	2016-07-22 03:34:48-07	2840822
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-22 03:35:26-07	2840823
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-22 03:35:30-07	2840824
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-22 03:35:21-07	2840825
/	198.51.100.69	GET	200 OK	2016-07-22 03:34:54-07	2840826
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-22 03:35:45-07	2840827
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 03:35:29-07	2840828
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-22 03:35:24-07	2840829
/	198.51.100.94	GET	200 OK	2016-07-22 03:34:58-07	2840830
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 03:35:47-07	2840831
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 03:35:42-07	2840832
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-22 03:35:44-07	2840833
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-22 03:35:44-07	2840834
/	203.0.113.233	GET	200 OK	2016-07-22 03:35:00-07	2840835
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-22 03:35:42-07	2840836
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 03:35:29-07	2840837
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-22 03:35:46-07	2840838
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-22 03:35:50-07	2840839
/	203.0.113.96	GET	200 OK	2016-07-22 03:35:07-07	2840840
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-22 03:36:01-07	2840841
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-22 03:35:26-07	2840842
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-22 03:35:41-07	2840843
/	198.51.100.231	GET	200 OK	2016-07-22 03:35:15-07	2840844
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 03:36:01-07	2840845
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 03:35:58-07	2840846
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-22 03:36:06-07	2840847
/	198.51.100.8	GET	200 OK	2016-07-22 03:35:17-07	2840848
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 03:36:11-07	2840849
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-22 03:36:00-07	2840850
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-22 03:36:16-07	2840851
/	192.0.2.90	GET	200 OK	2016-07-22 03:35:22-07	2840852
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-22 03:36:10-07	2840853
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-22 03:35:54-07	2840854
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-22 03:36:07-07	2840855
/	192.0.2.197	GET	200 OK	2016-07-22 03:35:29-07	2840856
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 03:35:48-07	2840857
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 03:36:27-07	2840858
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 03:36:11-07	2840859
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 03:35:46-07	2840860
/	203.0.113.112	GET	200 OK	2016-07-22 03:35:39-07	2840861
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-22 03:36:27-07	2840862
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-22 03:36:16-07	2840863
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-22 03:36:00-07	2840864
/	203.0.113.155	GET	200 OK	2016-07-22 03:35:42-07	2840865
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-22 03:36:16-07	2840866
/	192.0.2.75	GET	200 OK	2016-07-22 03:35:45-07	2840867
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-22 03:36:21-07	2840868
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-22 03:36:25-07	2840869
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-22 03:36:06-07	2840870
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-22 03:36:39-07	2840871
/	198.51.100.162	GET	200 OK	2016-07-22 03:35:46-07	2840872
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 03:36:46-07	2840873
/	192.0.2.63	GET	200 OK	2016-07-22 03:35:52-07	2840874
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-22 03:36:37-07	2840875
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-22 03:36:25-07	2840876
/	192.0.2.203	GET	200 OK	2016-07-22 03:36:00-07	2840877
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-22 03:36:26-07	2840878
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-22 03:37:00-07	2840879
/article/goats-eat-googlesq	192.0.2.203	GET	404 NOT FOUND	2016-07-22 03:36:19-07	2840880
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-22 03:36:22-07	2840881
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-22 03:36:44-07	2840883
/	192.0.2.169	GET	200 OK	2016-07-22 03:36:06-07	2840884
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-22 03:37:02-07	2840885
/	203.0.113.40	GET	200 OK	2016-07-22 03:36:08-07	2840886
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-22 03:36:59-07	2840887
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-22 03:36:50-07	2840888
/	198.51.100.220	GET	200 OK	2016-07-22 03:36:18-07	2840889
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-22 03:36:55-07	2840890
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-22 03:36:34-07	2840891
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 03:36:45-07	2840892
/	192.0.2.151	GET	200 OK	2016-07-22 03:36:19-07	2840893
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-22 03:36:55-07	2840894
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-22 03:37:16-07	2840895
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-22 03:37:12-07	2840896
/	198.51.100.232	GET	200 OK	2016-07-22 03:36:25-07	2840897
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-22 03:36:47-07	2840898
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 03:37:12-07	2840899
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 03:37:25-07	2840900
/	192.0.2.218	GET	200 OK	2016-07-22 03:36:32-07	2840901
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 03:37:03-07	2840902
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-22 03:37:06-07	2840903
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 03:37:25-07	2840904
/	192.0.2.15	GET	200 OK	2016-07-22 03:36:38-07	2840905
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 03:37:38-07	2840906
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-22 03:36:53-07	2840907
/	192.0.2.83	GET	200 OK	2016-07-22 03:36:48-07	2840908
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-22 03:37:28-07	2840909
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 03:37:12-07	2840910
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 03:37:23-07	2840911
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 03:37:12-07	2840912
/	192.0.2.73	GET	200 OK	2016-07-22 03:36:51-07	2840913
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 03:37:49-07	2840914
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-22 03:37:32-07	2840915
/	198.51.100.50	GET	200 OK	2016-07-22 03:36:53-07	2840916
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-22 03:37:24-07	2840917
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-22 03:37:11-07	2840918
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 03:37:50-07	2840919
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 03:37:20-07	2840920
/	198.51.100.96	GET	200 OK	2016-07-22 03:36:55-07	2840921
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-22 03:37:27-07	2840922
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-22 03:37:26-07	2840923
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 03:37:20-07	2840924
/	192.0.2.213	GET	200 OK	2016-07-22 03:36:57-07	2840925
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 03:37:33-07	2840926
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-22 03:37:48-07	2840927
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-22 03:37:14-07	2840928
/	192.0.2.55	GET	200 OK	2016-07-22 03:37:03-07	2840929
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 03:37:23-07	2840930
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 03:37:25-07	2840931
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-22 03:37:32-07	2840932
/	192.0.2.77	GET	200 OK	2016-07-22 03:37:10-07	2840933
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-22 03:37:50-07	2840934
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-22 03:37:27-07	2840935
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-22 03:38:10-07	2840936
/	203.0.113.83	GET	200 OK	2016-07-22 03:37:14-07	2840937
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 03:37:54-07	2840938
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-22 03:37:29-07	2840939
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-22 03:37:54-07	2840940
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 03:37:35-07	2840941
/	203.0.113.246	GET	200 OK	2016-07-22 03:37:15-07	2840942
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-22 03:38:09-07	2840943
/	198.51.100.161	GET	200 OK	2016-07-22 03:37:23-07	2840944
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-22 03:37:58-07	2840945
/	192.0.2.43	GET	200 OK	2016-07-22 03:37:30-07	2840946
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 03:38:06-07	2840947
/	203.0.113.75	GET	200 OK	2016-07-22 03:37:35-07	2840948
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-22 03:37:54-07	2840949
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 03:38:32-07	2840950
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-22 03:37:59-07	2840951
/	203.0.113.13	GET	200 OK	2016-07-22 03:37:40-07	2840952
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-22 03:38:05-07	2840953
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-22 03:38:23-07	2840954
/	203.0.113.241	GET	200 OK	2016-07-22 03:37:42-07	2840955
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-22 03:38:12-07	2840956
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-22 03:38:11-07	2840957
/	192.0.2.39	GET	200 OK	2016-07-22 03:37:44-07	2840958
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-22 03:38:01-07	2840959
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 03:38:31-07	2840960
/	198.51.100.112	GET	200 OK	2016-07-22 03:37:52-07	2840961
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-22 03:38:50-07	2840962
/	192.0.2.129	GET	200 OK	2016-07-22 03:37:57-07	2840963
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-22 03:38:25-07	2840964
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 03:38:55-07	2840965
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-22 03:38:41-07	2840966
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-22 03:38:27-07	2840967
/	203.0.113.143	GET	200 OK	2016-07-22 03:38:02-07	2840968
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 03:38:46-07	2840969
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 03:38:37-07	2840970
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 03:38:47-07	2840971
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 03:38:19-07	2840972
/	192.0.2.68	GET	200 OK	2016-07-22 03:38:05-07	2840973
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-22 03:38:36-07	2840974
/	203.0.113.142	GET	200 OK	2016-07-22 03:38:11-07	2840975
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 03:38:54-07	2840976
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-22 03:38:36-07	2840977
/	198.51.100.240	GET	200 OK	2016-07-22 03:38:14-07	2840978
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-22 03:38:30-07	2840979
/	203.0.113.113	GET	200 OK	2016-07-22 03:38:23-07	2840980
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-22 03:39:00-07	2840981
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-22 03:38:56-07	2840982
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-22 03:39:08-07	2840983
/	203.0.113.141	GET	200 OK	2016-07-22 03:38:32-07	2840984
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-22 03:39:30-07	2840985
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-22 03:38:54-07	2840986
/	192.0.2.233	GET	200 OK	2016-07-22 03:38:36-07	2840987
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 03:39:20-07	2840988
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 03:39:02-07	2840989
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 03:39:11-07	2840990
/	198.51.100.211	GET	200 OK	2016-07-22 03:38:44-07	2840991
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-22 03:39:25-07	2840992
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-22 03:39:17-07	2840993
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 03:39:24-07	2840994
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-22 03:39:40-07	2840995
/	198.51.100.246	GET	200 OK	2016-07-22 03:38:49-07	2840996
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-22 03:39:10-07	2840997
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-22 03:39:04-07	2840998
/	192.0.2.146	GET	200 OK	2016-07-22 03:38:57-07	2840999
/article/balloon-goons-doomedv	192.0.2.146	GET	404 NOT FOUND	2016-07-22 03:39:48-07	2841000
/	203.0.113.79	GET	200 OK	2016-07-22 03:39:04-07	2841001
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 03:39:44-07	2841002
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 03:39:22-07	2841003
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 03:39:31-07	2841004
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 03:39:23-07	2841005
/	192.0.2.133	GET	200 OK	2016-07-22 03:39:13-07	2841006
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-22 03:40:02-07	2841007
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-22 03:40:12-07	2841008
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 03:39:30-07	2841009
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-22 03:39:56-07	2841010
/	192.0.2.55	GET	200 OK	2016-07-22 03:39:21-07	2841011
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 03:39:53-07	2841012
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-22 03:40:00-07	2841013
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-22 03:40:07-07	2841014
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 03:40:15-07	2841015
/	198.51.100.66	GET	200 OK	2016-07-22 03:39:23-07	2841016
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-22 03:39:57-07	2841017
/	203.0.113.211	GET	200 OK	2016-07-22 03:39:26-07	2841018
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-22 03:40:13-07	2841019
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-22 03:39:55-07	2841020
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-22 03:40:18-07	2841021
/	198.51.100.203	GET	200 OK	2016-07-22 03:39:29-07	2841022
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-22 03:40:16-07	2841023
/	192.0.2.159	GET	200 OK	2016-07-22 03:39:39-07	2841024
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 03:40:06-07	2841025
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-22 03:40:13-07	2841026
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 03:40:02-07	2841027
/	192.0.2.133	GET	200 OK	2016-07-22 03:39:45-07	2841028
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-22 03:40:10-07	2841029
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-22 03:40:15-07	2841030
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-22 03:40:00-07	2841031
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-22 03:40:29-07	2841032
/	203.0.113.205	GET	200 OK	2016-07-22 03:39:50-07	2841033
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-22 03:40:43-07	2841034
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 03:40:26-07	2841035
/	198.51.100.196	GET	200 OK	2016-07-22 03:39:58-07	2841036
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-22 03:40:21-07	2841037
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-22 03:40:47-07	2841038
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-22 03:40:39-07	2841039
/	198.51.100.98	GET	200 OK	2016-07-22 03:40:06-07	2841040
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-22 03:40:48-07	2841041
/	198.51.100.218	GET	200 OK	2016-07-22 03:40:16-07	2841042
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 03:40:44-07	2841043
/	203.0.113.167	GET	200 OK	2016-07-22 03:40:26-07	2841044
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-22 03:41:21-07	2841045
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 03:40:43-07	2841046
/	198.51.100.193	GET	200 OK	2016-07-22 03:40:30-07	2841047
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 03:41:22-07	2841048
/	203.0.113.80	GET	200 OK	2016-07-22 03:40:35-07	2841049
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 03:41:09-07	2841050
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-22 03:41:04-07	2841051
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-22 03:41:32-07	2841052
/	198.51.100.39	GET	200 OK	2016-07-22 03:40:43-07	2841053
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 03:41:43-07	2841054
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-22 03:40:58-07	2841055
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-22 03:41:12-07	2841056
/	198.51.100.133	GET	200 OK	2016-07-22 03:40:46-07	2841057
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 03:41:16-07	2841058
/	192.0.2.180	GET	200 OK	2016-07-22 03:40:52-07	2841059
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-22 03:41:16-07	2841060
/	203.0.113.111	GET	200 OK	2016-07-22 03:41:00-07	2841061
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-22 03:41:16-07	2841062
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 03:41:26-07	2841063
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 03:41:50-07	2841064
/	192.0.2.207	GET	200 OK	2016-07-22 03:41:07-07	2841065
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 03:41:48-07	2841066
/	198.51.100.221	GET	200 OK	2016-07-22 03:41:08-07	2841067
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-22 03:42:02-07	2841068
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-22 03:41:30-07	2841069
/	203.0.113.46	GET	200 OK	2016-07-22 03:41:16-07	2841070
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 03:41:56-07	2841071
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-22 03:42:01-07	2841072
/	198.51.100.212	GET	200 OK	2016-07-22 03:41:26-07	2841073
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-22 03:42:25-07	2841074
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-22 03:42:09-07	2841075
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 03:42:16-07	2841076
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 03:41:54-07	2841077
/	203.0.113.214	GET	200 OK	2016-07-22 03:41:27-07	2841078
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-22 03:41:42-07	2841079
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-22 03:42:00-07	2841080
/	203.0.113.123	GET	200 OK	2016-07-22 03:41:29-07	2841081
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 03:42:02-07	2841082
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 03:42:29-07	2841083
/	198.51.100.51	GET	200 OK	2016-07-22 03:41:30-07	2841084
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 03:42:11-07	2841085
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-22 03:42:29-07	2841086
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-22 03:41:52-07	2841087
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 03:42:01-07	2841088
/	192.0.2.87	GET	200 OK	2016-07-22 03:41:38-07	2841089
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 03:42:04-07	2841090
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 03:42:16-07	2841091
/	192.0.2.160	GET	200 OK	2016-07-22 03:41:47-07	2841092
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-22 03:42:24-07	2841093
/	198.51.100.205	GET	200 OK	2016-07-22 03:41:53-07	2841094
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-22 03:42:51-07	2841095
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-22 03:42:46-07	2841096
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-22 03:42:37-07	2841097
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-22 03:42:09-07	2841098
/	192.0.2.22	GET	200 OK	2016-07-22 03:41:55-07	2841099
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 03:42:37-07	2841100
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-22 03:42:35-07	2841101
/	203.0.113.38	GET	200 OK	2016-07-22 03:42:03-07	2841102
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 03:42:55-07	2841103
/article/candidate-is-jerka	203.0.113.38	GET	404 NOT FOUND	2016-07-22 03:42:57-07	2841104
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-22 03:42:33-07	2841105
/	198.51.100.213	GET	200 OK	2016-07-22 03:42:07-07	2841106
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-22 03:42:57-07	2841107
/	192.0.2.228	GET	200 OK	2016-07-22 03:42:17-07	2841108
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 03:42:53-07	2841109
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-22 03:42:40-07	2841110
/	198.51.100.149	GET	200 OK	2016-07-22 03:42:18-07	2841111
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-22 03:42:47-07	2841112
/	203.0.113.110	GET	200 OK	2016-07-22 03:42:28-07	2841113
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-22 03:43:17-07	2841114
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-22 03:43:19-07	2841115
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-22 03:43:09-07	2841116
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 03:43:18-07	2841117
/	198.51.100.209	GET	200 OK	2016-07-22 03:42:37-07	2841118
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-22 03:43:12-07	2841119
/	203.0.113.72	GET	200 OK	2016-07-22 03:42:44-07	2841120
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 03:43:29-07	2841121
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-22 03:43:05-07	2841122
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-22 03:43:32-07	2841123
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-22 03:43:05-07	2841124
/	192.0.2.97	GET	200 OK	2016-07-22 03:42:54-07	2841125
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-22 03:43:54-07	2841126
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 03:43:10-07	2841127
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-22 03:43:48-07	2841128
/	198.51.100.226	GET	200 OK	2016-07-22 03:42:59-07	2841129
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-22 03:43:50-07	2841130
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-22 03:43:58-07	2841131
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 03:43:54-07	2841132
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 03:43:15-07	2841133
/	203.0.113.2	GET	200 OK	2016-07-22 03:43:01-07	2841134
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 03:43:36-07	2841135
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 03:43:26-07	2841136
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 03:43:26-07	2841137
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 03:43:22-07	2841138
/	198.51.100.190	GET	200 OK	2016-07-22 03:43:09-07	2841139
/article/balloon-goons-doomedu	198.51.100.190	GET	404 NOT FOUND	2016-07-22 03:43:37-07	2841140
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-22 03:43:56-07	2841141
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 03:43:55-07	2841142
/	192.0.2.119	GET	200 OK	2016-07-22 03:43:16-07	2841143
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 03:43:59-07	2841144
/	203.0.113.193	GET	200 OK	2016-07-22 03:43:24-07	2841145
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 03:43:39-07	2841146
/	198.51.100.10	GET	200 OK	2016-07-22 03:43:28-07	2841147
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 03:44:03-07	2841148
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 03:44:04-07	2841149
/	192.0.2.68	GET	200 OK	2016-07-22 03:43:35-07	2841150
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 03:44:31-07	2841151
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-22 03:44:22-07	2841152
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-22 03:44:23-07	2841153
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 03:43:50-07	2841154
/	203.0.113.241	GET	200 OK	2016-07-22 03:43:44-07	2841155
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-22 03:44:15-07	2841156
/	192.0.2.112	GET	200 OK	2016-07-22 03:43:52-07	2841157
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 03:44:50-07	2841158
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-22 03:44:50-07	2841159
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-22 03:44:26-07	2841160
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-22 03:44:30-07	2841161
/	203.0.113.81	GET	200 OK	2016-07-22 03:43:59-07	2841162
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-22 03:44:45-07	2841163
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 03:44:30-07	2841164
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 03:44:21-07	2841165
/	192.0.2.90	GET	200 OK	2016-07-22 03:44:02-07	2841166
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 03:45:00-07	2841167
/	203.0.113.93	GET	200 OK	2016-07-22 03:44:12-07	2841168
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-22 03:44:31-07	2841169
/	198.51.100.178	GET	200 OK	2016-07-22 03:44:21-07	2841170
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 03:45:15-07	2841171
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 03:44:44-07	2841172
/	192.0.2.249	GET	200 OK	2016-07-22 03:44:23-07	2841173
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-22 03:45:08-07	2841174
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 03:45:23-07	2841175
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 03:45:19-07	2841176
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 03:44:51-07	2841177
/	203.0.113.94	GET	200 OK	2016-07-22 03:44:28-07	2841178
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-22 03:44:53-07	2841179
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 03:44:50-07	2841180
/	203.0.113.2	GET	200 OK	2016-07-22 03:44:34-07	2841181
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 03:45:27-07	2841182
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 03:45:07-07	2841183
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 03:44:50-07	2841184
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 03:45:29-07	2841185
/	203.0.113.35	GET	200 OK	2016-07-22 03:44:38-07	2841186
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 03:45:32-07	2841187
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-22 03:45:11-07	2841188
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 03:45:33-07	2841189
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 03:45:27-07	2841190
/	198.51.100.1	GET	200 OK	2016-07-22 03:44:41-07	2841191
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 03:45:17-07	2841192
/	203.0.113.243	GET	200 OK	2016-07-22 03:44:49-07	2841193
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 03:45:25-07	2841194
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 03:45:45-07	2841195
/	203.0.113.163	GET	200 OK	2016-07-22 03:44:58-07	2841196
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-22 03:45:21-07	2841197
/	203.0.113.163	GET	200 OK	2016-07-22 03:45:05-07	2841198
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 03:45:48-07	2841199
/	192.0.2.249	GET	200 OK	2016-07-22 03:45:07-07	2841200
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-22 03:45:33-07	2841201
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-22 03:46:03-07	2841202
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 03:45:25-07	2841203
/	203.0.113.129	GET	200 OK	2016-07-22 03:45:16-07	2841204
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-22 03:45:58-07	2841205
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-22 03:46:12-07	2841206
/	198.51.100.28	GET	200 OK	2016-07-22 03:45:21-07	2841207
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-22 03:45:55-07	2841208
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 03:46:17-07	2841209
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-22 03:46:12-07	2841210
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-22 03:46:17-07	2841211
/	198.51.100.84	GET	200 OK	2016-07-22 03:45:25-07	2841212
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-22 03:46:17-07	2841213
/	198.51.100.69	GET	200 OK	2016-07-22 03:45:35-07	2841214
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-22 03:46:15-07	2841215
/	203.0.113.50	GET	200 OK	2016-07-22 03:45:43-07	2841216
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 03:46:04-07	2841217
/	198.51.100.205	GET	200 OK	2016-07-22 03:45:45-07	2841218
/article/media-obsessed-with-bearsz	198.51.100.205	GET	404 NOT FOUND	2016-07-22 03:46:32-07	2841219
/	203.0.113.232	GET	200 OK	2016-07-22 03:45:52-07	2841220
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 03:46:37-07	2841221
/	198.51.100.117	GET	200 OK	2016-07-22 03:45:57-07	2841222
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 03:46:24-07	2841223
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-22 03:46:34-07	2841224
/	192.0.2.158	GET	200 OK	2016-07-22 03:46:00-07	2841225
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 03:46:30-07	2841226
/	192.0.2.90	GET	200 OK	2016-07-22 03:46:10-07	2841227
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-22 03:46:41-07	2841228
/	203.0.113.86	GET	200 OK	2016-07-22 03:46:15-07	2841229
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 03:46:41-07	2841230
/	203.0.113.242	GET	200 OK	2016-07-22 03:46:24-07	2841231
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-22 03:47:21-07	2841232
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 03:47:01-07	2841233
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-22 03:46:58-07	2841234
/	203.0.113.129	GET	200 OK	2016-07-22 03:46:28-07	2841235
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-22 03:47:22-07	2841236
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-22 03:47:09-07	2841237
/	203.0.113.218	GET	200 OK	2016-07-22 03:46:38-07	2841238
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-22 03:47:35-07	2841239
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-22 03:47:28-07	2841240
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 03:47:14-07	2841241
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 03:47:38-07	2841242
/	192.0.2.137	GET	200 OK	2016-07-22 03:46:45-07	2841243
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-22 03:47:05-07	2841244
/	198.51.100.11	GET	200 OK	2016-07-22 03:46:52-07	2841245
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-22 03:47:34-07	2841246
/	198.51.100.147	GET	200 OK	2016-07-22 03:47:00-07	2841247
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-22 03:47:58-07	2841248
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-22 03:47:29-07	2841249
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 03:47:39-07	2841250
/	198.51.100.136	GET	200 OK	2016-07-22 03:47:08-07	2841251
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 03:48:05-07	2841252
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-22 03:47:54-07	2841253
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 03:48:04-07	2841254
/	198.51.100.204	GET	200 OK	2016-07-22 03:47:18-07	2841255
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-22 03:48:03-07	2841256
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 03:48:12-07	2841257
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 03:47:33-07	2841258
/	192.0.2.171	GET	200 OK	2016-07-22 03:47:20-07	2841259
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 03:47:59-07	2841260
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-22 03:47:38-07	2841261
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-22 03:47:52-07	2841262
/	203.0.113.167	GET	200 OK	2016-07-22 03:47:27-07	2841263
/	198.51.100.56	GET	200 OK	2016-07-22 03:56:40-07	2841642
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-22 03:48:22-07	2841264
/	198.51.100.156	GET	200 OK	2016-07-22 03:47:32-07	2841265
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 03:48:11-07	2841266
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-22 03:47:47-07	2841267
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 03:48:08-07	2841268
/	203.0.113.68	GET	200 OK	2016-07-22 03:47:40-07	2841269
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-22 03:48:04-07	2841270
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-22 03:48:17-07	2841271
/	198.51.100.111	GET	200 OK	2016-07-22 03:47:45-07	2841272
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-22 03:48:08-07	2841273
/	192.0.2.60	GET	200 OK	2016-07-22 03:47:51-07	2841274
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-22 03:48:20-07	2841275
/	192.0.2.151	GET	200 OK	2016-07-22 03:47:58-07	2841276
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-22 03:48:49-07	2841277
/article/bad-things-goney	192.0.2.151	GET	404 NOT FOUND	2016-07-22 03:48:43-07	2841278
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-22 03:48:57-07	2841279
/	203.0.113.140	GET	200 OK	2016-07-22 03:48:08-07	2841280
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 03:49:04-07	2841281
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-22 03:48:28-07	2841282
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 03:48:31-07	2841283
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 03:48:58-07	2841284
/	192.0.2.1	GET	200 OK	2016-07-22 03:48:09-07	2841285
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-22 03:48:56-07	2841286
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-22 03:49:05-07	2841287
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 03:48:24-07	2841288
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 03:48:39-07	2841289
/	203.0.113.101	GET	200 OK	2016-07-22 03:48:10-07	2841290
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-22 03:48:41-07	2841291
/	192.0.2.46	GET	200 OK	2016-07-22 03:48:20-07	2841292
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-22 03:49:05-07	2841293
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 03:49:11-07	2841294
/	198.51.100.26	GET	200 OK	2016-07-22 03:48:25-07	2841295
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-22 03:48:44-07	2841296
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-22 03:49:14-07	2841297
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 03:48:44-07	2841298
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-22 03:48:44-07	2841299
/	198.51.100.238	GET	200 OK	2016-07-22 03:48:29-07	2841300
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-22 03:49:21-07	2841301
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-22 03:48:49-07	2841302
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-22 03:48:59-07	2841303
/	203.0.113.127	GET	200 OK	2016-07-22 03:48:31-07	2841304
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-22 03:49:26-07	2841305
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-22 03:49:25-07	2841306
/	203.0.113.244	GET	200 OK	2016-07-22 03:48:36-07	2841307
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-22 03:49:07-07	2841308
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-22 03:49:25-07	2841309
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-22 03:49:22-07	2841310
/	203.0.113.218	GET	200 OK	2016-07-22 03:48:38-07	2841311
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-22 03:49:12-07	2841312
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-22 03:49:14-07	2841313
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-22 03:49:04-07	2841314
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 03:49:07-07	2841315
/	198.51.100.73	GET	200 OK	2016-07-22 03:48:45-07	2841316
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-22 03:49:43-07	2841317
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-22 03:49:30-07	2841318
/	198.51.100.9	GET	200 OK	2016-07-22 03:48:46-07	2841319
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 03:49:37-07	2841320
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-22 03:49:37-07	2841321
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 03:49:39-07	2841322
/	198.51.100.134	GET	200 OK	2016-07-22 03:48:54-07	2841323
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-22 03:49:19-07	2841324
/	203.0.113.217	GET	200 OK	2016-07-22 03:48:55-07	2841325
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 03:49:36-07	2841326
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-22 03:49:20-07	2841327
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-22 03:49:45-07	2841328
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-22 03:49:44-07	2841329
/	198.51.100.124	GET	200 OK	2016-07-22 03:49:00-07	2841330
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-22 03:49:45-07	2841331
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-22 03:49:16-07	2841332
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-22 03:50:00-07	2841333
/	192.0.2.216	GET	200 OK	2016-07-22 03:49:01-07	2841334
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 03:49:55-07	2841335
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-22 03:49:50-07	2841336
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 03:49:56-07	2841337
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-22 03:49:47-07	2841338
/	192.0.2.134	GET	200 OK	2016-07-22 03:49:03-07	2841339
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 03:49:25-07	2841340
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-22 03:49:44-07	2841341
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 03:49:47-07	2841342
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-22 03:49:52-07	2841343
/	203.0.113.214	GET	200 OK	2016-07-22 03:49:09-07	2841344
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-22 03:49:50-07	2841345
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 03:49:57-07	2841346
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-22 03:49:54-07	2841347
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-22 03:49:27-07	2841348
/	198.51.100.156	GET	200 OK	2016-07-22 03:49:13-07	2841349
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 03:49:37-07	2841350
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-22 03:49:38-07	2841351
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 03:50:07-07	2841352
/	198.51.100.181	GET	200 OK	2016-07-22 03:49:16-07	2841353
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-22 03:49:38-07	2841354
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 03:49:49-07	2841355
/	192.0.2.57	GET	200 OK	2016-07-22 03:49:25-07	2841356
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-22 03:50:08-07	2841357
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-22 03:50:12-07	2841358
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-22 03:50:12-07	2841359
/	203.0.113.101	GET	200 OK	2016-07-22 03:49:34-07	2841360
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-22 03:50:02-07	2841361
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-22 03:49:57-07	2841362
/	192.0.2.37	GET	200 OK	2016-07-22 03:49:42-07	2841363
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-22 03:50:13-07	2841364
/	198.51.100.56	GET	200 OK	2016-07-22 03:49:43-07	2841365
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 03:50:00-07	2841366
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 03:50:40-07	2841367
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-22 03:50:02-07	2841368
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 03:50:40-07	2841369
/	203.0.113.43	GET	200 OK	2016-07-22 03:49:53-07	2841370
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 03:50:20-07	2841371
/	198.51.100.9	GET	200 OK	2016-07-22 03:49:58-07	2841372
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-22 03:50:46-07	2841373
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-22 03:50:46-07	2841374
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-22 03:50:16-07	2841375
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-22 03:50:30-07	2841376
/	203.0.113.6	GET	200 OK	2016-07-22 03:50:00-07	2841377
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 03:50:48-07	2841378
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-22 03:51:00-07	2841379
/	192.0.2.28	GET	200 OK	2016-07-22 03:50:04-07	2841380
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-22 03:50:57-07	2841381
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-22 03:50:44-07	2841382
/	203.0.113.181	GET	200 OK	2016-07-22 03:50:09-07	2841383
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-22 03:50:54-07	2841384
/	198.51.100.179	GET	200 OK	2016-07-22 03:50:16-07	2841385
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-22 03:50:40-07	2841386
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-22 03:50:55-07	2841387
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-22 03:50:59-07	2841388
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-22 03:50:51-07	2841389
/	203.0.113.39	GET	200 OK	2016-07-22 03:50:24-07	2841390
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-22 03:50:52-07	2841391
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 03:51:02-07	2841392
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-22 03:51:21-07	2841393
/	203.0.113.14	GET	200 OK	2016-07-22 03:50:27-07	2841394
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-22 03:51:05-07	2841395
/	203.0.113.17	GET	200 OK	2016-07-22 03:50:34-07	2841396
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-22 03:51:32-07	2841397
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-22 03:51:12-07	2841398
/	203.0.113.149	GET	200 OK	2016-07-22 03:50:41-07	2841399
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-22 03:51:12-07	2841400
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 03:51:06-07	2841401
/	198.51.100.202	GET	200 OK	2016-07-22 03:50:42-07	2841402
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-22 03:51:08-07	2841403
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-22 03:50:57-07	2841404
/	192.0.2.129	GET	200 OK	2016-07-22 03:50:43-07	2841405
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 03:51:34-07	2841406
/	198.51.100.71	GET	200 OK	2016-07-22 03:50:47-07	2841407
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-22 03:51:32-07	2841408
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 03:51:20-07	2841409
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-22 03:51:47-07	2841410
/	192.0.2.203	GET	200 OK	2016-07-22 03:50:51-07	2841411
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-22 03:51:23-07	2841412
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-22 03:51:41-07	2841413
/	198.51.100.24	GET	200 OK	2016-07-22 03:50:57-07	2841414
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-22 03:51:32-07	2841415
/	203.0.113.119	GET	200 OK	2016-07-22 03:51:00-07	2841416
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 03:51:33-07	2841417
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 03:51:31-07	2841418
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 03:51:58-07	2841419
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 03:51:16-07	2841420
/	198.51.100.154	GET	200 OK	2016-07-22 03:51:05-07	2841421
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-22 03:52:01-07	2841422
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-22 03:51:42-07	2841423
/	192.0.2.14	GET	200 OK	2016-07-22 03:51:08-07	2841424
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 03:52:08-07	2841425
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 03:51:38-07	2841426
/	192.0.2.69	GET	200 OK	2016-07-22 03:51:14-07	2841427
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-22 03:51:37-07	2841428
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-22 03:51:57-07	2841429
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-22 03:51:58-07	2841430
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-22 03:52:00-07	2841431
/	203.0.113.26	GET	200 OK	2016-07-22 03:51:15-07	2841432
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 03:51:49-07	2841433
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 03:51:46-07	2841434
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-22 03:51:53-07	2841435
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 03:51:57-07	2841436
/	198.51.100.31	GET	200 OK	2016-07-22 03:51:20-07	2841437
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-22 03:51:54-07	2841438
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-22 03:52:12-07	2841439
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-22 03:52:13-07	2841440
/article/candidate-is-jerkc	198.51.100.31	GET	404 NOT FOUND	2016-07-22 03:51:35-07	2841441
/	198.51.100.180	GET	200 OK	2016-07-22 03:51:28-07	2841442
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 03:52:17-07	2841443
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-22 03:52:16-07	2841444
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-22 03:52:21-07	2841445
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-22 03:52:23-07	2841446
/	198.51.100.156	GET	200 OK	2016-07-22 03:51:34-07	2841447
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-22 03:52:15-07	2841448
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 03:51:54-07	2841449
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 03:52:27-07	2841450
/	198.51.100.188	GET	200 OK	2016-07-22 03:51:44-07	2841451
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-22 03:52:40-07	2841452
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-22 03:52:36-07	2841453
/	192.0.2.125	GET	200 OK	2016-07-22 03:51:51-07	2841454
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 03:52:17-07	2841455
/	203.0.113.16	GET	200 OK	2016-07-22 03:51:58-07	2841456
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-22 03:52:30-07	2841457
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-22 03:52:13-07	2841458
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-22 03:52:15-07	2841459
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-22 03:52:58-07	2841460
/	203.0.113.66	GET	200 OK	2016-07-22 03:52:08-07	2841461
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-22 03:52:56-07	2841462
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-22 03:52:36-07	2841463
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-22 03:53:04-07	2841464
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 03:52:56-07	2841465
/	203.0.113.81	GET	200 OK	2016-07-22 03:52:12-07	2841466
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 03:52:36-07	2841467
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-22 03:52:59-07	2841468
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 03:52:29-07	2841469
/	198.51.100.233	GET	200 OK	2016-07-22 03:52:13-07	2841470
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-22 03:53:08-07	2841471
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-22 03:53:06-07	2841472
/	192.0.2.177	GET	200 OK	2016-07-22 03:52:21-07	2841473
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-22 03:52:48-07	2841474
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-22 03:53:19-07	2841475
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-22 03:52:55-07	2841476
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-22 03:52:40-07	2841477
/	192.0.2.208	GET	200 OK	2016-07-22 03:52:23-07	2841478
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 03:53:00-07	2841479
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-22 03:52:51-07	2841480
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-22 03:53:14-07	2841481
/	192.0.2.202	GET	200 OK	2016-07-22 03:52:24-07	2841482
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-22 03:52:45-07	2841483
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 03:52:40-07	2841484
/	203.0.113.45	GET	200 OK	2016-07-22 03:52:33-07	2841485
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-22 03:53:00-07	2841486
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-22 03:53:05-07	2841487
/	203.0.113.159	GET	200 OK	2016-07-22 03:52:37-07	2841488
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-22 03:53:11-07	2841489
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 03:53:10-07	2841490
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-22 03:53:37-07	2841491
/	198.51.100.174	GET	200 OK	2016-07-22 03:52:43-07	2841492
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 03:53:29-07	2841493
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-22 03:53:04-07	2841494
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 03:53:24-07	2841495
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 03:53:19-07	2841496
/	203.0.113.26	GET	200 OK	2016-07-22 03:52:52-07	2841497
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-22 03:53:32-07	2841498
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 03:53:36-07	2841499
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 03:53:39-07	2841500
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 03:53:41-07	2841501
/	198.51.100.43	GET	200 OK	2016-07-22 03:53:00-07	2841502
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-22 03:53:50-07	2841503
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-22 03:53:54-07	2841504
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-22 03:53:48-07	2841505
/	203.0.113.96	GET	200 OK	2016-07-22 03:53:05-07	2841506
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-22 03:53:24-07	2841507
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-22 03:53:40-07	2841508
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-22 03:53:21-07	2841509
/	198.51.100.47	GET	200 OK	2016-07-22 03:53:08-07	2841510
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-22 03:54:08-07	2841511
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-22 03:53:26-07	2841512
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-22 03:53:41-07	2841513
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 03:53:33-07	2841514
/	203.0.113.92	GET	200 OK	2016-07-22 03:53:12-07	2841515
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-22 03:53:50-07	2841516
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-22 03:53:41-07	2841517
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-22 03:53:53-07	2841518
/	192.0.2.55	GET	200 OK	2016-07-22 03:53:19-07	2841519
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 03:53:46-07	2841520
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-22 03:54:06-07	2841521
/	203.0.113.193	GET	200 OK	2016-07-22 03:53:27-07	2841522
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-22 03:54:19-07	2841523
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-22 03:53:55-07	2841524
/	198.51.100.218	GET	200 OK	2016-07-22 03:53:37-07	2841525
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 03:54:04-07	2841526
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 03:54:06-07	2841527
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 03:54:31-07	2841528
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-22 03:54:09-07	2841529
/	192.0.2.168	GET	200 OK	2016-07-22 03:53:46-07	2841530
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-22 03:54:17-07	2841531
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 03:54:32-07	2841532
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 03:54:11-07	2841533
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 03:54:46-07	2841534
/	192.0.2.43	GET	200 OK	2016-07-22 03:53:50-07	2841535
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 03:54:15-07	2841536
/	198.51.100.212	GET	200 OK	2016-07-22 03:53:58-07	2841537
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-22 03:54:41-07	2841538
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-22 03:54:52-07	2841539
/	203.0.113.225	GET	200 OK	2016-07-22 03:54:04-07	2841540
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 03:54:50-07	2841541
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 03:54:30-07	2841542
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-22 03:54:25-07	2841543
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-22 03:54:33-07	2841544
/	192.0.2.164	GET	200 OK	2016-07-22 03:54:05-07	2841545
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-22 03:55:05-07	2841546
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-22 03:54:38-07	2841547
/	203.0.113.157	GET	200 OK	2016-07-22 03:54:11-07	2841548
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-22 03:55:09-07	2841549
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 03:54:51-07	2841550
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 03:54:27-07	2841551
/	203.0.113.210	GET	200 OK	2016-07-22 03:54:18-07	2841552
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-22 03:55:16-07	2841553
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-22 03:54:53-07	2841554
/	203.0.113.221	GET	200 OK	2016-07-22 03:54:22-07	2841555
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-22 03:55:01-07	2841556
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 03:55:12-07	2841557
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 03:54:41-07	2841558
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 03:54:48-07	2841559
/	192.0.2.115	GET	200 OK	2016-07-22 03:54:31-07	2841560
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-22 03:55:30-07	2841561
/	198.51.100.218	GET	200 OK	2016-07-22 03:54:39-07	2841562
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 03:54:57-07	2841563
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-22 03:54:54-07	2841564
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 03:55:24-07	2841565
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-22 03:55:11-07	2841566
/	192.0.2.37	GET	200 OK	2016-07-22 03:54:44-07	2841567
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-22 03:55:28-07	2841568
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-22 03:55:33-07	2841569
/	198.51.100.166	GET	200 OK	2016-07-22 03:54:50-07	2841570
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 03:55:47-07	2841571
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 03:55:08-07	2841572
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 03:55:50-07	2841573
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-22 03:55:39-07	2841574
/	192.0.2.6	GET	200 OK	2016-07-22 03:54:58-07	2841575
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-22 03:55:38-07	2841576
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-22 03:55:17-07	2841577
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 03:55:22-07	2841578
/	192.0.2.244	GET	200 OK	2016-07-22 03:55:05-07	2841579
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 03:55:52-07	2841580
/	198.51.100.238	GET	200 OK	2016-07-22 03:55:13-07	2841581
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-22 03:55:41-07	2841582
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 03:55:58-07	2841583
/	192.0.2.198	GET	200 OK	2016-07-22 03:55:22-07	2841584
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-22 03:56:10-07	2841585
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-22 03:55:53-07	2841586
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 03:56:13-07	2841587
/	203.0.113.116	GET	200 OK	2016-07-22 03:55:29-07	2841588
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-22 03:56:24-07	2841589
/	192.0.2.102	GET	200 OK	2016-07-22 03:55:36-07	2841590
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-22 03:56:09-07	2841591
/	192.0.2.151	GET	200 OK	2016-07-22 03:55:40-07	2841592
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-22 03:56:10-07	2841593
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-22 03:56:40-07	2841594
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-22 03:56:08-07	2841595
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-22 03:56:21-07	2841596
/	203.0.113.90	GET	200 OK	2016-07-22 03:55:47-07	2841597
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-22 03:56:46-07	2841598
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-22 03:56:40-07	2841599
/	192.0.2.103	GET	200 OK	2016-07-22 03:55:50-07	2841600
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 03:56:47-07	2841601
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-22 03:56:29-07	2841602
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 03:56:38-07	2841603
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-22 03:56:20-07	2841604
/	198.51.100.34	GET	200 OK	2016-07-22 03:55:52-07	2841605
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-22 03:56:21-07	2841606
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 03:56:32-07	2841607
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 03:56:07-07	2841608
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 03:56:12-07	2841609
/	192.0.2.137	GET	200 OK	2016-07-22 03:55:57-07	2841610
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-22 03:56:48-07	2841611
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-22 03:56:39-07	2841612
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-22 03:56:13-07	2841613
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-22 03:56:29-07	2841614
/	203.0.113.193	GET	200 OK	2016-07-22 03:56:04-07	2841615
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 03:56:38-07	2841616
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 03:56:35-07	2841617
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 03:56:19-07	2841618
/	192.0.2.172	GET	200 OK	2016-07-22 03:56:12-07	2841619
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-22 03:57:03-07	2841620
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-22 03:56:57-07	2841621
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-22 03:56:46-07	2841622
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-22 03:56:41-07	2841623
/	192.0.2.100	GET	200 OK	2016-07-22 03:56:18-07	2841624
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-22 03:57:18-07	2841625
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-22 03:56:45-07	2841626
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-22 03:56:33-07	2841627
/	192.0.2.232	GET	200 OK	2016-07-22 03:56:27-07	2841628
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-22 03:56:56-07	2841629
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 03:56:47-07	2841630
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-22 03:57:22-07	2841631
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-22 03:56:43-07	2841632
/	203.0.113.131	GET	200 OK	2016-07-22 03:56:31-07	2841633
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-22 03:56:51-07	2841634
/	192.0.2.154	GET	200 OK	2016-07-22 03:56:35-07	2841635
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 03:56:53-07	2841636
/	198.51.100.32	GET	200 OK	2016-07-22 03:56:37-07	2841637
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-22 03:57:02-07	2841638
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-22 03:57:10-07	2841639
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-22 03:57:00-07	2841640
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-22 03:57:18-07	2841641
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-22 03:57:22-07	2841643
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 03:57:31-07	2841644
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 03:57:22-07	2841645
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 03:57:14-07	2841646
/	198.51.100.247	GET	200 OK	2016-07-22 03:56:50-07	2841647
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-22 03:57:41-07	2841648
/	192.0.2.192	GET	200 OK	2016-07-22 03:56:57-07	2841649
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-22 03:57:46-07	2841650
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-22 03:57:36-07	2841651
/	192.0.2.27	GET	200 OK	2016-07-22 03:56:59-07	2841652
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-22 03:57:32-07	2841653
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-22 03:57:22-07	2841654
/	203.0.113.99	GET	200 OK	2016-07-22 03:57:09-07	2841655
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-22 03:57:28-07	2841656
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-22 03:57:26-07	2841657
/	203.0.113.171	GET	200 OK	2016-07-22 03:57:14-07	2841658
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-22 03:57:34-07	2841659
/	192.0.2.39	GET	200 OK	2016-07-22 03:57:16-07	2841660
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-22 03:58:05-07	2841661
/	198.51.100.244	GET	200 OK	2016-07-22 03:57:20-07	2841662
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-22 03:57:55-07	2841663
/	198.51.100.118	GET	200 OK	2016-07-22 03:57:27-07	2841664
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-22 03:57:45-07	2841665
/	192.0.2.30	GET	200 OK	2016-07-22 03:57:31-07	2841666
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-22 03:57:47-07	2841667
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-22 03:57:55-07	2841668
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-22 03:58:03-07	2841669
/	198.51.100.123	GET	200 OK	2016-07-22 03:57:41-07	2841670
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-22 03:58:18-07	2841671
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-22 03:58:29-07	2841672
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-22 03:58:27-07	2841673
/	203.0.113.23	GET	200 OK	2016-07-22 03:57:46-07	2841674
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 03:58:17-07	2841675
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 03:58:23-07	2841676
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-22 03:58:20-07	2841677
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 03:58:03-07	2841678
/	192.0.2.235	GET	200 OK	2016-07-22 03:57:50-07	2841679
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-22 03:58:05-07	2841680
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-22 03:58:50-07	2841681
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-22 03:58:07-07	2841682
/	192.0.2.105	GET	200 OK	2016-07-22 03:57:54-07	2841683
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 03:58:09-07	2841684
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-22 03:58:43-07	2841685
/	192.0.2.30	GET	200 OK	2016-07-22 03:57:59-07	2841686
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-22 03:58:31-07	2841687
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-22 03:58:15-07	2841688
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-22 03:58:18-07	2841689
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-22 03:58:51-07	2841690
/	198.51.100.46	GET	200 OK	2016-07-22 03:58:09-07	2841691
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-22 03:59:09-07	2841692
/article/candidate-is-jerks	198.51.100.46	GET	404 NOT FOUND	2016-07-22 03:58:25-07	2841693
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-22 03:58:25-07	2841694
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-22 03:58:57-07	2841695
/	203.0.113.76	GET	200 OK	2016-07-22 03:58:12-07	2841696
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 03:58:42-07	2841697
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-22 03:58:42-07	2841698
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 03:59:12-07	2841699
/	192.0.2.176	GET	200 OK	2016-07-22 03:58:14-07	2841700
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-22 03:58:54-07	2841701
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-22 03:58:29-07	2841702
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-22 03:59:11-07	2841703
/	192.0.2.16	GET	200 OK	2016-07-22 03:58:19-07	2841704
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-22 03:58:56-07	2841705
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-22 03:59:08-07	2841706
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-22 03:59:08-07	2841707
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-22 03:58:49-07	2841708
/	192.0.2.184	GET	200 OK	2016-07-22 03:58:24-07	2841709
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-22 03:58:52-07	2841710
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 03:58:50-07	2841711
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 03:58:42-07	2841712
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 03:58:58-07	2841713
/	192.0.2.71	GET	200 OK	2016-07-22 03:58:25-07	2841714
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-22 03:58:54-07	2841715
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 03:59:21-07	2841716
/article/bears-love-berriesi	192.0.2.71	GET	404 NOT FOUND	2016-07-22 03:58:43-07	2841717
/	203.0.113.199	GET	200 OK	2016-07-22 03:58:33-07	2841718
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-22 03:59:31-07	2841719
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-22 03:59:14-07	2841720
/	198.51.100.214	GET	200 OK	2016-07-22 03:58:34-07	2841721
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-22 03:58:50-07	2841722
/	198.51.100.32	GET	200 OK	2016-07-22 03:58:43-07	2841723
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 03:59:38-07	2841724
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-22 03:59:12-07	2841725
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-22 03:59:25-07	2841726
/	203.0.113.140	GET	200 OK	2016-07-22 03:58:47-07	2841727
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-22 03:59:18-07	2841728
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 03:59:36-07	2841729
/	198.51.100.246	GET	200 OK	2016-07-22 03:58:52-07	2841730
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-22 03:59:44-07	2841731
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-22 03:59:44-07	2841732
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-22 03:59:51-07	2841733
/	198.51.100.130	GET	200 OK	2016-07-22 03:58:54-07	2841734
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 03:59:21-07	2841735
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-22 03:59:38-07	2841736
/	203.0.113.118	GET	200 OK	2016-07-22 03:59:00-07	2841737
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 03:59:21-07	2841738
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-22 03:59:26-07	2841739
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-22 03:59:53-07	2841740
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-22 03:59:58-07	2841741
/	198.51.100.239	GET	200 OK	2016-07-22 03:59:09-07	2841742
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-22 04:00:09-07	2841743
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-22 03:59:36-07	2841744
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-22 03:59:44-07	2841745
/	198.51.100.189	GET	200 OK	2016-07-22 03:59:15-07	2841746
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-22 03:59:58-07	2841747
/	192.0.2.133	GET	200 OK	2016-07-22 03:59:22-07	2841748
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 03:59:57-07	2841749
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 03:59:52-07	2841750
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-22 03:59:55-07	2841751
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-22 03:59:53-07	2841752
/	198.51.100.112	GET	200 OK	2016-07-22 03:59:25-07	2841753
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-22 04:00:03-07	2841754
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-22 03:59:52-07	2841755
/	198.51.100.118	GET	200 OK	2016-07-22 03:59:28-07	2841756
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-22 04:00:05-07	2841757
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-22 03:59:54-07	2841758
/	192.0.2.126	GET	200 OK	2016-07-22 03:59:31-07	2841759
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 04:00:09-07	2841760
/	192.0.2.113	GET	200 OK	2016-07-22 03:59:41-07	2841761
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-22 04:00:30-07	2841762
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-22 04:00:20-07	2841763
/	198.51.100.189	GET	200 OK	2016-07-22 03:59:43-07	2841764
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-22 04:00:03-07	2841765
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-22 04:00:13-07	2841766
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-22 04:00:40-07	2841767
/	192.0.2.54	GET	200 OK	2016-07-22 03:59:53-07	2841768
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 04:00:38-07	2841769
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-22 04:00:48-07	2841770
/	192.0.2.98	GET	200 OK	2016-07-22 04:00:03-07	2841771
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-22 04:01:01-07	2841772
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-22 04:00:37-07	2841773
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-22 04:00:51-07	2841774
/	203.0.113.68	GET	200 OK	2016-07-22 04:00:13-07	2841775
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 04:01:10-07	2841776
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 04:01:03-07	2841777
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 04:01:04-07	2841778
/	198.51.100.145	GET	200 OK	2016-07-22 04:00:14-07	2841779
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 04:00:50-07	2841780
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-22 04:00:31-07	2841781
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 04:01:05-07	2841782
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-22 04:01:06-07	2841783
/	203.0.113.98	GET	200 OK	2016-07-22 04:00:16-07	2841784
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-22 04:00:56-07	2841785
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 04:01:12-07	2841786
/	203.0.113.170	GET	200 OK	2016-07-22 04:00:23-07	2841787
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-22 04:00:40-07	2841788
/	203.0.113.22	GET	200 OK	2016-07-22 04:00:32-07	2841789
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-22 04:01:03-07	2841790
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-22 04:00:57-07	2841791
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-22 04:01:30-07	2841792
/	198.51.100.53	GET	200 OK	2016-07-22 04:00:40-07	2841793
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 04:01:25-07	2841794
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 04:01:20-07	2841795
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-22 04:01:11-07	2841796
/	198.51.100.60	GET	200 OK	2016-07-22 04:00:44-07	2841797
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-22 04:01:07-07	2841798
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-22 04:00:59-07	2841799
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-22 04:01:08-07	2841800
/	198.51.100.177	GET	200 OK	2016-07-22 04:00:53-07	2841801
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-22 04:01:11-07	2841802
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-22 04:01:29-07	2841803
/	203.0.113.190	GET	200 OK	2016-07-22 04:01:02-07	2841804
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-22 04:01:34-07	2841805
/	192.0.2.79	GET	200 OK	2016-07-22 04:01:10-07	2841806
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 04:01:48-07	2841807
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 04:02:03-07	2841808
/	203.0.113.51	GET	200 OK	2016-07-22 04:01:18-07	2841809
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-22 04:01:48-07	2841810
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-22 04:02:18-07	2841811
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-22 04:01:36-07	2841812
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-22 04:01:58-07	2841813
/	203.0.113.233	GET	200 OK	2016-07-22 04:01:19-07	2841814
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 04:01:55-07	2841815
/	203.0.113.13	GET	200 OK	2016-07-22 04:01:25-07	2841816
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-22 04:01:57-07	2841817
/	198.51.100.144	GET	200 OK	2016-07-22 04:01:35-07	2841818
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 04:01:53-07	2841819
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 04:02:02-07	2841820
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-22 04:02:31-07	2841821
/	192.0.2.27	GET	200 OK	2016-07-22 04:01:43-07	2841822
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 04:02:03-07	2841823
/	198.51.100.70	GET	200 OK	2016-07-22 04:01:50-07	2841824
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 04:02:33-07	2841825
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-22 04:02:36-07	2841826
/	203.0.113.118	GET	200 OK	2016-07-22 04:02:00-07	2841827
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 04:02:50-07	2841828
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-22 04:02:44-07	2841829
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-22 04:02:19-07	2841830
/	192.0.2.196	GET	200 OK	2016-07-22 04:02:08-07	2841831
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 04:02:47-07	2841832
/	192.0.2.242	GET	200 OK	2016-07-22 04:17:25-07	2842403
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-22 04:02:50-07	2841833
/	192.0.2.25	GET	200 OK	2016-07-22 04:02:16-07	2841834
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-22 04:02:35-07	2841835
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-22 04:02:58-07	2841836
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-22 04:02:39-07	2841837
/	192.0.2.30	GET	200 OK	2016-07-22 04:02:24-07	2841838
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-22 04:02:41-07	2841839
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-22 04:02:56-07	2841840
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-22 04:03:00-07	2841841
/article/candidate-is-jerke	192.0.2.30	GET	404 NOT FOUND	2016-07-22 04:02:44-07	2841842
/	203.0.113.202	GET	200 OK	2016-07-22 04:02:25-07	2841843
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 04:03:20-07	2841844
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 04:02:51-07	2841845
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-22 04:03:04-07	2841846
/	203.0.113.166	GET	200 OK	2016-07-22 04:02:32-07	2841847
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-22 04:03:21-07	2841848
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-22 04:03:00-07	2841849
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-22 04:03:11-07	2841850
/	192.0.2.65	GET	200 OK	2016-07-22 04:02:36-07	2841851
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 04:03:12-07	2841852
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-22 04:03:00-07	2841853
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-22 04:03:29-07	2841854
/	203.0.113.193	GET	200 OK	2016-07-22 04:02:43-07	2841855
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-22 04:02:58-07	2841856
/	198.51.100.87	GET	200 OK	2016-07-22 04:02:46-07	2841857
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-22 04:03:07-07	2841858
/	192.0.2.136	GET	200 OK	2016-07-22 04:02:53-07	2841859
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-22 04:03:18-07	2841860
/	203.0.113.217	GET	200 OK	2016-07-22 04:02:56-07	2841861
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-22 04:03:25-07	2841862
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 04:03:16-07	2841863
/	192.0.2.201	GET	200 OK	2016-07-22 04:03:01-07	2841864
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-22 04:03:42-07	2841865
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-22 04:03:37-07	2841866
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-22 04:03:43-07	2841867
/	198.51.100.170	GET	200 OK	2016-07-22 04:03:03-07	2841868
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-22 04:03:59-07	2841869
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-22 04:03:25-07	2841870
/	198.51.100.135	GET	200 OK	2016-07-22 04:03:07-07	2841871
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-22 04:03:56-07	2841872
/	203.0.113.185	GET	200 OK	2016-07-22 04:03:14-07	2841873
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-22 04:03:40-07	2841874
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-22 04:03:59-07	2841875
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-22 04:03:38-07	2841876
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-22 04:03:39-07	2841877
/	192.0.2.216	GET	200 OK	2016-07-22 04:03:24-07	2841878
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-22 04:04:08-07	2841879
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-22 04:03:58-07	2841880
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 04:03:46-07	2841881
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-22 04:04:21-07	2841882
/	203.0.113.63	GET	200 OK	2016-07-22 04:03:25-07	2841883
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-22 04:03:45-07	2841884
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-22 04:04:09-07	2841885
/	192.0.2.196	GET	200 OK	2016-07-22 04:03:34-07	2841886
/article/bears-love-berriesa	192.0.2.196	GET	404 NOT FOUND	2016-07-22 04:04:01-07	2841887
/	198.51.100.144	GET	200 OK	2016-07-22 04:03:37-07	2841888
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 04:03:57-07	2841889
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 04:03:55-07	2841890
/	203.0.113.111	GET	200 OK	2016-07-22 04:03:45-07	2841891
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-22 04:04:30-07	2841892
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-22 04:04:43-07	2841893
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-22 04:04:29-07	2841894
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 04:04:31-07	2841895
/	192.0.2.178	GET	200 OK	2016-07-22 04:03:55-07	2841896
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 04:04:28-07	2841897
/	192.0.2.212	GET	200 OK	2016-07-22 04:04:04-07	2841898
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-22 04:04:33-07	2841899
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-22 04:04:38-07	2841900
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-22 04:04:49-07	2841901
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-22 04:04:43-07	2841902
/	192.0.2.124	GET	200 OK	2016-07-22 04:04:13-07	2841903
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-22 04:04:43-07	2841904
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 04:04:59-07	2841905
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 04:05:08-07	2841906
/	203.0.113.46	GET	200 OK	2016-07-22 04:04:21-07	2841907
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 04:05:02-07	2841908
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-22 04:04:59-07	2841909
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 04:04:50-07	2841910
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-22 04:04:53-07	2841911
/	192.0.2.170	GET	200 OK	2016-07-22 04:04:26-07	2841912
/article/goats-eat-googlest	192.0.2.170	GET	404 NOT FOUND	2016-07-22 04:05:20-07	2841913
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 04:04:44-07	2841914
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 04:05:16-07	2841915
/	192.0.2.85	GET	200 OK	2016-07-22 04:04:33-07	2841916
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-22 04:04:55-07	2841917
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-22 04:05:03-07	2841918
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 04:05:12-07	2841919
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-22 04:05:17-07	2841920
/	198.51.100.204	GET	200 OK	2016-07-22 04:04:42-07	2841921
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-22 04:05:25-07	2841922
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-22 04:05:36-07	2841923
/	203.0.113.59	GET	200 OK	2016-07-22 04:04:47-07	2841924
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 04:05:08-07	2841925
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-22 04:05:43-07	2841926
/	203.0.113.112	GET	200 OK	2016-07-22 04:04:57-07	2841927
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-22 04:05:41-07	2841928
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 04:05:57-07	2841929
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-22 04:05:22-07	2841930
/	203.0.113.183	GET	200 OK	2016-07-22 04:05:07-07	2841931
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-22 04:05:54-07	2841932
/	198.51.100.118	GET	200 OK	2016-07-22 04:05:15-07	2841933
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-22 04:05:35-07	2841934
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 04:05:57-07	2841935
/	198.51.100.131	GET	200 OK	2016-07-22 04:05:19-07	2841936
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-22 04:05:40-07	2841937
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-22 04:05:37-07	2841938
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-22 04:05:53-07	2841939
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-22 04:06:13-07	2841940
/	203.0.113.163	GET	200 OK	2016-07-22 04:05:24-07	2841941
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-22 04:06:23-07	2841942
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-22 04:06:19-07	2841943
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-22 04:06:04-07	2841944
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-22 04:06:24-07	2841945
/	198.51.100.249	GET	200 OK	2016-07-22 04:05:28-07	2841946
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 04:05:52-07	2841947
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-22 04:05:59-07	2841948
/	198.51.100.187	GET	200 OK	2016-07-22 04:05:34-07	2841949
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-22 04:06:19-07	2841950
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-22 04:06:24-07	2841951
/	192.0.2.143	GET	200 OK	2016-07-22 04:05:43-07	2841952
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-22 04:06:05-07	2841953
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 04:06:10-07	2841954
/	192.0.2.38	GET	200 OK	2016-07-22 04:05:53-07	2841955
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 04:06:29-07	2841956
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 04:06:32-07	2841957
/	203.0.113.162	GET	200 OK	2016-07-22 04:05:55-07	2841958
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 04:06:23-07	2841959
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 04:06:16-07	2841960
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-22 04:06:32-07	2841961
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-22 04:06:48-07	2841962
/	198.51.100.103	GET	200 OK	2016-07-22 04:05:59-07	2841963
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-22 04:06:54-07	2841964
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-22 04:06:40-07	2841965
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-22 04:06:31-07	2841966
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-22 04:06:33-07	2841967
/	198.51.100.129	GET	200 OK	2016-07-22 04:06:02-07	2841968
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 04:06:50-07	2841969
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 04:07:00-07	2841970
/	192.0.2.90	GET	200 OK	2016-07-22 04:06:09-07	2841971
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 04:07:09-07	2841972
/	198.51.100.9	GET	200 OK	2016-07-22 04:06:19-07	2841973
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-22 04:06:55-07	2841974
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-22 04:06:39-07	2841975
/	198.51.100.240	GET	200 OK	2016-07-22 04:06:26-07	2841976
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 04:07:20-07	2841977
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-22 04:06:57-07	2841978
/	203.0.113.52	GET	200 OK	2016-07-22 04:06:28-07	2841979
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-22 04:07:25-07	2841980
/	198.51.100.6	GET	200 OK	2016-07-22 04:06:35-07	2841981
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-22 04:07:01-07	2841982
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-22 04:07:25-07	2841983
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-22 04:07:02-07	2841984
/	203.0.113.113	GET	200 OK	2016-07-22 04:06:37-07	2841985
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-22 04:06:55-07	2841986
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-22 04:07:20-07	2841987
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-22 04:06:52-07	2841988
/	192.0.2.74	GET	200 OK	2016-07-22 04:06:43-07	2841989
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-22 04:07:34-07	2841990
/	203.0.113.243	GET	200 OK	2016-07-22 04:06:44-07	2841991
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 04:07:12-07	2841992
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-22 04:07:36-07	2841993
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 04:07:06-07	2841994
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 04:07:05-07	2841995
/	203.0.113.106	GET	200 OK	2016-07-22 04:06:52-07	2841996
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-22 04:07:28-07	2841997
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 04:07:26-07	2841998
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-22 04:07:52-07	2841999
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 04:07:49-07	2842000
/	203.0.113.81	GET	200 OK	2016-07-22 04:07:00-07	2842001
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 04:07:30-07	2842002
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-22 04:07:34-07	2842003
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-22 04:07:26-07	2842004
/	198.51.100.134	GET	200 OK	2016-07-22 04:07:02-07	2842005
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-22 04:07:56-07	2842006
/	192.0.2.213	GET	200 OK	2016-07-22 04:07:03-07	2842007
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 04:07:23-07	2842008
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-22 04:07:53-07	2842009
/	198.51.100.167	GET	200 OK	2016-07-22 04:07:10-07	2842010
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 04:07:45-07	2842011
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 04:07:38-07	2842012
/	192.0.2.126	GET	200 OK	2016-07-22 04:07:20-07	2842013
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-22 04:08:08-07	2842014
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-22 04:08:15-07	2842015
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-22 04:07:59-07	2842016
/	192.0.2.190	GET	200 OK	2016-07-22 04:07:21-07	2842017
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 04:07:36-07	2842018
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 04:08:00-07	2842019
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-22 04:07:47-07	2842020
/	192.0.2.90	GET	200 OK	2016-07-22 04:07:25-07	2842021
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 04:07:40-07	2842022
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-22 04:08:13-07	2842023
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-22 04:07:41-07	2842024
/article/balloon-goons-doomedd	192.0.2.90	GET	404 NOT FOUND	2016-07-22 04:08:16-07	2842025
/	192.0.2.166	GET	200 OK	2016-07-22 04:07:29-07	2842026
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 04:08:00-07	2842027
/	192.0.2.253	GET	200 OK	2016-07-22 04:07:34-07	2842028
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-22 04:08:07-07	2842029
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-22 04:08:08-07	2842030
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-22 04:08:15-07	2842031
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-22 04:08:04-07	2842032
/	198.51.100.145	GET	200 OK	2016-07-22 04:07:44-07	2842033
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-22 04:08:27-07	2842034
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 04:08:00-07	2842035
/	203.0.113.222	GET	200 OK	2016-07-22 04:07:50-07	2842036
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 04:08:32-07	2842037
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 04:08:20-07	2842038
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-22 04:08:10-07	2842039
/	192.0.2.85	GET	200 OK	2016-07-22 04:07:58-07	2842040
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-22 04:08:20-07	2842041
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 04:08:54-07	2842042
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-22 04:08:45-07	2842043
/	198.51.100.10	GET	200 OK	2016-07-22 04:08:01-07	2842044
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 04:08:24-07	2842045
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-22 04:08:34-07	2842046
/	198.51.100.231	GET	200 OK	2016-07-22 04:08:09-07	2842047
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 04:08:43-07	2842048
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-22 04:08:29-07	2842049
/	198.51.100.31	GET	200 OK	2016-07-22 04:08:16-07	2842050
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 04:08:33-07	2842051
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-22 04:08:57-07	2842052
/	192.0.2.86	GET	200 OK	2016-07-22 04:08:25-07	2842053
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 04:08:55-07	2842054
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 04:09:12-07	2842055
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-22 04:09:22-07	2842056
/	198.51.100.85	GET	200 OK	2016-07-22 04:08:35-07	2842057
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-22 04:08:50-07	2842058
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-22 04:09:23-07	2842059
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-22 04:08:52-07	2842060
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-22 04:09:21-07	2842061
/	198.51.100.253	GET	200 OK	2016-07-22 04:08:39-07	2842062
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 04:09:21-07	2842063
/	192.0.2.219	GET	200 OK	2016-07-22 04:08:47-07	2842064
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 04:09:12-07	2842065
/	203.0.113.131	GET	200 OK	2016-07-22 04:08:49-07	2842066
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-22 04:09:25-07	2842067
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-22 04:09:42-07	2842068
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-22 04:09:15-07	2842069
/	198.51.100.187	GET	200 OK	2016-07-22 04:08:52-07	2842070
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 04:09:26-07	2842071
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-22 04:09:51-07	2842072
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-22 04:09:26-07	2842073
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 04:09:32-07	2842074
/	203.0.113.10	GET	200 OK	2016-07-22 04:08:59-07	2842075
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 04:09:25-07	2842076
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-22 04:09:58-07	2842077
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 04:09:47-07	2842078
/	198.51.100.112	GET	200 OK	2016-07-22 04:09:02-07	2842079
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-22 04:09:17-07	2842080
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 04:10:02-07	2842081
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-22 04:09:23-07	2842082
/	203.0.113.152	GET	200 OK	2016-07-22 04:09:03-07	2842083
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-22 04:09:38-07	2842084
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 04:09:54-07	2842085
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-22 04:09:28-07	2842086
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 04:09:21-07	2842087
/	192.0.2.127	GET	200 OK	2016-07-22 04:09:05-07	2842088
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 04:09:41-07	2842089
/	198.51.100.213	GET	200 OK	2016-07-22 04:09:13-07	2842090
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-22 04:10:03-07	2842091
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-22 04:09:34-07	2842092
/	203.0.113.201	GET	200 OK	2016-07-22 04:09:23-07	2842093
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 04:10:15-07	2842094
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 04:10:22-07	2842095
/	198.51.100.139	GET	200 OK	2016-07-22 04:09:25-07	2842096
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-22 04:10:18-07	2842097
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-22 04:09:54-07	2842098
/	203.0.113.219	GET	200 OK	2016-07-22 04:09:32-07	2842099
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-22 04:10:27-07	2842100
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-22 04:09:59-07	2842101
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-22 04:10:25-07	2842102
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-22 04:10:12-07	2842103
/	198.51.100.193	GET	200 OK	2016-07-22 04:09:40-07	2842104
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-22 04:10:32-07	2842105
/article/bears-love-berriesd	198.51.100.193	GET	404 NOT FOUND	2016-07-22 04:10:29-07	2842106
/	198.51.100.139	GET	200 OK	2016-07-22 04:09:50-07	2842107
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-22 04:10:05-07	2842108
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-22 04:10:34-07	2842109
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-22 04:10:13-07	2842110
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 04:10:05-07	2842111
/	203.0.113.118	GET	200 OK	2016-07-22 04:09:53-07	2842112
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-22 04:10:29-07	2842113
/	192.0.2.140	GET	200 OK	2016-07-22 04:09:58-07	2842114
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-22 04:10:19-07	2842115
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 04:10:25-07	2842116
/	203.0.113.250	GET	200 OK	2016-07-22 04:10:00-07	2842117
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-22 04:10:48-07	2842118
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-22 04:10:56-07	2842119
/	192.0.2.122	GET	200 OK	2016-07-22 04:10:01-07	2842120
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 04:10:38-07	2842121
/	203.0.113.197	GET	200 OK	2016-07-22 04:10:08-07	2842122
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-22 04:11:04-07	2842123
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-22 04:10:46-07	2842124
/	198.51.100.58	GET	200 OK	2016-07-22 04:10:14-07	2842125
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 04:11:13-07	2842126
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-22 04:10:52-07	2842127
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 04:10:40-07	2842128
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 04:10:40-07	2842129
/	203.0.113.131	GET	200 OK	2016-07-22 04:10:20-07	2842130
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-22 04:11:14-07	2842131
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-22 04:10:43-07	2842132
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-22 04:10:48-07	2842133
/	203.0.113.241	GET	200 OK	2016-07-22 04:10:28-07	2842134
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-22 04:10:56-07	2842135
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-22 04:10:45-07	2842136
/	192.0.2.215	GET	200 OK	2016-07-22 04:10:38-07	2842137
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-22 04:11:01-07	2842138
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-22 04:11:17-07	2842139
/	192.0.2.239	GET	200 OK	2016-07-22 04:10:43-07	2842140
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-22 04:11:43-07	2842141
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-22 04:11:12-07	2842142
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-22 04:11:00-07	2842143
/	198.51.100.196	GET	200 OK	2016-07-22 04:10:52-07	2842144
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-22 04:11:45-07	2842145
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-22 04:11:26-07	2842146
/	192.0.2.20	GET	200 OK	2016-07-22 04:11:00-07	2842147
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-22 04:11:26-07	2842148
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 04:11:31-07	2842149
/	192.0.2.250	GET	200 OK	2016-07-22 04:11:07-07	2842150
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-22 04:11:49-07	2842151
/	203.0.113.148	GET	200 OK	2016-07-22 04:11:14-07	2842152
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-22 04:11:34-07	2842153
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 04:11:32-07	2842154
/	203.0.113.20	GET	200 OK	2016-07-22 04:11:21-07	2842155
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-22 04:11:59-07	2842156
/	192.0.2.192	GET	200 OK	2016-07-22 04:11:31-07	2842157
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-22 04:12:20-07	2842158
/	203.0.113.153	GET	200 OK	2016-07-22 04:11:39-07	2842159
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-22 04:12:14-07	2842160
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-22 04:12:06-07	2842161
/	192.0.2.131	GET	200 OK	2016-07-22 04:11:40-07	2842162
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-22 04:12:40-07	2842163
/	192.0.2.121	GET	200 OK	2016-07-22 04:11:46-07	2842164
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-22 04:12:45-07	2842165
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-22 04:12:43-07	2842166
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-22 04:12:22-07	2842167
/	192.0.2.59	GET	200 OK	2016-07-22 04:11:52-07	2842168
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-22 04:12:50-07	2842169
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-22 04:12:32-07	2842170
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 04:12:29-07	2842171
/	192.0.2.133	GET	200 OK	2016-07-22 04:11:57-07	2842172
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 04:12:20-07	2842173
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 04:12:55-07	2842174
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 04:12:18-07	2842175
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-22 04:12:30-07	2842176
/	192.0.2.106	GET	200 OK	2016-07-22 04:11:58-07	2842177
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-22 04:12:22-07	2842178
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-22 04:12:43-07	2842179
/	203.0.113.120	GET	200 OK	2016-07-22 04:12:06-07	2842180
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-22 04:12:23-07	2842181
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-22 04:13:05-07	2842182
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-22 04:13:05-07	2842183
/	198.51.100.103	GET	200 OK	2016-07-22 04:12:10-07	2842184
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-22 04:12:50-07	2842185
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-22 04:13:09-07	2842186
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 04:12:49-07	2842187
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 04:12:48-07	2842188
/	203.0.113.43	GET	200 OK	2016-07-22 04:12:11-07	2842189
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 04:12:41-07	2842190
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 04:12:44-07	2842191
/	203.0.113.129	GET	200 OK	2016-07-22 04:12:16-07	2842192
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-22 04:12:52-07	2842193
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-22 04:12:32-07	2842194
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-22 04:12:50-07	2842195
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-22 04:12:58-07	2842196
/	192.0.2.67	GET	200 OK	2016-07-22 04:12:17-07	2842197
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-22 04:12:38-07	2842198
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 04:13:00-07	2842199
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-22 04:13:08-07	2842200
/	198.51.100.249	GET	200 OK	2016-07-22 04:12:21-07	2842201
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-22 04:12:59-07	2842202
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 04:13:11-07	2842203
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-22 04:13:06-07	2842204
/	203.0.113.235	GET	200 OK	2016-07-22 04:12:22-07	2842205
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-22 04:12:37-07	2842206
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-22 04:13:22-07	2842207
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 04:12:47-07	2842208
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-22 04:12:58-07	2842209
/	198.51.100.218	GET	200 OK	2016-07-22 04:12:31-07	2842210
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 04:13:07-07	2842211
/	192.0.2.92	GET	200 OK	2016-07-22 04:12:38-07	2842212
/	203.0.113.177	GET	200 OK	2016-07-22 04:20:11-07	2842499
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-22 04:13:07-07	2842213
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 04:13:33-07	2842214
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-22 04:13:29-07	2842215
/	198.51.100.7	GET	200 OK	2016-07-22 04:12:48-07	2842216
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 04:13:47-07	2842217
/	198.51.100.68	GET	200 OK	2016-07-22 04:12:51-07	2842218
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-22 04:13:50-07	2842219
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-22 04:13:51-07	2842220
/	203.0.113.142	GET	200 OK	2016-07-22 04:12:56-07	2842221
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-22 04:13:37-07	2842222
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-22 04:13:37-07	2842223
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 04:13:44-07	2842224
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 04:13:12-07	2842225
/	203.0.113.121	GET	200 OK	2016-07-22 04:13:01-07	2842226
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-22 04:13:26-07	2842227
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-22 04:13:51-07	2842228
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 04:13:46-07	2842229
/	203.0.113.196	GET	200 OK	2016-07-22 04:13:11-07	2842230
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 04:13:58-07	2842231
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 04:13:56-07	2842232
/	203.0.113.63	GET	200 OK	2016-07-22 04:13:16-07	2842233
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-22 04:13:40-07	2842234
/	198.51.100.63	GET	200 OK	2016-07-22 04:13:17-07	2842235
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-22 04:14:11-07	2842236
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-22 04:13:37-07	2842237
/	192.0.2.191	GET	200 OK	2016-07-22 04:13:21-07	2842238
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 04:14:01-07	2842239
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-22 04:13:38-07	2842240
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-22 04:13:41-07	2842241
/	198.51.100.247	GET	200 OK	2016-07-22 04:13:25-07	2842242
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-22 04:14:13-07	2842243
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-22 04:14:23-07	2842244
/	192.0.2.46	GET	200 OK	2016-07-22 04:13:29-07	2842245
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-22 04:14:23-07	2842246
/	198.51.100.241	GET	200 OK	2016-07-22 04:13:35-07	2842247
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 04:14:25-07	2842248
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 04:14:34-07	2842249
/	192.0.2.23	GET	200 OK	2016-07-22 04:13:38-07	2842250
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-22 04:14:17-07	2842251
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-22 04:14:19-07	2842252
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-22 04:14:23-07	2842253
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 04:13:55-07	2842254
/	198.51.100.22	GET	200 OK	2016-07-22 04:13:41-07	2842255
/article/bears-love-berriesg	198.51.100.22	GET	404 NOT FOUND	2016-07-22 04:14:01-07	2842256
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 04:14:14-07	2842257
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 04:14:05-07	2842258
/	203.0.113.31	GET	200 OK	2016-07-22 04:13:49-07	2842259
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-22 04:14:39-07	2842260
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-22 04:14:30-07	2842261
/	203.0.113.142	GET	200 OK	2016-07-22 04:13:52-07	2842262
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 04:14:36-07	2842263
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 04:14:41-07	2842264
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 04:14:41-07	2842265
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-22 04:14:15-07	2842266
/	203.0.113.197	GET	200 OK	2016-07-22 04:13:58-07	2842267
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-22 04:14:28-07	2842268
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-22 04:14:40-07	2842269
/	198.51.100.234	GET	200 OK	2016-07-22 04:14:02-07	2842270
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 04:14:20-07	2842271
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 04:14:51-07	2842272
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-22 04:14:29-07	2842273
/	192.0.2.190	GET	200 OK	2016-07-22 04:14:12-07	2842274
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-22 04:14:47-07	2842275
/	203.0.113.238	GET	200 OK	2016-07-22 04:14:14-07	2842276
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 04:14:43-07	2842277
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 04:14:50-07	2842278
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 04:15:03-07	2842279
/	203.0.113.181	GET	200 OK	2016-07-22 04:14:19-07	2842280
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-22 04:15:15-07	2842281
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 04:14:38-07	2842282
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-22 04:14:56-07	2842283
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 04:14:45-07	2842284
/	192.0.2.241	GET	200 OK	2016-07-22 04:14:20-07	2842285
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-22 04:15:05-07	2842286
/	203.0.113.254	GET	200 OK	2016-07-22 04:14:21-07	2842287
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-22 04:14:39-07	2842288
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-22 04:15:05-07	2842289
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 04:15:05-07	2842290
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-22 04:15:17-07	2842291
/	203.0.113.74	GET	200 OK	2016-07-22 04:14:31-07	2842292
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 04:15:12-07	2842293
/	203.0.113.198	GET	200 OK	2016-07-22 04:14:32-07	2842294
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 04:15:07-07	2842295
/	192.0.2.57	GET	200 OK	2016-07-22 04:14:39-07	2842296
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-22 04:15:08-07	2842297
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-22 04:15:01-07	2842298
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-22 04:15:23-07	2842299
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-22 04:15:11-07	2842300
/	203.0.113.26	GET	200 OK	2016-07-22 04:14:45-07	2842301
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-22 04:15:35-07	2842302
/	192.0.2.83	GET	200 OK	2016-07-22 04:14:49-07	2842303
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 04:15:07-07	2842304
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-22 04:15:36-07	2842305
/	192.0.2.242	GET	200 OK	2016-07-22 04:14:56-07	2842306
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-22 04:15:44-07	2842307
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 04:15:49-07	2842308
/	192.0.2.121	GET	200 OK	2016-07-22 04:15:05-07	2842309
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 04:15:38-07	2842310
/	203.0.113.240	GET	200 OK	2016-07-22 04:15:08-07	2842311
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-22 04:15:23-07	2842312
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-22 04:16:02-07	2842313
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-22 04:15:40-07	2842314
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-22 04:15:59-07	2842315
/	192.0.2.224	GET	200 OK	2016-07-22 04:15:16-07	2842316
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-22 04:15:59-07	2842317
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 04:15:35-07	2842318
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-22 04:15:48-07	2842319
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-22 04:16:00-07	2842320
/	203.0.113.16	GET	200 OK	2016-07-22 04:15:17-07	2842321
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-22 04:16:06-07	2842322
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-22 04:15:47-07	2842323
/	198.51.100.62	GET	200 OK	2016-07-22 04:15:25-07	2842324
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-22 04:15:57-07	2842325
/	198.51.100.56	GET	200 OK	2016-07-22 04:15:27-07	2842326
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 04:16:16-07	2842327
/	203.0.113.1	GET	200 OK	2016-07-22 04:15:32-07	2842328
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 04:16:01-07	2842329
/	192.0.2.150	GET	200 OK	2016-07-22 04:15:34-07	2842330
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-22 04:15:56-07	2842331
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-22 04:16:03-07	2842332
/	198.51.100.227	GET	200 OK	2016-07-22 04:15:35-07	2842333
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-22 04:15:50-07	2842334
/	192.0.2.175	GET	200 OK	2016-07-22 04:15:40-07	2842335
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 04:16:32-07	2842336
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-22 04:16:15-07	2842337
/	198.51.100.10	GET	200 OK	2016-07-22 04:15:47-07	2842338
/article/candidate-is-jerkp	198.51.100.10	GET	404 NOT FOUND	2016-07-22 04:16:14-07	2842339
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-22 04:16:18-07	2842340
/	203.0.113.49	GET	200 OK	2016-07-22 04:15:50-07	2842341
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 04:16:09-07	2842342
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-22 04:16:29-07	2842343
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-22 04:16:46-07	2842344
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-22 04:16:09-07	2842345
/	203.0.113.160	GET	200 OK	2016-07-22 04:15:51-07	2842346
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-22 04:16:42-07	2842347
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-22 04:16:40-07	2842348
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-22 04:16:40-07	2842349
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-22 04:16:22-07	2842350
/	203.0.113.131	GET	200 OK	2016-07-22 04:15:53-07	2842351
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-22 04:16:27-07	2842352
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-22 04:16:48-07	2842353
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 04:16:12-07	2842354
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-22 04:16:41-07	2842355
/	198.51.100.139	GET	200 OK	2016-07-22 04:16:02-07	2842356
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-22 04:16:43-07	2842357
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-22 04:16:20-07	2842358
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 04:17:02-07	2842359
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 04:16:24-07	2842360
/	198.51.100.68	GET	200 OK	2016-07-22 04:16:08-07	2842361
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-22 04:16:23-07	2842362
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-22 04:16:31-07	2842363
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 04:16:40-07	2842364
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 04:16:33-07	2842365
/	198.51.100.157	GET	200 OK	2016-07-22 04:16:16-07	2842366
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 04:17:03-07	2842367
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-22 04:16:35-07	2842368
/	198.51.100.18	GET	200 OK	2016-07-22 04:16:25-07	2842369
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 04:17:18-07	2842370
/	192.0.2.31	GET	200 OK	2016-07-22 04:16:32-07	2842371
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-22 04:17:15-07	2842372
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-22 04:17:30-07	2842373
/	198.51.100.100	GET	200 OK	2016-07-22 04:16:40-07	2842374
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-22 04:17:05-07	2842375
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 04:17:28-07	2842376
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-22 04:17:04-07	2842377
/	198.51.100.219	GET	200 OK	2016-07-22 04:16:41-07	2842378
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 04:17:24-07	2842379
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 04:17:29-07	2842380
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 04:17:32-07	2842381
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 04:17:23-07	2842382
/	192.0.2.174	GET	200 OK	2016-07-22 04:16:48-07	2842383
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 04:17:41-07	2842384
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 04:17:23-07	2842385
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-22 04:17:44-07	2842386
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-22 04:17:29-07	2842387
/	192.0.2.9	GET	200 OK	2016-07-22 04:16:51-07	2842388
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 04:17:25-07	2842389
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 04:17:18-07	2842390
/	192.0.2.158	GET	200 OK	2016-07-22 04:17:00-07	2842391
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-22 04:17:53-07	2842392
/	192.0.2.129	GET	200 OK	2016-07-22 04:17:05-07	2842393
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-22 04:17:45-07	2842394
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 04:17:27-07	2842395
/	192.0.2.199	GET	200 OK	2016-07-22 04:17:06-07	2842396
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 04:17:35-07	2842397
/	192.0.2.11	GET	200 OK	2016-07-22 04:17:16-07	2842398
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-22 04:17:51-07	2842399
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-22 04:17:57-07	2842400
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-22 04:17:50-07	2842401
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 04:17:54-07	2842402
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-22 04:18:25-07	2842404
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-22 04:18:12-07	2842405
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-22 04:18:01-07	2842406
/	203.0.113.191	GET	200 OK	2016-07-22 04:17:34-07	2842407
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 04:18:07-07	2842408
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 04:18:33-07	2842409
/	203.0.113.207	GET	200 OK	2016-07-22 04:17:36-07	2842410
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-22 04:17:58-07	2842411
/	192.0.2.94	GET	200 OK	2016-07-22 04:17:39-07	2842412
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-22 04:18:25-07	2842413
/	198.51.100.178	GET	200 OK	2016-07-22 04:17:46-07	2842414
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 04:18:04-07	2842415
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 04:18:34-07	2842416
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 04:18:15-07	2842417
/	198.51.100.240	GET	200 OK	2016-07-22 04:17:52-07	2842418
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-22 04:18:45-07	2842419
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 04:18:51-07	2842420
/	203.0.113.232	GET	200 OK	2016-07-22 04:18:00-07	2842421
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-22 04:18:58-07	2842422
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-22 04:18:33-07	2842423
/	203.0.113.161	GET	200 OK	2016-07-22 04:18:10-07	2842424
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-22 04:18:36-07	2842425
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-22 04:18:26-07	2842426
/	192.0.2.79	GET	200 OK	2016-07-22 04:18:18-07	2842427
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 04:19:03-07	2842428
/	192.0.2.55	GET	200 OK	2016-07-22 04:18:24-07	2842429
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 04:19:11-07	2842430
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-22 04:18:50-07	2842431
/	198.51.100.248	GET	200 OK	2016-07-22 04:18:34-07	2842432
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-22 04:18:56-07	2842433
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-22 04:19:02-07	2842434
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-22 04:18:58-07	2842435
/	203.0.113.182	GET	200 OK	2016-07-22 04:18:36-07	2842436
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-22 04:19:34-07	2842437
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 04:19:17-07	2842438
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-22 04:19:24-07	2842439
/	192.0.2.251	GET	200 OK	2016-07-22 04:18:41-07	2842440
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-22 04:19:20-07	2842441
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 04:19:16-07	2842442
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-22 04:19:15-07	2842443
/	203.0.113.228	GET	200 OK	2016-07-22 04:18:45-07	2842444
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 04:19:15-07	2842445
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-22 04:19:16-07	2842446
/	192.0.2.212	GET	200 OK	2016-07-22 04:18:55-07	2842447
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-22 04:19:42-07	2842448
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-22 04:19:53-07	2842449
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-22 04:19:18-07	2842450
/	203.0.113.219	GET	200 OK	2016-07-22 04:19:02-07	2842451
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 04:19:28-07	2842452
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-22 04:19:58-07	2842453
/	192.0.2.156	GET	200 OK	2016-07-22 04:19:10-07	2842454
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 04:20:06-07	2842455
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-22 04:19:45-07	2842456
/	203.0.113.238	GET	200 OK	2016-07-22 04:19:14-07	2842457
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-22 04:19:53-07	2842458
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-22 04:19:41-07	2842459
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-22 04:19:37-07	2842460
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 04:19:43-07	2842461
/	198.51.100.153	GET	200 OK	2016-07-22 04:19:24-07	2842462
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-22 04:20:11-07	2842463
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 04:19:40-07	2842464
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 04:19:42-07	2842465
/	192.0.2.214	GET	200 OK	2016-07-22 04:19:25-07	2842466
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 04:19:50-07	2842467
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 04:19:43-07	2842468
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-22 04:20:21-07	2842469
/	198.51.100.205	GET	200 OK	2016-07-22 04:19:30-07	2842470
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 04:19:53-07	2842471
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-22 04:19:45-07	2842472
/	192.0.2.130	GET	200 OK	2016-07-22 04:19:33-07	2842473
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-22 04:20:27-07	2842474
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-22 04:20:24-07	2842475
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-22 04:20:07-07	2842476
/	198.51.100.25	GET	200 OK	2016-07-22 04:19:37-07	2842477
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-22 04:20:18-07	2842478
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 04:20:26-07	2842479
/	198.51.100.59	GET	200 OK	2016-07-22 04:19:45-07	2842480
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-22 04:20:02-07	2842481
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-22 04:20:09-07	2842482
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-22 04:20:20-07	2842483
/	198.51.100.218	GET	200 OK	2016-07-22 04:19:53-07	2842484
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 04:20:14-07	2842485
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-22 04:20:49-07	2842486
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 04:20:43-07	2842487
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 04:20:49-07	2842488
/	203.0.113.75	GET	200 OK	2016-07-22 04:20:01-07	2842489
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 04:20:38-07	2842490
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-22 04:20:22-07	2842491
/	198.51.100.21	GET	200 OK	2016-07-22 04:20:02-07	2842492
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 04:20:23-07	2842493
/	192.0.2.58	GET	200 OK	2016-07-22 04:20:04-07	2842494
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-22 04:20:29-07	2842495
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-22 04:20:21-07	2842496
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-22 04:20:37-07	2842497
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-22 04:20:58-07	2842498
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-22 04:20:50-07	2842500
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-22 04:20:32-07	2842501
/	203.0.113.176	GET	200 OK	2016-07-22 04:20:18-07	2842502
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 04:21:18-07	2842503
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-22 04:21:17-07	2842504
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-22 04:20:47-07	2842505
/	198.51.100.130	GET	200 OK	2016-07-22 04:20:20-07	2842506
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-22 04:20:41-07	2842507
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-22 04:20:55-07	2842508
/	198.51.100.238	GET	200 OK	2016-07-22 04:20:30-07	2842509
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-22 04:21:19-07	2842510
/	192.0.2.164	GET	200 OK	2016-07-22 04:20:34-07	2842511
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-22 04:21:27-07	2842512
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-22 04:21:33-07	2842513
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-22 04:21:29-07	2842514
/	192.0.2.13	GET	200 OK	2016-07-22 04:20:38-07	2842515
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-22 04:21:26-07	2842516
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-22 04:21:12-07	2842517
/	192.0.2.31	GET	200 OK	2016-07-22 04:20:43-07	2842518
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 04:21:26-07	2842519
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 04:21:43-07	2842520
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 04:21:29-07	2842521
/	198.51.100.252	GET	200 OK	2016-07-22 04:20:49-07	2842522
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-22 04:21:38-07	2842523
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 04:21:07-07	2842524
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-22 04:21:30-07	2842525
/	198.51.100.12	GET	200 OK	2016-07-22 04:20:52-07	2842526
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-22 04:21:45-07	2842527
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-22 04:21:26-07	2842528
/	203.0.113.242	GET	200 OK	2016-07-22 04:20:59-07	2842529
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-22 04:21:49-07	2842530
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-22 04:21:34-07	2842531
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 04:21:38-07	2842532
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-22 04:21:28-07	2842533
/	203.0.113.36	GET	200 OK	2016-07-22 04:21:07-07	2842534
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-22 04:21:35-07	2842535
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-22 04:22:04-07	2842536
/	198.51.100.174	GET	200 OK	2016-07-22 04:21:11-07	2842537
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-22 04:21:26-07	2842538
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-22 04:21:32-07	2842539
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 04:21:51-07	2842540
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-22 04:21:37-07	2842541
/	192.0.2.79	GET	200 OK	2016-07-22 04:21:18-07	2842542
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-22 04:21:35-07	2842543
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 04:22:16-07	2842544
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-22 04:22:02-07	2842545
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-22 04:22:12-07	2842546
/	203.0.113.22	GET	200 OK	2016-07-22 04:21:20-07	2842547
/article/bears-love-berriesu	203.0.113.22	GET	404 NOT FOUND	2016-07-22 04:22:15-07	2842548
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-22 04:21:56-07	2842549
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-22 04:22:18-07	2842550
/	198.51.100.58	GET	200 OK	2016-07-22 04:21:25-07	2842551
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 04:21:55-07	2842552
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 04:21:58-07	2842553
/	198.51.100.138	GET	200 OK	2016-07-22 04:21:27-07	2842554
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-22 04:21:46-07	2842555
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-22 04:21:44-07	2842556
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-22 04:22:25-07	2842557
/	198.51.100.43	GET	200 OK	2016-07-22 04:21:33-07	2842558
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-22 04:22:02-07	2842559
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-22 04:21:52-07	2842560
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-22 04:22:01-07	2842561
/	192.0.2.147	GET	200 OK	2016-07-22 04:21:43-07	2842562
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 04:22:36-07	2842563
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-22 04:22:43-07	2842564
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 04:22:08-07	2842565
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 04:22:07-07	2842566
/	192.0.2.220	GET	200 OK	2016-07-22 04:21:46-07	2842567
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-22 04:22:02-07	2842568
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-22 04:22:18-07	2842569
/	203.0.113.243	GET	200 OK	2016-07-22 04:21:53-07	2842570
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 04:22:48-07	2842571
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-22 04:22:39-07	2842572
/	198.51.100.172	GET	200 OK	2016-07-22 04:22:02-07	2842573
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-22 04:22:55-07	2842574
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 04:22:49-07	2842575
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 04:22:47-07	2842576
/	203.0.113.81	GET	200 OK	2016-07-22 04:22:06-07	2842577
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-22 04:23:06-07	2842578
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 04:22:21-07	2842579
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 04:22:39-07	2842580
/	192.0.2.79	GET	200 OK	2016-07-22 04:22:11-07	2842581
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 04:22:36-07	2842582
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 04:22:38-07	2842583
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 04:22:27-07	2842584
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 04:22:57-07	2842585
/	192.0.2.243	GET	200 OK	2016-07-22 04:22:19-07	2842586
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 04:22:41-07	2842587
/	192.0.2.119	GET	200 OK	2016-07-22 04:22:20-07	2842588
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 04:22:41-07	2842589
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-22 04:23:20-07	2842590
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-22 04:22:36-07	2842591
/	203.0.113.50	GET	200 OK	2016-07-22 04:22:29-07	2842592
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 04:23:12-07	2842593
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-22 04:23:11-07	2842594
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-22 04:22:49-07	2842595
/	203.0.113.148	GET	200 OK	2016-07-22 04:22:34-07	2842596
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-22 04:23:32-07	2842597
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 04:23:08-07	2842598
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 04:22:53-07	2842599
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 04:23:33-07	2842600
/	198.51.100.19	GET	200 OK	2016-07-22 04:22:41-07	2842601
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-22 04:23:26-07	2842602
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 04:23:28-07	2842603
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-22 04:23:28-07	2842604
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-22 04:23:33-07	2842605
/	203.0.113.27	GET	200 OK	2016-07-22 04:22:42-07	2842606
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-22 04:23:05-07	2842607
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-22 04:23:33-07	2842608
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-22 04:23:32-07	2842609
/	192.0.2.98	GET	200 OK	2016-07-22 04:22:52-07	2842610
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-22 04:23:25-07	2842611
/	192.0.2.228	GET	200 OK	2016-07-22 04:23:00-07	2842612
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-22 04:23:56-07	2842613
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 04:23:24-07	2842614
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-22 04:23:45-07	2842615
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 04:23:25-07	2842616
/	192.0.2.50	GET	200 OK	2016-07-22 04:23:07-07	2842617
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-22 04:23:30-07	2842618
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-22 04:23:23-07	2842619
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-22 04:23:46-07	2842620
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-22 04:23:22-07	2842621
/	198.51.100.216	GET	200 OK	2016-07-22 04:23:13-07	2842622
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 04:24:07-07	2842623
/	192.0.2.59	GET	200 OK	2016-07-22 04:23:15-07	2842624
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 04:23:47-07	2842625
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 04:24:12-07	2842626
/	198.51.100.191	GET	200 OK	2016-07-22 04:23:21-07	2842627
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-22 04:24:18-07	2842628
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-22 04:24:21-07	2842629
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-22 04:24:08-07	2842630
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-22 04:24:20-07	2842631
/	198.51.100.167	GET	200 OK	2016-07-22 04:23:27-07	2842632
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-22 04:23:56-07	2842633
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-22 04:24:07-07	2842634
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-22 04:24:05-07	2842635
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 04:23:55-07	2842636
/	198.51.100.164	GET	200 OK	2016-07-22 04:23:29-07	2842637
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 04:23:56-07	2842638
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 04:23:47-07	2842639
/	192.0.2.7	GET	200 OK	2016-07-22 04:23:35-07	2842640
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 04:23:53-07	2842641
/	203.0.113.16	GET	200 OK	2016-07-22 04:23:45-07	2842642
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 04:24:24-07	2842643
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-22 04:24:09-07	2842644
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-22 04:24:44-07	2842645
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 04:24:11-07	2842646
/	203.0.113.143	GET	200 OK	2016-07-22 04:23:46-07	2842647
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 04:24:37-07	2842648
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 04:24:13-07	2842649
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 04:24:42-07	2842650
/	203.0.113.172	GET	200 OK	2016-07-22 04:23:52-07	2842651
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-22 04:24:22-07	2842652
/	192.0.2.107	GET	200 OK	2016-07-22 04:24:00-07	2842653
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-22 04:24:35-07	2842654
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-22 04:24:53-07	2842655
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-22 04:24:22-07	2842656
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-22 04:24:34-07	2842657
/	198.51.100.215	GET	200 OK	2016-07-22 04:24:06-07	2842658
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 04:24:30-07	2842659
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 04:24:31-07	2842660
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-22 04:25:06-07	2842661
/	203.0.113.113	GET	200 OK	2016-07-22 04:24:15-07	2842662
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 04:25:10-07	2842663
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 04:25:03-07	2842664
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-22 04:24:50-07	2842665
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-22 04:24:38-07	2842666
/	192.0.2.185	GET	200 OK	2016-07-22 04:24:21-07	2842667
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 04:25:17-07	2842668
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 04:25:20-07	2842669
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-22 04:25:14-07	2842670
/	198.51.100.149	GET	200 OK	2016-07-22 04:24:22-07	2842671
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-22 04:25:17-07	2842672
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-22 04:25:07-07	2842673
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-22 04:24:39-07	2842674
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-22 04:25:20-07	2842675
/	198.51.100.91	GET	200 OK	2016-07-22 04:24:31-07	2842676
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-22 04:25:18-07	2842677
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 04:25:04-07	2842678
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-22 04:25:16-07	2842679
/	203.0.113.59	GET	200 OK	2016-07-22 04:24:35-07	2842680
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-22 04:25:14-07	2842681
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 04:25:21-07	2842682
/	198.51.100.223	GET	200 OK	2016-07-22 04:24:38-07	2842683
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-22 04:25:31-07	2842684
/	192.0.2.203	GET	200 OK	2016-07-22 04:24:39-07	2842685
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-22 04:25:30-07	2842686
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-22 04:25:02-07	2842687
/	203.0.113.243	GET	200 OK	2016-07-22 04:24:45-07	2842688
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 04:25:02-07	2842689
/	192.0.2.177	GET	200 OK	2016-07-22 04:24:54-07	2842690
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-22 04:25:40-07	2842691
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-22 04:25:29-07	2842692
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 04:25:43-07	2842693
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 04:25:29-07	2842694
/	203.0.113.122	GET	200 OK	2016-07-22 04:24:56-07	2842695
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 04:25:30-07	2842696
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-22 04:25:11-07	2842697
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-22 04:25:33-07	2842698
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 04:25:33-07	2842699
/	198.51.100.28	GET	200 OK	2016-07-22 04:24:58-07	2842700
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-22 04:25:55-07	2842701
/	192.0.2.196	GET	200 OK	2016-07-22 04:25:02-07	2842702
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 04:25:55-07	2842703
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-22 04:25:59-07	2842704
/	198.51.100.100	GET	200 OK	2016-07-22 04:25:12-07	2842705
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 04:26:00-07	2842706
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-22 04:25:53-07	2842707
/	192.0.2.70	GET	200 OK	2016-07-22 04:25:20-07	2842708
/article/bears-love-berriesi	192.0.2.70	GET	404 NOT FOUND	2016-07-22 04:26:06-07	2842709
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-22 04:25:37-07	2842710
/	203.0.113.80	GET	200 OK	2016-07-22 04:25:29-07	2842711
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-22 04:26:02-07	2842712
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-22 04:26:22-07	2842713
/	192.0.2.61	GET	200 OK	2016-07-22 04:25:32-07	2842714
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 04:26:32-07	2842715
/	192.0.2.121	GET	200 OK	2016-07-22 04:25:36-07	2842716
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-22 04:25:53-07	2842717
/	198.51.100.34	GET	200 OK	2016-07-22 04:25:45-07	2842718
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 04:26:27-07	2842719
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 04:26:08-07	2842720
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-22 04:26:29-07	2842721
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-22 04:26:26-07	2842722
/	192.0.2.120	GET	200 OK	2016-07-22 04:25:51-07	2842723
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 04:26:43-07	2842724
/	192.0.2.253	GET	200 OK	2016-07-22 04:26:00-07	2842725
/article/candidate-is-jerkb	192.0.2.253	GET	404 NOT FOUND	2016-07-22 04:26:55-07	2842726
/	192.0.2.137	GET	200 OK	2016-07-22 04:26:05-07	2842727
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-22 04:26:51-07	2842728
/	192.0.2.89	GET	200 OK	2016-07-22 04:26:12-07	2842729
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-22 04:26:48-07	2842730
/	192.0.2.52	GET	200 OK	2016-07-22 04:26:17-07	2842731
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-22 04:26:48-07	2842732
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 04:26:49-07	2842733
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-22 04:26:42-07	2842734
/	203.0.113.126	GET	200 OK	2016-07-22 04:26:22-07	2842735
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-22 04:26:48-07	2842736
/article/media-obsessed-with-bearsu	203.0.113.126	GET	404 NOT FOUND	2016-07-22 04:26:39-07	2842737
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-22 04:27:21-07	2842738
/	198.51.100.117	GET	200 OK	2016-07-22 04:26:25-07	2842739
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-22 04:27:22-07	2842740
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 04:26:45-07	2842741
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 04:27:03-07	2842742
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-22 04:27:16-07	2842743
/	192.0.2.247	GET	200 OK	2016-07-22 04:26:34-07	2842744
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 04:27:07-07	2842745
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 04:27:29-07	2842746
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-22 04:27:20-07	2842747
/	203.0.113.9	GET	200 OK	2016-07-22 04:26:44-07	2842748
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-22 04:27:13-07	2842749
/	198.51.100.28	GET	200 OK	2016-07-22 04:26:54-07	2842750
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 04:27:14-07	2842751
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-22 04:27:40-07	2842752
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-22 04:27:48-07	2842753
/article/media-obsessed-with-bearse	198.51.100.28	GET	404 NOT FOUND	2016-07-22 04:27:10-07	2842754
/	203.0.113.144	GET	200 OK	2016-07-22 04:26:59-07	2842755
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 04:27:18-07	2842756
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-22 04:27:25-07	2842757
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-22 04:27:37-07	2842758
/	192.0.2.11	GET	200 OK	2016-07-22 04:27:03-07	2842759
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 04:27:24-07	2842760
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-22 04:27:46-07	2842761
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 04:27:56-07	2842762
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 04:27:43-07	2842763
/	198.51.100.176	GET	200 OK	2016-07-22 04:27:07-07	2842764
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-22 04:27:23-07	2842765
/	203.0.113.34	GET	200 OK	2016-07-22 04:27:11-07	2842766
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-22 04:27:48-07	2842767
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-22 04:28:05-07	2842768
/	192.0.2.138	GET	200 OK	2016-07-22 04:27:16-07	2842769
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-22 04:27:52-07	2842770
/	198.51.100.230	GET	200 OK	2016-07-22 04:27:20-07	2842771
/article/goats-eat-googlesc	198.51.100.230	GET	404 NOT FOUND	2016-07-22 04:28:19-07	2842772
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-22 04:27:40-07	2842773
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-22 04:27:40-07	2842774
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-22 04:28:20-07	2842775
/	203.0.113.37	GET	200 OK	2016-07-22 04:27:21-07	2842776
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 04:27:38-07	2842777
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-22 04:28:13-07	2842778
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-22 04:27:46-07	2842779
/	203.0.113.125	GET	200 OK	2016-07-22 04:27:24-07	2842780
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 04:27:52-07	2842781
/	192.0.2.16	GET	200 OK	2016-07-22 04:27:26-07	2842782
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-22 04:27:54-07	2842783
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-22 04:28:12-07	2842784
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-22 04:28:02-07	2842785
/	192.0.2.84	GET	200 OK	2016-07-22 04:27:36-07	2842786
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-22 04:28:34-07	2842787
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-22 04:27:57-07	2842788
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-22 04:28:23-07	2842789
/	192.0.2.2	GET	200 OK	2016-07-22 04:27:46-07	2842790
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-22 04:28:04-07	2842791
/	198.51.100.211	GET	200 OK	2016-07-22 04:27:52-07	2842792
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-22 04:28:42-07	2842793
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 04:28:51-07	2842794
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 04:28:36-07	2842795
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 04:28:23-07	2842796
/	192.0.2.14	GET	200 OK	2016-07-22 04:27:55-07	2842797
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-22 04:28:39-07	2842798
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 04:28:19-07	2842799
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-22 04:28:22-07	2842800
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 04:28:22-07	2842801
/	203.0.113.159	GET	200 OK	2016-07-22 04:27:56-07	2842802
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 04:28:22-07	2842803
/	192.0.2.194	GET	200 OK	2016-07-22 04:28:06-07	2842804
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-22 04:28:33-07	2842805
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-22 04:29:00-07	2842806
/	192.0.2.172	GET	200 OK	2016-07-22 04:28:08-07	2842807
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-22 04:28:39-07	2842808
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 04:28:40-07	2842809
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-22 04:28:31-07	2842810
/	203.0.113.192	GET	200 OK	2016-07-22 04:28:18-07	2842811
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-22 04:28:44-07	2842812
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-22 04:29:01-07	2842813
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 04:28:54-07	2842814
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-22 04:29:13-07	2842815
/	198.51.100.25	GET	200 OK	2016-07-22 04:28:21-07	2842816
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-22 04:28:59-07	2842817
/	203.0.113.47	GET	200 OK	2016-07-22 04:28:30-07	2842818
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-22 04:29:10-07	2842819
/	192.0.2.191	GET	200 OK	2016-07-22 04:28:32-07	2842820
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 04:29:03-07	2842821
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-22 04:29:18-07	2842822
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 04:29:16-07	2842823
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-22 04:29:10-07	2842824
/	198.51.100.191	GET	200 OK	2016-07-22 04:28:42-07	2842825
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-22 04:28:59-07	2842826
/	203.0.113.149	GET	200 OK	2016-07-22 04:28:45-07	2842827
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 04:29:05-07	2842828
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-22 04:29:40-07	2842829
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 04:29:34-07	2842830
/	192.0.2.251	GET	200 OK	2016-07-22 04:28:48-07	2842831
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-22 04:29:06-07	2842832
/	203.0.113.34	GET	200 OK	2016-07-22 04:28:56-07	2842833
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-22 04:29:19-07	2842834
/	198.51.100.239	GET	200 OK	2016-07-22 04:29:00-07	2842835
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-22 04:29:23-07	2842836
/	198.51.100.190	GET	200 OK	2016-07-22 04:29:04-07	2842837
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-22 04:29:57-07	2842838
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-22 04:30:02-07	2842839
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-22 04:29:56-07	2842840
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-22 04:29:49-07	2842841
/	203.0.113.211	GET	200 OK	2016-07-22 04:29:09-07	2842842
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-22 04:29:55-07	2842843
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 04:29:52-07	2842844
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 04:29:54-07	2842845
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-22 04:29:38-07	2842846
/	198.51.100.176	GET	200 OK	2016-07-22 04:29:19-07	2842847
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-22 04:30:13-07	2842848
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-22 04:30:10-07	2842849
/article/candidate-is-jerkr	198.51.100.176	GET	404 NOT FOUND	2016-07-22 04:29:42-07	2842850
/	203.0.113.137	GET	200 OK	2016-07-22 04:29:23-07	2842851
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-22 04:30:11-07	2842852
/	198.51.100.62	GET	200 OK	2016-07-22 04:29:30-07	2842853
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 04:30:21-07	2842854
/article/candidate-is-jerks	198.51.100.62	GET	404 NOT FOUND	2016-07-22 04:30:07-07	2842855
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 04:30:09-07	2842856
/	192.0.2.151	GET	200 OK	2016-07-22 04:29:40-07	2842857
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-22 04:30:03-07	2842858
/	198.51.100.156	GET	200 OK	2016-07-22 04:29:42-07	2842859
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-22 04:30:12-07	2842860
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 04:30:10-07	2842861
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 04:30:26-07	2842862
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-22 04:30:42-07	2842863
/	203.0.113.195	GET	200 OK	2016-07-22 04:29:50-07	2842864
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-22 04:30:06-07	2842865
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-22 04:30:49-07	2842866
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 04:30:45-07	2842867
/	192.0.2.232	GET	200 OK	2016-07-22 04:29:57-07	2842868
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 04:30:39-07	2842869
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 04:30:13-07	2842870
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 04:30:51-07	2842871
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-22 04:30:36-07	2842872
/	203.0.113.29	GET	200 OK	2016-07-22 04:29:58-07	2842873
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-22 04:30:37-07	2842874
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-22 04:30:13-07	2842875
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-22 04:30:22-07	2842876
/	198.51.100.190	GET	200 OK	2016-07-22 04:30:05-07	2842877
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-22 04:30:46-07	2842878
/	198.51.100.145	GET	200 OK	2016-07-22 04:30:14-07	2842879
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-22 04:30:36-07	2842880
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-22 04:31:01-07	2842881
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-22 04:30:59-07	2842882
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-22 04:30:45-07	2842883
/	192.0.2.227	GET	200 OK	2016-07-22 04:30:17-07	2842884
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 04:31:13-07	2842885
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-22 04:31:15-07	2842886
/	192.0.2.116	GET	200 OK	2016-07-22 04:30:27-07	2842887
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-22 04:31:21-07	2842888
/	192.0.2.9	GET	200 OK	2016-07-22 04:30:37-07	2842889
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-22 04:31:15-07	2842890
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-22 04:31:18-07	2842891
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 04:31:29-07	2842892
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 04:31:35-07	2842893
/	192.0.2.59	GET	200 OK	2016-07-22 04:30:41-07	2842894
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-22 04:31:32-07	2842895
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-22 04:31:10-07	2842896
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 04:31:37-07	2842897
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-22 04:31:23-07	2842898
/	203.0.113.186	GET	200 OK	2016-07-22 04:30:44-07	2842899
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 04:31:03-07	2842900
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-22 04:31:07-07	2842901
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 04:31:22-07	2842902
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 04:31:40-07	2842903
/	198.51.100.251	GET	200 OK	2016-07-22 04:30:53-07	2842904
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-22 04:31:45-07	2842905
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-22 04:31:27-07	2842906
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-22 04:31:43-07	2842907
/	198.51.100.217	GET	200 OK	2016-07-22 04:30:58-07	2842908
/article/trouble-for-troublede	198.51.100.217	GET	404 NOT FOUND	2016-07-22 04:31:47-07	2842909
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-22 04:31:41-07	2842910
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-22 04:31:32-07	2842911
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-22 04:31:53-07	2842912
/	203.0.113.210	GET	200 OK	2016-07-22 04:31:04-07	2842913
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-22 04:31:34-07	2842914
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-22 04:31:52-07	2842915
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-22 04:31:45-07	2842916
/	192.0.2.185	GET	200 OK	2016-07-22 04:31:06-07	2842917
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 04:31:30-07	2842918
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-22 04:31:52-07	2842919
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 04:31:57-07	2842920
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 04:31:26-07	2842921
/	192.0.2.14	GET	200 OK	2016-07-22 04:31:07-07	2842922
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-22 04:31:48-07	2842923
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 04:31:24-07	2842924
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-22 04:31:26-07	2842925
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-22 04:32:05-07	2842926
/	198.51.100.244	GET	200 OK	2016-07-22 04:31:15-07	2842927
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-22 04:32:08-07	2842928
/	192.0.2.82	GET	200 OK	2016-07-22 04:31:20-07	2842929
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 04:32:06-07	2842930
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 04:32:11-07	2842931
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 04:32:18-07	2842932
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 04:31:37-07	2842933
/	198.51.100.137	GET	200 OK	2016-07-22 04:31:30-07	2842934
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-22 04:32:18-07	2842935
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-22 04:32:05-07	2842936
/	203.0.113.236	GET	200 OK	2016-07-22 04:31:31-07	2842937
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-22 04:32:25-07	2842938
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 04:32:24-07	2842939
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-22 04:32:24-07	2842940
/	203.0.113.236	GET	200 OK	2016-07-22 04:31:40-07	2842941
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 04:32:17-07	2842942
/	203.0.113.178	GET	200 OK	2016-07-22 04:31:44-07	2842943
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-22 04:32:41-07	2842944
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 04:32:20-07	2842945
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 04:32:08-07	2842946
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 04:32:09-07	2842947
/	203.0.113.132	GET	200 OK	2016-07-22 04:31:53-07	2842948
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 04:32:21-07	2842949
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-22 04:32:48-07	2842950
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-22 04:32:26-07	2842951
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 04:32:51-07	2842952
/	203.0.113.242	GET	200 OK	2016-07-22 04:31:59-07	2842953
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 04:32:41-07	2842954
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 04:32:42-07	2842955
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-22 04:32:52-07	2842956
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-22 04:32:52-07	2842957
/	198.51.100.248	GET	200 OK	2016-07-22 04:32:05-07	2842958
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-22 04:32:45-07	2842959
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-22 04:32:34-07	2842960
/article/candidate-is-jerkj	198.51.100.248	GET	404 NOT FOUND	2016-07-22 04:32:56-07	2842961
/	203.0.113.36	GET	200 OK	2016-07-22 04:32:11-07	2842962
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-22 04:32:46-07	2842963
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 04:33:01-07	2842964
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 04:33:04-07	2842965
/	192.0.2.124	GET	200 OK	2016-07-22 04:32:18-07	2842966
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 04:32:35-07	2842967
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 04:32:34-07	2842968
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 04:32:45-07	2842969
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 04:32:39-07	2842970
/	203.0.113.227	GET	200 OK	2016-07-22 04:32:23-07	2842971
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-22 04:33:14-07	2842972
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 04:33:18-07	2842973
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 04:32:57-07	2842974
/	192.0.2.223	GET	200 OK	2016-07-22 04:32:30-07	2842975
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-22 04:33:25-07	2842976
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 04:33:29-07	2842977
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-22 04:33:12-07	2842978
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-22 04:33:10-07	2842979
/	198.51.100.242	GET	200 OK	2016-07-22 04:32:40-07	2842980
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-22 04:33:12-07	2842981
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-22 04:33:36-07	2842982
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-22 04:33:28-07	2842983
/	198.51.100.53	GET	200 OK	2016-07-22 04:32:42-07	2842984
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 04:33:38-07	2842985
/	203.0.113.16	GET	200 OK	2016-07-22 04:32:48-07	2842986
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-22 04:33:36-07	2842987
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 04:33:23-07	2842988
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-22 04:33:11-07	2842989
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 04:33:27-07	2842990
/	203.0.113.112	GET	200 OK	2016-07-22 04:32:51-07	2842991
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-22 04:33:13-07	2842992
/	192.0.2.237	GET	200 OK	2016-07-22 04:32:53-07	2842993
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-22 04:33:15-07	2842994
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-22 04:33:44-07	2842995
/	198.51.100.105	GET	200 OK	2016-07-22 04:33:00-07	2842996
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 04:33:57-07	2842997
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 04:33:27-07	2842998
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-22 04:33:49-07	2842999
/	198.51.100.239	GET	200 OK	2016-07-22 04:33:08-07	2843000
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-22 04:34:02-07	2843001
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-22 04:33:56-07	2843002
/	192.0.2.42	GET	200 OK	2016-07-22 04:33:12-07	2843003
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-22 04:34:03-07	2843004
/	198.51.100.117	GET	200 OK	2016-07-22 04:33:22-07	2843005
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-22 04:33:50-07	2843006
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 04:34:08-07	2843007
/	192.0.2.94	GET	200 OK	2016-07-22 04:33:32-07	2843008
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 04:34:09-07	2843009
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-22 04:34:30-07	2843010
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-22 04:34:23-07	2843011
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-22 04:33:59-07	2843012
/	192.0.2.21	GET	200 OK	2016-07-22 04:33:40-07	2843013
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-22 04:34:14-07	2843014
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-22 04:34:35-07	2843015
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-22 04:34:08-07	2843016
/	203.0.113.61	GET	200 OK	2016-07-22 04:33:49-07	2843017
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-22 04:34:30-07	2843018
/	192.0.2.9	GET	200 OK	2016-07-22 04:33:50-07	2843019
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-22 04:34:12-07	2843020
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 04:34:29-07	2843021
/	203.0.113.3	GET	200 OK	2016-07-22 04:33:58-07	2843022
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 04:34:51-07	2843023
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 04:34:50-07	2843024
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 04:34:18-07	2843025
/	203.0.113.201	GET	200 OK	2016-07-22 04:34:06-07	2843026
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 04:34:46-07	2843027
/	192.0.2.85	GET	200 OK	2016-07-22 04:34:12-07	2843028
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-22 04:34:27-07	2843029
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-22 04:34:39-07	2843030
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 04:34:48-07	2843031
/	203.0.113.115	GET	200 OK	2016-07-22 04:34:22-07	2843032
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 04:34:47-07	2843033
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-22 04:34:53-07	2843034
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-22 04:34:53-07	2843035
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-22 04:35:21-07	2843036
/	198.51.100.193	GET	200 OK	2016-07-22 04:34:28-07	2843037
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 04:35:20-07	2843038
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 04:34:52-07	2843039
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 04:35:22-07	2843040
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-22 04:34:59-07	2843041
/	203.0.113.121	GET	200 OK	2016-07-22 04:34:38-07	2843042
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-22 04:35:12-07	2843043
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 04:35:07-07	2843044
/	203.0.113.67	GET	200 OK	2016-07-22 04:34:43-07	2843045
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-22 04:35:39-07	2843046
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-22 04:35:40-07	2843047
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-22 04:35:43-07	2843048
/	192.0.2.153	GET	200 OK	2016-07-22 04:34:45-07	2843049
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 04:35:12-07	2843050
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 04:35:27-07	2843051
/	198.51.100.95	GET	200 OK	2016-07-22 04:34:55-07	2843052
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-22 04:35:52-07	2843053
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-22 04:35:16-07	2843054
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-22 04:35:39-07	2843055
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-22 04:35:53-07	2843056
/	192.0.2.140	GET	200 OK	2016-07-22 04:34:59-07	2843057
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 04:35:55-07	2843058
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 04:35:29-07	2843059
/	203.0.113.197	GET	200 OK	2016-07-22 04:35:02-07	2843060
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-22 04:35:29-07	2843061
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-22 04:35:19-07	2843062
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-22 04:35:38-07	2843063
/	192.0.2.191	GET	200 OK	2016-07-22 04:35:03-07	2843064
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 04:35:38-07	2843065
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-22 04:35:21-07	2843066
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 04:35:51-07	2843067
/	203.0.113.90	GET	200 OK	2016-07-22 04:35:09-07	2843068
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-22 04:36:05-07	2843069
/	203.0.113.182	GET	200 OK	2016-07-22 04:35:15-07	2843070
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 04:35:42-07	2843071
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-22 04:35:59-07	2843072
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 04:35:52-07	2843073
/	198.51.100.231	GET	200 OK	2016-07-22 04:35:21-07	2843074
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-22 04:35:38-07	2843075
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-22 04:36:20-07	2843076
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 04:36:15-07	2843077
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 04:36:02-07	2843078
/	203.0.113.146	GET	200 OK	2016-07-22 04:35:28-07	2843079
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-22 04:36:12-07	2843080
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-22 04:35:57-07	2843081
/	192.0.2.138	GET	200 OK	2016-07-22 04:35:29-07	2843082
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-22 04:35:54-07	2843083
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 04:35:56-07	2843084
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 04:35:47-07	2843085
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-22 04:36:28-07	2843086
/	203.0.113.156	GET	200 OK	2016-07-22 04:35:36-07	2843087
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-22 04:36:23-07	2843088
/	192.0.2.175	GET	200 OK	2016-07-22 04:35:43-07	2843089
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-22 04:36:31-07	2843090
/	192.0.2.148	GET	200 OK	2016-07-22 04:35:47-07	2843091
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-22 04:36:41-07	2843092
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 04:36:11-07	2843093
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 04:36:21-07	2843094
/	203.0.113.19	GET	200 OK	2016-07-22 04:35:50-07	2843095
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-22 04:36:25-07	2843096
/	198.51.100.59	GET	200 OK	2016-07-22 04:35:57-07	2843097
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-22 04:36:12-07	2843098
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-22 04:36:18-07	2843099
/	203.0.113.222	GET	200 OK	2016-07-22 04:36:06-07	2843100
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-22 04:36:40-07	2843101
/	192.0.2.84	GET	200 OK	2016-07-22 04:36:16-07	2843102
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-22 04:37:15-07	2843103
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 04:37:04-07	2843104
/	203.0.113.118	GET	200 OK	2016-07-22 04:36:20-07	2843105
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 04:36:41-07	2843106
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 04:36:52-07	2843107
/	198.51.100.27	GET	200 OK	2016-07-22 04:36:21-07	2843108
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 04:37:06-07	2843109
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-22 04:37:15-07	2843110
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-22 04:37:21-07	2843111
/	192.0.2.16	GET	200 OK	2016-07-22 04:36:23-07	2843112
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-22 04:36:45-07	2843113
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 04:36:45-07	2843114
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 04:36:39-07	2843115
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 04:36:44-07	2843116
/	203.0.113.106	GET	200 OK	2016-07-22 04:36:27-07	2843117
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 04:37:16-07	2843118
/	192.0.2.177	GET	200 OK	2016-07-22 04:36:29-07	2843119
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-22 04:37:00-07	2843120
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 04:36:54-07	2843121
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-22 04:36:49-07	2843122
/	203.0.113.87	GET	200 OK	2016-07-22 04:36:39-07	2843123
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-22 04:37:26-07	2843124
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-22 04:37:12-07	2843125
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-22 04:37:13-07	2843126
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-22 04:37:05-07	2843127
/	192.0.2.251	GET	200 OK	2016-07-22 04:36:49-07	2843128
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-22 04:37:07-07	2843129
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-22 04:37:40-07	2843130
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-22 04:37:25-07	2843131
/	203.0.113.67	GET	200 OK	2016-07-22 04:36:51-07	2843132
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 04:37:43-07	2843133
/	192.0.2.136	GET	200 OK	2016-07-22 04:36:57-07	2843134
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-22 04:37:47-07	2843135
/	198.51.100.177	GET	200 OK	2016-07-22 04:37:01-07	2843136
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-22 04:37:25-07	2843137
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-22 04:37:22-07	2843138
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-22 04:37:38-07	2843139
/	198.51.100.249	GET	200 OK	2016-07-22 04:37:06-07	2843140
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 04:37:22-07	2843141
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-22 04:38:05-07	2843142
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-22 04:37:32-07	2843143
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 04:37:53-07	2843144
/	203.0.113.216	GET	200 OK	2016-07-22 04:37:14-07	2843145
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 04:37:56-07	2843146
/	198.51.100.126	GET	200 OK	2016-07-22 04:37:20-07	2843147
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 04:37:57-07	2843148
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-22 04:38:01-07	2843149
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-22 04:37:38-07	2843150
/	192.0.2.85	GET	200 OK	2016-07-22 04:37:21-07	2843151
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-22 04:38:15-07	2843152
/	198.51.100.162	GET	200 OK	2016-07-22 04:37:23-07	2843153
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-22 04:38:14-07	2843154
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-22 04:38:14-07	2843155
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 04:37:59-07	2843156
/	203.0.113.127	GET	200 OK	2016-07-22 04:37:32-07	2843157
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-22 04:38:00-07	2843158
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-22 04:37:47-07	2843159
/	192.0.2.105	GET	200 OK	2016-07-22 04:37:35-07	2843160
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-22 04:37:54-07	2843161
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-22 04:38:05-07	2843162
/	198.51.100.108	GET	200 OK	2016-07-22 04:37:39-07	2843163
/	203.0.113.196	GET	200 OK	2016-07-22 04:45:08-07	2843449
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-22 04:38:22-07	2843164
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-22 04:38:27-07	2843165
/	203.0.113.50	GET	200 OK	2016-07-22 04:37:40-07	2843166
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 04:38:01-07	2843167
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 04:38:01-07	2843168
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 04:38:04-07	2843169
/	198.51.100.128	GET	200 OK	2016-07-22 04:37:49-07	2843170
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-22 04:38:16-07	2843171
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-22 04:38:28-07	2843172
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-22 04:38:43-07	2843173
/	203.0.113.59	GET	200 OK	2016-07-22 04:37:54-07	2843174
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 04:38:29-07	2843175
/	198.51.100.39	GET	200 OK	2016-07-22 04:38:02-07	2843176
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-22 04:38:23-07	2843177
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-22 04:38:24-07	2843178
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 04:38:57-07	2843179
/	198.51.100.63	GET	200 OK	2016-07-22 04:38:10-07	2843180
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-22 04:38:53-07	2843181
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-22 04:38:31-07	2843182
/	192.0.2.124	GET	200 OK	2016-07-22 04:38:12-07	2843183
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 04:38:44-07	2843184
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-22 04:39:10-07	2843185
/	192.0.2.86	GET	200 OK	2016-07-22 04:38:17-07	2843186
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-22 04:39:06-07	2843187
/	192.0.2.38	GET	200 OK	2016-07-22 04:38:23-07	2843188
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-22 04:38:53-07	2843189
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 04:38:59-07	2843190
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-22 04:39:11-07	2843191
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-22 04:38:55-07	2843192
/	192.0.2.226	GET	200 OK	2016-07-22 04:38:31-07	2843193
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-22 04:39:00-07	2843194
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 04:39:30-07	2843195
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 04:38:53-07	2843196
/	203.0.113.2	GET	200 OK	2016-07-22 04:38:41-07	2843197
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-22 04:38:58-07	2843198
/	203.0.113.26	GET	200 OK	2016-07-22 04:38:49-07	2843199
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 04:39:16-07	2843200
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 04:39:40-07	2843201
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-22 04:39:31-07	2843202
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-22 04:39:13-07	2843203
/	192.0.2.218	GET	200 OK	2016-07-22 04:38:55-07	2843204
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-22 04:39:13-07	2843205
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-22 04:39:26-07	2843206
/	198.51.100.96	GET	200 OK	2016-07-22 04:39:04-07	2843207
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-22 04:39:32-07	2843208
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-22 04:40:02-07	2843209
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-22 04:39:30-07	2843210
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-22 04:39:43-07	2843211
/	192.0.2.48	GET	200 OK	2016-07-22 04:39:08-07	2843212
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-22 04:39:52-07	2843213
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-22 04:40:01-07	2843214
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-22 04:39:33-07	2843215
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-22 04:39:43-07	2843216
/	198.51.100.38	GET	200 OK	2016-07-22 04:39:09-07	2843217
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 04:39:57-07	2843218
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-22 04:39:27-07	2843219
/	192.0.2.139	GET	200 OK	2016-07-22 04:39:15-07	2843220
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-22 04:39:44-07	2843221
/	192.0.2.10	GET	200 OK	2016-07-22 04:39:16-07	2843222
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-22 04:39:45-07	2843223
/	192.0.2.49	GET	200 OK	2016-07-22 04:39:26-07	2843224
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-22 04:40:22-07	2843225
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-22 04:39:44-07	2843226
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 04:40:08-07	2843227
/	198.51.100.71	GET	200 OK	2016-07-22 04:39:33-07	2843228
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 04:40:05-07	2843229
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-22 04:39:58-07	2843230
/	203.0.113.209	GET	200 OK	2016-07-22 04:39:42-07	2843231
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-22 04:40:42-07	2843232
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 04:40:33-07	2843233
/	198.51.100.207	GET	200 OK	2016-07-22 04:39:45-07	2843234
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 04:40:31-07	2843235
/	203.0.113.147	GET	200 OK	2016-07-22 04:39:47-07	2843236
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-22 04:40:06-07	2843237
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-22 04:40:21-07	2843238
/	198.51.100.75	GET	200 OK	2016-07-22 04:39:56-07	2843239
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-22 04:40:42-07	2843240
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-22 04:40:31-07	2843241
/	198.51.100.141	GET	200 OK	2016-07-22 04:40:03-07	2843242
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-22 04:40:52-07	2843243
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-22 04:41:02-07	2843244
/	192.0.2.112	GET	200 OK	2016-07-22 04:40:11-07	2843245
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 04:41:03-07	2843246
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-22 04:40:43-07	2843247
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-22 04:40:33-07	2843248
/	198.51.100.34	GET	200 OK	2016-07-22 04:40:15-07	2843249
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 04:41:08-07	2843250
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-22 04:40:32-07	2843251
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 04:40:35-07	2843252
/	198.51.100.202	GET	200 OK	2016-07-22 04:40:18-07	2843253
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-22 04:41:02-07	2843254
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-22 04:40:43-07	2843255
/	192.0.2.116	GET	200 OK	2016-07-22 04:40:21-07	2843256
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-22 04:41:14-07	2843257
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-22 04:40:52-07	2843258
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-22 04:41:05-07	2843259
/	198.51.100.22	GET	200 OK	2016-07-22 04:40:23-07	2843260
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 04:41:05-07	2843261
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-22 04:40:46-07	2843262
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 04:41:07-07	2843263
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-22 04:41:03-07	2843264
/	203.0.113.153	GET	200 OK	2016-07-22 04:40:32-07	2843265
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-22 04:41:28-07	2843266
/	192.0.2.247	GET	200 OK	2016-07-22 04:40:35-07	2843267
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-22 04:41:34-07	2843268
/	192.0.2.40	GET	200 OK	2016-07-22 04:40:44-07	2843269
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-22 04:41:03-07	2843270
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-22 04:41:32-07	2843271
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-22 04:41:00-07	2843272
/	192.0.2.129	GET	200 OK	2016-07-22 04:40:45-07	2843273
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-22 04:41:16-07	2843274
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-22 04:41:13-07	2843275
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 04:41:00-07	2843276
/	192.0.2.133	GET	200 OK	2016-07-22 04:40:50-07	2843277
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-22 04:41:17-07	2843278
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 04:41:36-07	2843279
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 04:41:18-07	2843280
/	192.0.2.86	GET	200 OK	2016-07-22 04:40:52-07	2843281
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 04:41:39-07	2843282
/	198.51.100.182	GET	200 OK	2016-07-22 04:40:53-07	2843283
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 04:41:28-07	2843284
/	192.0.2.131	GET	200 OK	2016-07-22 04:41:02-07	2843285
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 04:41:41-07	2843286
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 04:41:17-07	2843287
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 04:41:27-07	2843288
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 04:41:21-07	2843289
/	198.51.100.208	GET	200 OK	2016-07-22 04:41:04-07	2843290
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 04:42:00-07	2843291
/	203.0.113.130	GET	200 OK	2016-07-22 04:41:07-07	2843292
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-22 04:42:03-07	2843293
/	203.0.113.122	GET	200 OK	2016-07-22 04:41:09-07	2843294
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 04:41:46-07	2843295
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-22 04:41:53-07	2843296
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 04:41:48-07	2843297
/	203.0.113.192	GET	200 OK	2016-07-22 04:41:14-07	2843298
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-22 04:42:04-07	2843299
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 04:42:09-07	2843300
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 04:41:39-07	2843301
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 04:42:04-07	2843302
/	198.51.100.16	GET	200 OK	2016-07-22 04:41:20-07	2843303
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 04:41:57-07	2843304
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-22 04:42:15-07	2843305
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-22 04:41:54-07	2843306
/	192.0.2.129	GET	200 OK	2016-07-22 04:41:23-07	2843307
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-22 04:42:00-07	2843308
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-22 04:41:42-07	2843309
/	198.51.100.195	GET	200 OK	2016-07-22 04:41:27-07	2843310
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 04:41:55-07	2843311
/	198.51.100.53	GET	200 OK	2016-07-22 04:41:32-07	2843312
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 04:42:31-07	2843313
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-22 04:42:32-07	2843314
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-22 04:42:18-07	2843315
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-22 04:41:55-07	2843316
/	198.51.100.69	GET	200 OK	2016-07-22 04:41:33-07	2843317
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-22 04:41:51-07	2843318
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-22 04:42:25-07	2843319
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-22 04:41:50-07	2843320
/	192.0.2.243	GET	200 OK	2016-07-22 04:41:34-07	2843321
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-22 04:42:31-07	2843322
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 04:41:49-07	2843323
/	192.0.2.71	GET	200 OK	2016-07-22 04:41:40-07	2843324
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 04:42:16-07	2843325
/	192.0.2.15	GET	200 OK	2016-07-22 04:41:44-07	2843326
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 04:42:44-07	2843327
/	198.51.100.106	GET	200 OK	2016-07-22 04:41:51-07	2843328
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-22 04:42:06-07	2843329
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-22 04:42:07-07	2843330
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-22 04:42:50-07	2843331
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-22 04:42:49-07	2843332
/	203.0.113.222	GET	200 OK	2016-07-22 04:41:58-07	2843333
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 04:42:28-07	2843334
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 04:42:40-07	2843335
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 04:42:21-07	2843336
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-22 04:42:18-07	2843337
/	203.0.113.171	GET	200 OK	2016-07-22 04:42:02-07	2843338
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-22 04:42:48-07	2843339
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-22 04:42:19-07	2843340
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-22 04:42:47-07	2843341
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-22 04:42:54-07	2843342
/	203.0.113.143	GET	200 OK	2016-07-22 04:42:07-07	2843343
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 04:43:05-07	2843344
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-22 04:42:29-07	2843345
/	203.0.113.204	GET	200 OK	2016-07-22 04:42:15-07	2843346
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-22 04:42:43-07	2843347
/	198.51.100.84	GET	200 OK	2016-07-22 04:42:21-07	2843348
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 04:42:50-07	2843349
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-22 04:42:42-07	2843350
/	192.0.2.67	GET	200 OK	2016-07-22 04:42:30-07	2843351
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-22 04:43:25-07	2843352
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 04:43:28-07	2843353
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 04:42:55-07	2843354
/	203.0.113.29	GET	200 OK	2016-07-22 04:42:35-07	2843355
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-22 04:43:04-07	2843356
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-22 04:43:03-07	2843357
/	192.0.2.101	GET	200 OK	2016-07-22 04:42:40-07	2843358
/article/bad-things-gonel	192.0.2.101	GET	404 NOT FOUND	2016-07-22 04:43:19-07	2843359
/	203.0.113.15	GET	200 OK	2016-07-22 04:42:47-07	2843360
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-22 04:43:25-07	2843361
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 04:43:24-07	2843362
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 04:43:17-07	2843363
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 04:43:02-07	2843364
/	192.0.2.234	GET	200 OK	2016-07-22 04:42:54-07	2843365
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-22 04:43:19-07	2843366
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-22 04:43:19-07	2843367
/	198.51.100.193	GET	200 OK	2016-07-22 04:42:55-07	2843368
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 04:43:16-07	2843369
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-22 04:43:42-07	2843370
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-22 04:43:42-07	2843371
/	203.0.113.130	GET	200 OK	2016-07-22 04:43:04-07	2843372
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-22 04:43:56-07	2843373
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-22 04:43:31-07	2843374
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-22 04:43:33-07	2843375
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-22 04:43:56-07	2843376
/	192.0.2.79	GET	200 OK	2016-07-22 04:43:10-07	2843377
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 04:43:42-07	2843378
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 04:43:44-07	2843379
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 04:43:57-07	2843380
/	203.0.113.128	GET	200 OK	2016-07-22 04:43:17-07	2843381
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 04:44:00-07	2843382
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-22 04:43:54-07	2843383
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 04:44:01-07	2843384
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-22 04:43:53-07	2843385
/	203.0.113.202	GET	200 OK	2016-07-22 04:43:20-07	2843386
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 04:44:03-07	2843387
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 04:43:37-07	2843388
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 04:43:36-07	2843389
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 04:43:48-07	2843390
/	198.51.100.44	GET	200 OK	2016-07-22 04:43:26-07	2843391
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-22 04:44:13-07	2843392
/	192.0.2.184	GET	200 OK	2016-07-22 04:43:27-07	2843393
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 04:43:45-07	2843394
/	192.0.2.218	GET	200 OK	2016-07-22 04:43:33-07	2843395
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 04:44:24-07	2843396
/	198.51.100.234	GET	200 OK	2016-07-22 04:43:36-07	2843397
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-22 04:43:53-07	2843398
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-22 04:44:08-07	2843399
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 04:44:08-07	2843400
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-22 04:44:30-07	2843401
/	203.0.113.93	GET	200 OK	2016-07-22 04:43:45-07	2843402
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-22 04:44:17-07	2843403
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-22 04:44:02-07	2843404
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-22 04:44:43-07	2843405
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-22 04:44:31-07	2843406
/	203.0.113.196	GET	200 OK	2016-07-22 04:43:52-07	2843407
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-22 04:44:25-07	2843408
/	203.0.113.242	GET	200 OK	2016-07-22 04:43:57-07	2843409
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 04:44:28-07	2843410
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 04:44:12-07	2843411
/	198.51.100.70	GET	200 OK	2016-07-22 04:44:03-07	2843412
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-22 04:44:43-07	2843413
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-22 04:44:50-07	2843414
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 04:44:24-07	2843415
/	203.0.113.20	GET	200 OK	2016-07-22 04:44:11-07	2843416
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-22 04:45:01-07	2843417
/	192.0.2.242	GET	200 OK	2016-07-22 04:44:20-07	2843418
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-22 04:45:20-07	2843419
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-22 04:45:15-07	2843420
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 04:44:54-07	2843421
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-22 04:44:54-07	2843422
/	203.0.113.98	GET	200 OK	2016-07-22 04:44:29-07	2843423
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 04:44:55-07	2843424
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-22 04:44:52-07	2843425
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-22 04:45:29-07	2843426
/	203.0.113.203	GET	200 OK	2016-07-22 04:44:37-07	2843427
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 04:45:26-07	2843428
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 04:45:13-07	2843429
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 04:45:28-07	2843430
/	192.0.2.169	GET	200 OK	2016-07-22 04:44:41-07	2843431
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-22 04:45:25-07	2843432
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-22 04:45:16-07	2843433
/	198.51.100.56	GET	200 OK	2016-07-22 04:44:46-07	2843434
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 04:45:17-07	2843435
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 04:45:42-07	2843436
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 04:45:12-07	2843437
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-22 04:45:24-07	2843438
/	198.51.100.180	GET	200 OK	2016-07-22 04:44:54-07	2843439
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-22 04:45:41-07	2843440
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-22 04:45:40-07	2843441
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-22 04:45:45-07	2843442
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-22 04:45:25-07	2843443
/	198.51.100.18	GET	200 OK	2016-07-22 04:44:55-07	2843444
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 04:45:40-07	2843445
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 04:45:53-07	2843446
/	192.0.2.223	GET	200 OK	2016-07-22 04:45:01-07	2843447
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 04:45:28-07	2843448
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 04:45:58-07	2843450
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-22 04:45:30-07	2843451
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 04:46:00-07	2843452
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 04:45:37-07	2843453
/	198.51.100.231	GET	200 OK	2016-07-22 04:45:17-07	2843454
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-22 04:45:32-07	2843455
/	198.51.100.135	GET	200 OK	2016-07-22 04:45:19-07	2843456
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-22 04:46:02-07	2843457
/	203.0.113.138	GET	200 OK	2016-07-22 04:45:22-07	2843458
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-22 04:45:40-07	2843459
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 04:45:45-07	2843460
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-22 04:46:10-07	2843461
/	203.0.113.89	GET	200 OK	2016-07-22 04:45:31-07	2843462
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-22 04:45:59-07	2843463
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-22 04:45:49-07	2843464
/	192.0.2.217	GET	200 OK	2016-07-22 04:45:41-07	2843465
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-22 04:46:38-07	2843466
/	203.0.113.144	GET	200 OK	2016-07-22 04:45:50-07	2843467
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 04:46:50-07	2843468
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-22 04:46:43-07	2843469
/	192.0.2.128	GET	200 OK	2016-07-22 04:45:57-07	2843470
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-22 04:46:25-07	2843471
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-22 04:46:37-07	2843472
/	203.0.113.122	GET	200 OK	2016-07-22 04:46:07-07	2843473
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-22 04:46:53-07	2843474
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 04:46:29-07	2843475
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 04:46:56-07	2843476
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-22 04:46:25-07	2843477
/	203.0.113.112	GET	200 OK	2016-07-22 04:46:13-07	2843478
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-22 04:47:07-07	2843479
/	192.0.2.131	GET	200 OK	2016-07-22 04:46:18-07	2843480
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 04:46:51-07	2843481
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 04:46:53-07	2843482
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 04:46:44-07	2843483
/	192.0.2.79	GET	200 OK	2016-07-22 04:46:26-07	2843484
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-22 04:47:07-07	2843485
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 04:47:25-07	2843486
/	192.0.2.165	GET	200 OK	2016-07-22 04:46:34-07	2843487
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 04:47:17-07	2843488
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 04:46:57-07	2843489
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-22 04:47:12-07	2843490
/	198.51.100.28	GET	200 OK	2016-07-22 04:46:37-07	2843491
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-22 04:47:03-07	2843492
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-22 04:47:29-07	2843493
/	192.0.2.242	GET	200 OK	2016-07-22 04:46:41-07	2843494
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-22 04:47:22-07	2843495
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 04:47:01-07	2843496
/	198.51.100.148	GET	200 OK	2016-07-22 04:46:49-07	2843497
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-22 04:47:23-07	2843498
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-22 04:47:29-07	2843499
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-22 04:47:29-07	2843500
/	192.0.2.207	GET	200 OK	2016-07-22 04:46:55-07	2843501
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-22 04:47:23-07	2843502
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-22 04:47:20-07	2843503
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-22 04:47:16-07	2843504
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-22 04:47:44-07	2843505
/	198.51.100.49	GET	200 OK	2016-07-22 04:47:03-07	2843506
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-22 04:47:55-07	2843507
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-22 04:47:20-07	2843508
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-22 04:47:53-07	2843509
/	203.0.113.26	GET	200 OK	2016-07-22 04:47:04-07	2843510
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-22 04:48:00-07	2843511
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 04:47:53-07	2843512
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 04:47:56-07	2843513
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 04:47:53-07	2843514
/	203.0.113.37	GET	200 OK	2016-07-22 04:47:12-07	2843515
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-22 04:48:09-07	2843516
/	198.51.100.41	GET	200 OK	2016-07-22 04:47:16-07	2843517
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 04:48:07-07	2843518
/	198.51.100.254	GET	200 OK	2016-07-22 04:47:20-07	2843519
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 04:48:10-07	2843520
/	192.0.2.18	GET	200 OK	2016-07-22 04:47:22-07	2843521
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-22 04:47:46-07	2843522
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 04:47:59-07	2843523
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 04:47:53-07	2843524
/	198.51.100.112	GET	200 OK	2016-07-22 04:47:28-07	2843525
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-22 04:47:57-07	2843526
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-22 04:48:14-07	2843527
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 04:48:20-07	2843528
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 04:48:18-07	2843529
/	198.51.100.72	GET	200 OK	2016-07-22 04:47:36-07	2843530
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 04:48:07-07	2843531
/	192.0.2.247	GET	200 OK	2016-07-22 04:47:39-07	2843532
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-22 04:47:54-07	2843533
/	203.0.113.17	GET	200 OK	2016-07-22 04:47:43-07	2843534
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 04:48:05-07	2843535
/	192.0.2.4	GET	200 OK	2016-07-22 04:47:49-07	2843536
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-22 04:48:32-07	2843537
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-22 04:48:18-07	2843538
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-22 04:48:25-07	2843539
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-22 04:48:34-07	2843540
/	203.0.113.144	GET	200 OK	2016-07-22 04:47:50-07	2843541
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 04:48:42-07	2843542
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-22 04:48:18-07	2843543
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 04:48:36-07	2843544
/	203.0.113.30	GET	200 OK	2016-07-22 04:47:55-07	2843545
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-22 04:48:38-07	2843546
/	203.0.113.233	GET	200 OK	2016-07-22 04:48:00-07	2843547
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 04:48:46-07	2843548
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-22 04:48:19-07	2843549
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-22 04:48:23-07	2843550
/	192.0.2.254	GET	200 OK	2016-07-22 04:48:10-07	2843551
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-22 04:48:45-07	2843552
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-22 04:48:26-07	2843553
/	203.0.113.28	GET	200 OK	2016-07-22 04:48:19-07	2843554
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-22 04:48:39-07	2843555
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-22 04:48:57-07	2843556
/	192.0.2.110	GET	200 OK	2016-07-22 04:48:29-07	2843557
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-22 04:49:23-07	2843558
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-22 04:48:51-07	2843559
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 04:48:51-07	2843560
/	198.51.100.69	GET	200 OK	2016-07-22 04:48:34-07	2843561
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-22 04:49:08-07	2843562
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-22 04:49:05-07	2843563
/	192.0.2.208	GET	200 OK	2016-07-22 04:48:36-07	2843564
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-22 04:49:30-07	2843565
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-22 04:48:58-07	2843566
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-22 04:48:56-07	2843567
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-22 04:49:35-07	2843568
/	203.0.113.98	GET	200 OK	2016-07-22 04:48:46-07	2843569
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-22 04:49:08-07	2843570
/	203.0.113.118	GET	200 OK	2016-07-22 04:48:56-07	2843571
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-22 04:49:39-07	2843572
/	198.51.100.238	GET	200 OK	2016-07-22 04:49:02-07	2843573
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-22 04:49:56-07	2843574
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 04:49:35-07	2843575
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-22 04:49:22-07	2843576
/	192.0.2.231	GET	200 OK	2016-07-22 04:49:09-07	2843577
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 04:50:09-07	2843578
/	203.0.113.91	GET	200 OK	2016-07-22 04:49:12-07	2843579
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-22 04:50:01-07	2843580
/	198.51.100.126	GET	200 OK	2016-07-22 04:49:20-07	2843581
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-22 04:49:46-07	2843582
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 04:50:02-07	2843583
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-22 04:50:04-07	2843584
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-22 04:50:09-07	2843585
/	198.51.100.245	GET	200 OK	2016-07-22 04:49:29-07	2843586
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-22 04:49:51-07	2843587
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-22 04:49:45-07	2843588
/	203.0.113.162	GET	200 OK	2016-07-22 04:49:30-07	2843589
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-22 04:50:30-07	2843590
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 04:49:56-07	2843591
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-22 04:50:30-07	2843592
/	203.0.113.251	GET	200 OK	2016-07-22 04:49:39-07	2843593
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-22 04:49:58-07	2843594
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-22 04:50:34-07	2843595
/	203.0.113.77	GET	200 OK	2016-07-22 04:49:40-07	2843596
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-22 04:50:07-07	2843597
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 04:50:01-07	2843598
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 04:50:01-07	2843599
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-22 04:50:30-07	2843600
/	198.51.100.228	GET	200 OK	2016-07-22 04:49:49-07	2843601
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-22 04:50:49-07	2843602
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-22 04:50:15-07	2843603
/	192.0.2.198	GET	200 OK	2016-07-22 04:49:51-07	2843604
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-22 04:50:38-07	2843605
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 04:50:20-07	2843606
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 04:50:41-07	2843607
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-22 04:50:17-07	2843608
/	203.0.113.134	GET	200 OK	2016-07-22 04:50:00-07	2843609
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-22 04:50:35-07	2843610
/	203.0.113.219	GET	200 OK	2016-07-22 04:50:03-07	2843611
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-22 04:50:33-07	2843612
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-22 04:50:51-07	2843613
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-22 04:50:38-07	2843614
/	203.0.113.154	GET	200 OK	2016-07-22 04:50:11-07	2843615
/article/goats-eat-googlesq	203.0.113.154	GET	404 NOT FOUND	2016-07-22 04:50:52-07	2843616
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-22 04:50:44-07	2843617
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-22 04:50:43-07	2843618
/	192.0.2.109	GET	200 OK	2016-07-22 04:50:21-07	2843619
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-22 04:50:43-07	2843620
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-22 04:50:44-07	2843621
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-22 04:51:03-07	2843622
/	203.0.113.106	GET	200 OK	2016-07-22 04:50:27-07	2843623
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 04:51:17-07	2843624
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 04:51:13-07	2843625
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-22 04:51:19-07	2843626
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-22 04:51:13-07	2843627
/	192.0.2.69	GET	200 OK	2016-07-22 04:50:34-07	2843628
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-22 04:50:54-07	2843629
/	198.51.100.33	GET	200 OK	2016-07-22 04:50:40-07	2843630
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 04:51:07-07	2843631
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 04:51:20-07	2843632
/	192.0.2.198	GET	200 OK	2016-07-22 04:50:50-07	2843633
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 04:51:49-07	2843634
/	198.51.100.55	GET	200 OK	2016-07-22 04:50:54-07	2843635
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-22 04:51:35-07	2843636
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-22 04:51:24-07	2843637
/	192.0.2.199	GET	200 OK	2016-07-22 04:50:57-07	2843638
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 04:51:31-07	2843639
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 04:51:50-07	2843640
/	198.51.100.215	GET	200 OK	2016-07-22 04:58:33-07	2843926
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-22 04:51:53-07	2843641
/	192.0.2.211	GET	200 OK	2016-07-22 04:51:05-07	2843642
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-22 04:52:03-07	2843643
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 04:52:01-07	2843644
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 04:52:00-07	2843645
/	198.51.100.217	GET	200 OK	2016-07-22 04:51:14-07	2843646
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-22 04:51:56-07	2843647
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-22 04:51:41-07	2843648
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-22 04:51:48-07	2843649
/	192.0.2.155	GET	200 OK	2016-07-22 04:51:15-07	2843650
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-22 04:52:07-07	2843651
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-22 04:52:01-07	2843652
/	198.51.100.113	GET	200 OK	2016-07-22 04:51:22-07	2843653
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-22 04:51:51-07	2843654
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-22 04:52:22-07	2843655
/	198.51.100.148	GET	200 OK	2016-07-22 04:51:26-07	2843656
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 04:51:46-07	2843657
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 04:52:16-07	2843658
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-22 04:52:23-07	2843659
/	203.0.113.171	GET	200 OK	2016-07-22 04:51:30-07	2843660
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 04:52:19-07	2843661
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-22 04:52:28-07	2843662
/	203.0.113.63	GET	200 OK	2016-07-22 04:51:38-07	2843663
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-22 04:52:27-07	2843664
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-22 04:52:18-07	2843665
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-22 04:52:12-07	2843666
/	192.0.2.221	GET	200 OK	2016-07-22 04:51:43-07	2843667
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-22 04:52:10-07	2843668
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-22 04:52:19-07	2843669
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-22 04:52:31-07	2843670
/	203.0.113.24	GET	200 OK	2016-07-22 04:51:49-07	2843671
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 04:52:16-07	2843672
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 04:52:45-07	2843673
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-22 04:52:26-07	2843674
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-22 04:52:45-07	2843675
/	203.0.113.50	GET	200 OK	2016-07-22 04:51:59-07	2843676
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 04:52:28-07	2843677
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 04:52:29-07	2843678
/	198.51.100.50	GET	200 OK	2016-07-22 04:52:09-07	2843679
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-22 04:52:53-07	2843680
/	192.0.2.140	GET	200 OK	2016-07-22 04:52:14-07	2843681
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-22 04:52:36-07	2843682
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 04:53:07-07	2843683
/	203.0.113.193	GET	200 OK	2016-07-22 04:52:17-07	2843684
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-22 04:53:05-07	2843685
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 04:52:41-07	2843686
/	203.0.113.202	GET	200 OK	2016-07-22 04:52:18-07	2843687
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 04:52:55-07	2843688
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-22 04:53:16-07	2843689
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 04:53:07-07	2843690
/	203.0.113.70	GET	200 OK	2016-07-22 04:52:25-07	2843691
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-22 04:53:03-07	2843692
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-22 04:52:41-07	2843693
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-22 04:53:09-07	2843694
/	203.0.113.174	GET	200 OK	2016-07-22 04:52:29-07	2843695
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-22 04:53:03-07	2843696
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 04:53:28-07	2843697
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 04:53:01-07	2843698
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-22 04:52:52-07	2843699
/	192.0.2.2	GET	200 OK	2016-07-22 04:52:37-07	2843700
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-22 04:53:04-07	2843701
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-22 04:53:05-07	2843702
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-22 04:52:56-07	2843703
/	198.51.100.228	GET	200 OK	2016-07-22 04:52:41-07	2843704
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-22 04:53:02-07	2843705
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-22 04:53:41-07	2843706
/	203.0.113.247	GET	200 OK	2016-07-22 04:52:50-07	2843707
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-22 04:53:49-07	2843708
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-22 04:53:29-07	2843709
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-22 04:53:25-07	2843710
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-22 04:53:15-07	2843711
/	203.0.113.176	GET	200 OK	2016-07-22 04:52:53-07	2843712
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-22 04:53:11-07	2843713
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-22 04:53:18-07	2843714
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-22 04:53:41-07	2843715
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 04:53:08-07	2843716
/	203.0.113.239	GET	200 OK	2016-07-22 04:52:56-07	2843717
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 04:53:13-07	2843718
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 04:53:51-07	2843719
/	203.0.113.112	GET	200 OK	2016-07-22 04:53:05-07	2843720
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-22 04:53:31-07	2843721
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-22 04:53:26-07	2843722
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 04:53:20-07	2843723
/	192.0.2.66	GET	200 OK	2016-07-22 04:53:11-07	2843724
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-22 04:53:40-07	2843725
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-22 04:53:58-07	2843726
/	203.0.113.244	GET	200 OK	2016-07-22 04:53:20-07	2843727
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-22 04:54:01-07	2843728
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-22 04:53:41-07	2843729
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-22 04:54:05-07	2843730
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-22 04:53:43-07	2843731
/	192.0.2.110	GET	200 OK	2016-07-22 04:53:27-07	2843732
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-22 04:54:15-07	2843733
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-22 04:54:25-07	2843734
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-22 04:54:06-07	2843735
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-22 04:53:51-07	2843736
/	203.0.113.78	GET	200 OK	2016-07-22 04:53:33-07	2843737
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-22 04:54:23-07	2843738
/article/bad-things-gonei	203.0.113.78	GET	404 NOT FOUND	2016-07-22 04:53:53-07	2843739
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-22 04:54:28-07	2843740
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-22 04:53:52-07	2843741
/	203.0.113.239	GET	200 OK	2016-07-22 04:53:37-07	2843742
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 04:54:34-07	2843743
/	192.0.2.191	GET	200 OK	2016-07-22 04:53:39-07	2843744
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-22 04:53:54-07	2843745
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-22 04:54:10-07	2843746
/	198.51.100.242	GET	200 OK	2016-07-22 04:53:45-07	2843747
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-22 04:54:35-07	2843748
/	198.51.100.242	GET	200 OK	2016-07-22 04:53:47-07	2843749
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-22 04:54:04-07	2843750
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-22 04:54:16-07	2843751
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-22 04:54:34-07	2843752
/	198.51.100.41	GET	200 OK	2016-07-22 04:53:57-07	2843753
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 04:54:30-07	2843754
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 04:54:44-07	2843755
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 04:54:54-07	2843756
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-22 04:54:27-07	2843757
/	192.0.2.249	GET	200 OK	2016-07-22 04:54:07-07	2843758
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 04:54:37-07	2843759
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 04:55:02-07	2843760
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-22 04:54:43-07	2843761
/	203.0.113.184	GET	200 OK	2016-07-22 04:54:12-07	2843762
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-22 04:54:55-07	2843763
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-22 04:54:39-07	2843764
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 04:54:44-07	2843765
/	203.0.113.117	GET	200 OK	2016-07-22 04:54:14-07	2843766
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-22 04:54:31-07	2843767
/	198.51.100.7	GET	200 OK	2016-07-22 04:54:16-07	2843768
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 04:54:57-07	2843769
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 04:54:59-07	2843770
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 04:54:37-07	2843771
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 04:55:00-07	2843772
/	198.51.100.118	GET	200 OK	2016-07-22 04:54:19-07	2843773
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 04:54:35-07	2843774
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-22 04:55:13-07	2843775
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-22 04:54:38-07	2843776
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 04:55:11-07	2843777
/	192.0.2.170	GET	200 OK	2016-07-22 04:54:28-07	2843778
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 04:54:44-07	2843779
/	192.0.2.252	GET	200 OK	2016-07-22 04:54:35-07	2843780
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-22 04:55:25-07	2843781
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-22 04:55:11-07	2843782
/	198.51.100.233	GET	200 OK	2016-07-22 04:54:43-07	2843783
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-22 04:55:16-07	2843784
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-22 04:55:23-07	2843785
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-22 04:55:00-07	2843786
/	192.0.2.181	GET	200 OK	2016-07-22 04:54:53-07	2843787
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-22 04:55:32-07	2843788
/	203.0.113.71	GET	200 OK	2016-07-22 04:55:03-07	2843789
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-22 04:55:47-07	2843790
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-22 04:55:29-07	2843791
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-22 04:55:47-07	2843792
/	203.0.113.224	GET	200 OK	2016-07-22 04:55:13-07	2843793
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 04:55:43-07	2843794
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 04:55:43-07	2843795
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 04:55:32-07	2843796
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-22 04:55:32-07	2843797
/	203.0.113.240	GET	200 OK	2016-07-22 04:55:17-07	2843798
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-22 04:56:06-07	2843799
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-22 04:55:34-07	2843800
/	198.51.100.44	GET	200 OK	2016-07-22 04:55:26-07	2843801
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-22 04:55:51-07	2843802
/	198.51.100.46	GET	200 OK	2016-07-22 04:55:27-07	2843803
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-22 04:56:25-07	2843804
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-22 04:56:07-07	2843805
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-22 04:56:04-07	2843806
/	203.0.113.38	GET	200 OK	2016-07-22 04:55:31-07	2843807
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-22 04:55:49-07	2843808
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-22 04:56:05-07	2843809
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-22 04:56:04-07	2843810
/	198.51.100.72	GET	200 OK	2016-07-22 04:55:41-07	2843811
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-22 04:56:21-07	2843812
/	192.0.2.209	GET	200 OK	2016-07-22 04:55:51-07	2843813
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-22 04:56:28-07	2843814
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-22 04:56:08-07	2843815
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 04:56:21-07	2843816
/	198.51.100.181	GET	200 OK	2016-07-22 04:55:54-07	2843817
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 04:56:15-07	2843818
/	203.0.113.60	GET	200 OK	2016-07-22 04:56:03-07	2843819
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-22 04:56:24-07	2843820
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-22 04:56:43-07	2843821
/	192.0.2.168	GET	200 OK	2016-07-22 04:56:04-07	2843822
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 04:57:00-07	2843823
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-22 04:56:26-07	2843824
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-22 04:56:24-07	2843825
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-22 04:56:41-07	2843826
/	192.0.2.145	GET	200 OK	2016-07-22 04:56:09-07	2843827
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-22 04:56:50-07	2843828
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-22 04:56:34-07	2843829
/	192.0.2.103	GET	200 OK	2016-07-22 04:56:11-07	2843830
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-22 04:56:57-07	2843831
/	192.0.2.221	GET	200 OK	2016-07-22 04:56:15-07	2843832
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-22 04:56:33-07	2843833
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-22 04:57:00-07	2843834
/	192.0.2.15	GET	200 OK	2016-07-22 04:56:19-07	2843835
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-22 04:56:46-07	2843836
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 04:57:16-07	2843837
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 04:56:55-07	2843838
/	203.0.113.158	GET	200 OK	2016-07-22 04:56:24-07	2843839
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 04:56:54-07	2843840
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-22 04:56:55-07	2843841
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 04:57:03-07	2843842
/	203.0.113.173	GET	200 OK	2016-07-22 04:56:33-07	2843843
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-22 04:57:15-07	2843844
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-22 04:57:05-07	2843845
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 04:56:56-07	2843846
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 04:57:22-07	2843847
/	198.51.100.30	GET	200 OK	2016-07-22 04:56:43-07	2843848
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 04:57:21-07	2843849
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-22 04:57:14-07	2843850
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 04:57:10-07	2843851
/	203.0.113.252	GET	200 OK	2016-07-22 04:56:46-07	2843852
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-22 04:57:10-07	2843853
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-22 04:57:31-07	2843854
/article/goats-eat-googlest	203.0.113.252	GET	404 NOT FOUND	2016-07-22 04:57:26-07	2843855
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-22 04:57:06-07	2843856
/	203.0.113.92	GET	200 OK	2016-07-22 04:56:49-07	2843857
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-22 04:57:42-07	2843858
/	203.0.113.125	GET	200 OK	2016-07-22 04:56:56-07	2843859
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 04:57:14-07	2843860
/	192.0.2.19	GET	200 OK	2016-07-22 04:57:01-07	2843861
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-22 04:57:26-07	2843862
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-22 04:57:53-07	2843863
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-22 04:57:47-07	2843864
/	203.0.113.93	GET	200 OK	2016-07-22 04:57:09-07	2843865
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-22 04:58:01-07	2843866
/	203.0.113.10	GET	200 OK	2016-07-22 04:57:13-07	2843867
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 04:58:03-07	2843868
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-22 04:58:05-07	2843869
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-22 04:58:09-07	2843870
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 04:57:38-07	2843871
/	203.0.113.140	GET	200 OK	2016-07-22 04:57:23-07	2843872
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-22 04:57:49-07	2843873
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 04:58:12-07	2843874
/	203.0.113.199	GET	200 OK	2016-07-22 04:57:27-07	2843875
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-22 04:57:44-07	2843876
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-22 04:58:07-07	2843877
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-22 04:58:11-07	2843878
/	192.0.2.197	GET	200 OK	2016-07-22 04:57:35-07	2843879
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 04:58:11-07	2843880
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 04:58:32-07	2843881
/	198.51.100.19	GET	200 OK	2016-07-22 04:57:40-07	2843882
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 04:58:10-07	2843883
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 04:58:20-07	2843884
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 04:58:08-07	2843885
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 04:58:24-07	2843886
/	192.0.2.24	GET	200 OK	2016-07-22 04:57:41-07	2843887
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-22 04:58:05-07	2843888
/	203.0.113.18	GET	200 OK	2016-07-22 04:57:43-07	2843889
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-22 04:58:15-07	2843890
/	203.0.113.115	GET	200 OK	2016-07-22 04:57:51-07	2843891
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-22 04:58:33-07	2843892
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 04:58:09-07	2843893
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-22 04:58:31-07	2843894
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 04:58:33-07	2843895
/	203.0.113.130	GET	200 OK	2016-07-22 04:57:54-07	2843896
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-22 04:58:33-07	2843897
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-22 04:58:19-07	2843898
/	198.51.100.128	GET	200 OK	2016-07-22 04:58:00-07	2843899
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-22 04:58:15-07	2843900
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 04:58:17-07	2843901
/	203.0.113.241	GET	200 OK	2016-07-22 04:58:04-07	2843902
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-22 04:58:42-07	2843903
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-22 04:58:25-07	2843904
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-22 04:58:47-07	2843905
/	192.0.2.77	GET	200 OK	2016-07-22 04:58:06-07	2843906
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-22 04:58:54-07	2843907
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-22 04:58:28-07	2843908
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-22 04:59:01-07	2843909
/	198.51.100.121	GET	200 OK	2016-07-22 04:58:15-07	2843910
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 04:58:40-07	2843911
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-22 04:59:10-07	2843912
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-22 04:58:52-07	2843913
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-22 04:58:42-07	2843914
/	192.0.2.118	GET	200 OK	2016-07-22 04:58:20-07	2843915
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-22 04:58:45-07	2843916
/	198.51.100.29	GET	200 OK	2016-07-22 04:58:23-07	2843917
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-22 04:58:38-07	2843918
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-22 04:58:46-07	2843919
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-22 04:58:45-07	2843920
/	192.0.2.43	GET	200 OK	2016-07-22 04:58:28-07	2843921
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 04:59:27-07	2843922
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 04:58:54-07	2843923
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-22 04:59:14-07	2843924
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-22 04:59:16-07	2843925
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 04:58:57-07	2843927
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 04:58:49-07	2843928
/	192.0.2.40	GET	200 OK	2016-07-22 04:58:39-07	2843929
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-22 04:58:54-07	2843930
/	192.0.2.174	GET	200 OK	2016-07-22 04:58:41-07	2843931
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-22 04:58:59-07	2843932
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-22 04:59:12-07	2843933
/	203.0.113.246	GET	200 OK	2016-07-22 04:58:46-07	2843934
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-22 04:59:17-07	2843935
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 04:59:03-07	2843936
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-22 04:59:43-07	2843937
/	198.51.100.190	GET	200 OK	2016-07-22 04:58:54-07	2843938
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-22 04:59:43-07	2843939
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-22 04:59:34-07	2843940
/	192.0.2.195	GET	200 OK	2016-07-22 04:58:57-07	2843941
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-22 04:59:17-07	2843942
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 04:59:18-07	2843943
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 04:59:40-07	2843944
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-22 04:59:29-07	2843945
/	192.0.2.200	GET	200 OK	2016-07-22 04:59:01-07	2843946
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-22 04:59:51-07	2843947
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-22 05:00:01-07	2843948
/	192.0.2.248	GET	200 OK	2016-07-22 04:59:10-07	2843949
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-22 04:59:53-07	2843950
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 04:59:34-07	2843951
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-22 04:59:27-07	2843952
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 04:59:39-07	2843953
/	198.51.100.10	GET	200 OK	2016-07-22 04:59:12-07	2843954
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-22 05:00:08-07	2843955
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-22 04:59:27-07	2843956
/	198.51.100.219	GET	200 OK	2016-07-22 04:59:13-07	2843957
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-22 05:00:05-07	2843958
/	203.0.113.50	GET	200 OK	2016-07-22 04:59:23-07	2843959
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-22 04:59:49-07	2843960
/article/balloon-goons-doomedl	203.0.113.50	GET	404 NOT FOUND	2016-07-22 05:00:02-07	2843961
/	192.0.2.123	GET	200 OK	2016-07-22 04:59:32-07	2843962
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-22 04:59:50-07	2843963
/	203.0.113.27	GET	200 OK	2016-07-22 04:59:35-07	2843964
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-22 05:00:29-07	2843965
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-22 04:59:55-07	2843966
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-22 05:00:02-07	2843967
/	198.51.100.182	GET	200 OK	2016-07-22 04:59:41-07	2843968
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 05:00:01-07	2843969
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-22 05:00:12-07	2843970
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-22 04:59:56-07	2843971
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-22 05:00:16-07	2843972
/	192.0.2.85	GET	200 OK	2016-07-22 04:59:44-07	2843973
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 05:00:28-07	2843974
/	198.51.100.44	GET	200 OK	2016-07-22 04:59:51-07	2843975
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-22 05:00:31-07	2843976
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 05:00:47-07	2843977
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 05:00:51-07	2843978
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-22 05:00:37-07	2843979
/	203.0.113.67	GET	200 OK	2016-07-22 04:59:54-07	2843980
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 05:00:40-07	2843981
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-22 05:00:13-07	2843982
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 05:00:46-07	2843983
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-22 05:00:28-07	2843984
/	198.51.100.84	GET	200 OK	2016-07-22 05:00:04-07	2843985
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 05:01:03-07	2843986
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-22 05:00:32-07	2843987
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-22 05:00:34-07	2843988
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-22 05:00:43-07	2843989
/	192.0.2.146	GET	200 OK	2016-07-22 05:00:07-07	2843990
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 05:00:41-07	2843991
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 05:01:01-07	2843992
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 05:01:02-07	2843993
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-22 05:00:47-07	2843994
/	198.51.100.249	GET	200 OK	2016-07-22 05:00:10-07	2843995
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 05:00:50-07	2843996
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-22 05:01:03-07	2843997
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-22 05:00:32-07	2843998
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 05:01:05-07	2843999
/	203.0.113.246	GET	200 OK	2016-07-22 05:00:16-07	2844000
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-22 05:00:54-07	2844001
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-22 05:01:15-07	2844002
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 05:00:35-07	2844003
/	192.0.2.50	GET	200 OK	2016-07-22 05:00:26-07	2844004
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-22 05:00:52-07	2844005
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-22 05:00:58-07	2844006
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-22 05:01:06-07	2844007
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-22 05:01:18-07	2844008
/	198.51.100.55	GET	200 OK	2016-07-22 05:00:33-07	2844009
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 05:01:19-07	2844010
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 05:00:59-07	2844011
/	198.51.100.118	GET	200 OK	2016-07-22 05:00:38-07	2844012
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-22 05:01:07-07	2844013
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-22 05:01:36-07	2844014
/	203.0.113.177	GET	200 OK	2016-07-22 05:00:47-07	2844015
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-22 05:01:30-07	2844016
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-22 05:01:17-07	2844017
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-22 05:01:19-07	2844018
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-22 05:01:24-07	2844019
/	198.51.100.45	GET	200 OK	2016-07-22 05:00:55-07	2844020
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 05:01:14-07	2844021
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-22 05:01:23-07	2844022
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-22 05:01:52-07	2844023
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-22 05:01:30-07	2844024
/	203.0.113.98	GET	200 OK	2016-07-22 05:00:57-07	2844025
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-22 05:01:23-07	2844026
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-22 05:01:12-07	2844027
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-22 05:01:36-07	2844028
/	203.0.113.41	GET	200 OK	2016-07-22 05:01:00-07	2844029
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 05:01:47-07	2844030
/	203.0.113.238	GET	200 OK	2016-07-22 05:01:06-07	2844031
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 05:01:32-07	2844032
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-22 05:02:04-07	2844033
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-22 05:01:43-07	2844034
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-22 05:01:44-07	2844035
/	192.0.2.77	GET	200 OK	2016-07-22 05:01:08-07	2844036
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-22 05:01:58-07	2844037
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-22 05:01:29-07	2844038
/	198.51.100.149	GET	200 OK	2016-07-22 05:01:14-07	2844039
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-22 05:01:34-07	2844040
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-22 05:02:10-07	2844041
/	192.0.2.99	GET	200 OK	2016-07-22 05:01:23-07	2844042
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-22 05:01:50-07	2844043
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 05:02:00-07	2844044
/	203.0.113.212	GET	200 OK	2016-07-22 05:01:27-07	2844045
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-22 05:01:59-07	2844046
/	198.51.100.129	GET	200 OK	2016-07-22 05:01:33-07	2844047
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-22 05:02:07-07	2844048
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-22 05:02:21-07	2844049
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 05:02:33-07	2844050
/	203.0.113.42	GET	200 OK	2016-07-22 05:01:39-07	2844051
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 05:02:00-07	2844052
/	203.0.113.230	GET	200 OK	2016-07-22 05:01:46-07	2844053
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-22 05:02:10-07	2844054
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-22 05:02:12-07	2844055
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-22 05:02:04-07	2844056
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 05:02:45-07	2844057
/	203.0.113.109	GET	200 OK	2016-07-22 05:01:48-07	2844058
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-22 05:02:03-07	2844059
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 05:02:21-07	2844060
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-22 05:02:15-07	2844061
/	203.0.113.206	GET	200 OK	2016-07-22 05:01:51-07	2844062
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 05:02:49-07	2844063
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 05:02:10-07	2844064
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-22 05:02:45-07	2844065
/	198.51.100.231	GET	200 OK	2016-07-22 05:01:54-07	2844066
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 05:02:34-07	2844067
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 05:02:34-07	2844068
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 05:02:38-07	2844069
/	198.51.100.142	GET	200 OK	2016-07-22 05:02:02-07	2844070
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-22 05:02:51-07	2844071
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 05:02:21-07	2844072
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 05:02:54-07	2844073
/	203.0.113.80	GET	200 OK	2016-07-22 05:02:12-07	2844074
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-22 05:02:57-07	2844075
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 05:02:37-07	2844076
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 05:02:48-07	2844077
/	203.0.113.212	GET	200 OK	2016-07-22 05:02:18-07	2844078
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-22 05:03:08-07	2844079
/	203.0.113.64	GET	200 OK	2016-07-22 05:02:24-07	2844080
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 05:03:13-07	2844081
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-22 05:03:03-07	2844082
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-22 05:02:49-07	2844083
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 05:03:19-07	2844084
/	203.0.113.100	GET	200 OK	2016-07-22 05:02:30-07	2844085
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-22 05:02:49-07	2844086
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 05:02:45-07	2844087
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-22 05:03:16-07	2844088
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-22 05:02:54-07	2844089
/	192.0.2.65	GET	200 OK	2016-07-22 05:02:32-07	2844090
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 05:02:54-07	2844091
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 05:02:53-07	2844092
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 05:03:10-07	2844093
/article/candidate-is-jerky	192.0.2.65	GET	404 NOT FOUND	2016-07-22 05:03:00-07	2844094
/	192.0.2.72	GET	200 OK	2016-07-22 05:02:37-07	2844095
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-22 05:03:18-07	2844096
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 05:03:14-07	2844097
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-22 05:03:22-07	2844098
/	192.0.2.25	GET	200 OK	2016-07-22 05:02:42-07	2844099
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-22 05:03:11-07	2844100
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-22 05:03:08-07	2844101
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-22 05:03:21-07	2844102
/	192.0.2.233	GET	200 OK	2016-07-22 05:02:51-07	2844103
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 05:03:17-07	2844104
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-22 05:03:31-07	2844105
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-22 05:03:18-07	2844106
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 05:03:10-07	2844107
/	198.51.100.104	GET	200 OK	2016-07-22 05:02:54-07	2844108
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-22 05:03:16-07	2844109
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-22 05:03:53-07	2844110
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 05:03:34-07	2844111
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 05:03:37-07	2844112
/	203.0.113.45	GET	200 OK	2016-07-22 05:03:01-07	2844113
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-22 05:03:19-07	2844114
/	198.51.100.17	GET	200 OK	2016-07-22 05:03:07-07	2844115
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-22 05:04:01-07	2844116
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-22 05:03:45-07	2844117
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-22 05:03:24-07	2844118
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 05:03:52-07	2844119
/	198.51.100.120	GET	200 OK	2016-07-22 05:03:14-07	2844120
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 05:03:42-07	2844121
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-22 05:03:48-07	2844122
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-22 05:03:44-07	2844123
/	203.0.113.193	GET	200 OK	2016-07-22 05:03:24-07	2844124
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 05:03:52-07	2844125
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-22 05:03:53-07	2844126
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-22 05:04:03-07	2844127
/	203.0.113.87	GET	200 OK	2016-07-22 05:03:32-07	2844128
/article/balloon-goons-doomeds	203.0.113.87	GET	404 NOT FOUND	2016-07-22 05:04:06-07	2844129
/	203.0.113.127	GET	200 OK	2016-07-22 05:03:34-07	2844130
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-22 05:04:27-07	2844131
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-22 05:04:12-07	2844132
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-22 05:04:07-07	2844133
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-22 05:04:01-07	2844134
/	198.51.100.15	GET	200 OK	2016-07-22 05:03:35-07	2844135
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-22 05:04:23-07	2844136
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-22 05:04:01-07	2844137
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-22 05:04:23-07	2844138
/	203.0.113.4	GET	200 OK	2016-07-22 05:03:38-07	2844139
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-22 05:04:06-07	2844140
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-22 05:04:10-07	2844141
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-22 05:04:30-07	2844142
/	203.0.113.187	GET	200 OK	2016-07-22 05:03:44-07	2844143
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-22 05:04:09-07	2844144
/	198.51.100.227	GET	200 OK	2016-07-22 05:03:50-07	2844145
/article/bears-love-berriesz	198.51.100.227	GET	404 NOT FOUND	2016-07-22 05:04:25-07	2844146
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-22 05:04:45-07	2844147
/	198.51.100.241	GET	200 OK	2016-07-22 05:03:53-07	2844148
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-22 05:04:48-07	2844149
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 05:04:35-07	2844150
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 05:04:16-07	2844151
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 05:04:53-07	2844152
/	192.0.2.223	GET	200 OK	2016-07-22 05:04:01-07	2844153
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-22 05:04:45-07	2844154
/	203.0.113.65	GET	200 OK	2016-07-22 05:04:09-07	2844155
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-22 05:04:32-07	2844156
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-22 05:04:41-07	2844157
/	192.0.2.37	GET	200 OK	2016-07-22 05:04:19-07	2844158
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-22 05:04:58-07	2844159
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 05:04:37-07	2844160
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 05:04:55-07	2844161
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-22 05:04:42-07	2844162
/	198.51.100.168	GET	200 OK	2016-07-22 05:04:21-07	2844163
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-22 05:04:41-07	2844164
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-22 05:05:15-07	2844165
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-22 05:04:58-07	2844166
/	192.0.2.33	GET	200 OK	2016-07-22 05:04:27-07	2844167
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 05:05:23-07	2844168
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-22 05:04:55-07	2844169
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-22 05:05:27-07	2844170
/	192.0.2.54	GET	200 OK	2016-07-22 05:04:34-07	2844171
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 05:05:25-07	2844172
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 05:05:15-07	2844173
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-22 05:05:29-07	2844174
/	198.51.100.34	GET	200 OK	2016-07-22 05:04:37-07	2844175
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 05:05:08-07	2844176
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-22 05:05:07-07	2844177
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 05:05:06-07	2844178
/	198.51.100.82	GET	200 OK	2016-07-22 05:04:45-07	2844179
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-22 05:05:18-07	2844180
/	192.0.2.175	GET	200 OK	2016-07-22 05:04:53-07	2844181
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-22 05:05:13-07	2844182
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-22 05:05:12-07	2844183
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-22 05:05:13-07	2844184
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-22 05:05:16-07	2844185
/	198.51.100.117	GET	200 OK	2016-07-22 05:05:02-07	2844186
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 05:05:55-07	2844187
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 05:05:59-07	2844188
/	198.51.100.213	GET	200 OK	2016-07-22 05:05:03-07	2844189
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-22 05:05:32-07	2844190
/article/bears-love-berriesu	198.51.100.213	GET	404 NOT FOUND	2016-07-22 05:05:29-07	2844191
/	198.51.100.177	GET	200 OK	2016-07-22 05:05:13-07	2844192
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-22 05:05:46-07	2844193
/	198.51.100.153	GET	200 OK	2016-07-22 05:05:15-07	2844194
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 05:05:54-07	2844195
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 05:06:15-07	2844196
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 05:06:01-07	2844197
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-22 05:05:51-07	2844198
/	203.0.113.228	GET	200 OK	2016-07-22 05:05:19-07	2844199
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-22 05:05:40-07	2844200
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 05:06:09-07	2844201
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-22 05:05:50-07	2844202
/	192.0.2.60	GET	200 OK	2016-07-22 05:05:21-07	2844203
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-22 05:06:00-07	2844204
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 05:05:51-07	2844205
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-22 05:05:41-07	2844206
/	192.0.2.144	GET	200 OK	2016-07-22 05:05:22-07	2844207
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-22 05:06:01-07	2844208
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-22 05:06:01-07	2844209
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-22 05:06:12-07	2844210
/	198.51.100.54	GET	200 OK	2016-07-22 05:05:32-07	2844211
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-22 05:06:26-07	2844212
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 05:06:04-07	2844213
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-22 05:05:55-07	2844214
/	203.0.113.64	GET	200 OK	2016-07-22 05:05:38-07	2844215
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 05:06:23-07	2844216
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 05:06:21-07	2844217
/	192.0.2.38	GET	200 OK	2016-07-22 05:05:44-07	2844218
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-22 05:06:42-07	2844219
/	192.0.2.181	GET	200 OK	2016-07-22 05:05:45-07	2844220
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-22 05:06:40-07	2844221
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-22 05:06:44-07	2844222
/	192.0.2.11	GET	200 OK	2016-07-22 05:05:53-07	2844223
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-22 05:06:30-07	2844224
/	203.0.113.50	GET	200 OK	2016-07-22 05:06:00-07	2844225
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 05:06:56-07	2844226
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 05:06:22-07	2844227
/	203.0.113.61	GET	200 OK	2016-07-22 05:06:07-07	2844228
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-22 05:07:05-07	2844229
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 05:07:00-07	2844230
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-22 05:06:23-07	2844231
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-22 05:06:41-07	2844232
/	192.0.2.31	GET	200 OK	2016-07-22 05:06:09-07	2844233
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-22 05:06:32-07	2844234
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 05:07:05-07	2844235
/	192.0.2.59	GET	200 OK	2016-07-22 05:06:17-07	2844236
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-22 05:07:05-07	2844237
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 05:06:49-07	2844238
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-22 05:06:42-07	2844239
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 05:07:15-07	2844240
/	198.51.100.149	GET	200 OK	2016-07-22 05:06:25-07	2844241
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-22 05:06:55-07	2844242
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-22 05:07:10-07	2844243
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-22 05:07:04-07	2844244
/	203.0.113.232	GET	200 OK	2016-07-22 05:06:31-07	2844245
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-22 05:07:31-07	2844246
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 05:07:17-07	2844247
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-22 05:07:21-07	2844248
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-22 05:06:50-07	2844249
/	203.0.113.106	GET	200 OK	2016-07-22 05:06:36-07	2844250
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 05:07:13-07	2844251
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-22 05:07:15-07	2844252
/	192.0.2.196	GET	200 OK	2016-07-22 05:06:46-07	2844253
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 05:07:06-07	2844254
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-22 05:07:26-07	2844255
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 05:07:25-07	2844256
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-22 05:07:01-07	2844257
/	203.0.113.223	GET	200 OK	2016-07-22 05:06:52-07	2844258
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 05:07:22-07	2844259
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 05:07:32-07	2844260
/	192.0.2.131	GET	200 OK	2016-07-22 05:06:55-07	2844261
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 05:07:26-07	2844262
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-22 05:07:16-07	2844263
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 05:07:37-07	2844264
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-22 05:07:37-07	2844265
/	192.0.2.197	GET	200 OK	2016-07-22 05:07:02-07	2844266
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-22 05:08:02-07	2844267
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-22 05:08:00-07	2844268
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 05:07:17-07	2844269
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-22 05:07:39-07	2844270
/	198.51.100.26	GET	200 OK	2016-07-22 05:07:10-07	2844271
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 05:07:45-07	2844272
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-22 05:08:10-07	2844273
/	203.0.113.157	GET	200 OK	2016-07-22 05:07:14-07	2844274
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-22 05:07:50-07	2844275
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 05:08:12-07	2844276
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 05:07:51-07	2844277
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 05:07:50-07	2844278
/	192.0.2.187	GET	200 OK	2016-07-22 05:07:18-07	2844279
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 05:08:16-07	2844280
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-22 05:08:12-07	2844281
/	203.0.113.226	GET	200 OK	2016-07-22 05:07:20-07	2844282
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 05:07:50-07	2844283
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 05:08:04-07	2844284
/	192.0.2.61	GET	200 OK	2016-07-22 05:07:26-07	2844285
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-22 05:07:47-07	2844286
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 05:08:16-07	2844287
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-22 05:08:14-07	2844288
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-22 05:08:18-07	2844289
/	192.0.2.87	GET	200 OK	2016-07-22 05:07:36-07	2844290
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-22 05:08:32-07	2844291
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-22 05:07:52-07	2844292
/	203.0.113.92	GET	200 OK	2016-07-22 05:07:41-07	2844293
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 05:08:30-07	2844294
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-22 05:08:10-07	2844295
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-22 05:08:07-07	2844296
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 05:08:29-07	2844297
/	203.0.113.154	GET	200 OK	2016-07-22 05:07:45-07	2844298
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 05:08:25-07	2844299
/	198.51.100.110	GET	200 OK	2016-07-22 05:07:53-07	2844300
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 05:08:17-07	2844301
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 05:08:20-07	2844302
/	198.51.100.17	GET	200 OK	2016-07-22 05:07:57-07	2844303
/	198.51.100.124	GET	200 OK	2016-07-22 05:10:33-07	2844399
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-22 05:08:28-07	2844304
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 05:08:54-07	2844305
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 05:08:28-07	2844306
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-22 05:08:44-07	2844307
/	198.51.100.238	GET	200 OK	2016-07-22 05:08:00-07	2844308
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-22 05:08:51-07	2844309
/	203.0.113.172	GET	200 OK	2016-07-22 05:08:03-07	2844310
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 05:09:03-07	2844311
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-22 05:08:40-07	2844312
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-22 05:08:49-07	2844313
/	203.0.113.68	GET	200 OK	2016-07-22 05:08:06-07	2844314
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-22 05:08:59-07	2844315
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-22 05:08:21-07	2844316
/	198.51.100.202	GET	200 OK	2016-07-22 05:08:14-07	2844317
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-22 05:09:11-07	2844318
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-22 05:09:13-07	2844319
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 05:08:56-07	2844320
/	192.0.2.42	GET	200 OK	2016-07-22 05:08:15-07	2844321
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-22 05:09:15-07	2844322
/	203.0.113.198	GET	200 OK	2016-07-22 05:08:22-07	2844323
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 05:08:51-07	2844324
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-22 05:09:14-07	2844325
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-22 05:09:19-07	2844326
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-22 05:09:16-07	2844327
/	198.51.100.108	GET	200 OK	2016-07-22 05:08:25-07	2844328
/article/bad-things-goneb	198.51.100.108	GET	404 NOT FOUND	2016-07-22 05:09:15-07	2844329
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-22 05:09:23-07	2844330
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-22 05:08:58-07	2844331
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-22 05:08:56-07	2844332
/	203.0.113.101	GET	200 OK	2016-07-22 05:08:27-07	2844333
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-22 05:09:11-07	2844334
/	192.0.2.72	GET	200 OK	2016-07-22 05:08:30-07	2844335
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-22 05:08:55-07	2844336
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 05:09:06-07	2844337
/	203.0.113.105	GET	200 OK	2016-07-22 05:08:40-07	2844338
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-22 05:09:19-07	2844339
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-22 05:09:07-07	2844340
/	198.51.100.27	GET	200 OK	2016-07-22 05:08:49-07	2844341
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-22 05:09:49-07	2844342
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-22 05:09:48-07	2844343
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 05:09:14-07	2844344
/	203.0.113.23	GET	200 OK	2016-07-22 05:08:59-07	2844345
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 05:09:33-07	2844346
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-22 05:09:43-07	2844347
/	198.51.100.165	GET	200 OK	2016-07-22 05:09:07-07	2844348
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-22 05:09:55-07	2844349
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-22 05:09:52-07	2844350
/	203.0.113.91	GET	200 OK	2016-07-22 05:09:15-07	2844351
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-22 05:09:58-07	2844352
/	203.0.113.119	GET	200 OK	2016-07-22 05:09:21-07	2844353
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-22 05:10:16-07	2844354
/	198.51.100.176	GET	200 OK	2016-07-22 05:09:28-07	2844355
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-22 05:09:52-07	2844356
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-22 05:09:53-07	2844357
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-22 05:09:59-07	2844358
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-22 05:10:18-07	2844359
/	198.51.100.244	GET	200 OK	2016-07-22 05:09:32-07	2844360
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-22 05:09:52-07	2844361
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 05:09:50-07	2844362
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 05:10:05-07	2844363
/	198.51.100.173	GET	200 OK	2016-07-22 05:09:37-07	2844364
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-22 05:10:05-07	2844365
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-22 05:10:09-07	2844366
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-22 05:10:01-07	2844367
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-22 05:10:37-07	2844368
/	192.0.2.36	GET	200 OK	2016-07-22 05:09:41-07	2844369
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-22 05:10:01-07	2844370
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-22 05:10:10-07	2844371
/	203.0.113.90	GET	200 OK	2016-07-22 05:09:49-07	2844372
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-22 05:10:41-07	2844373
/	198.51.100.61	GET	200 OK	2016-07-22 05:09:59-07	2844374
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 05:10:55-07	2844375
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 05:10:23-07	2844376
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-22 05:10:53-07	2844377
/	198.51.100.34	GET	200 OK	2016-07-22 05:10:05-07	2844378
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-22 05:11:00-07	2844379
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-22 05:10:37-07	2844380
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 05:10:45-07	2844381
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 05:10:30-07	2844382
/	192.0.2.245	GET	200 OK	2016-07-22 05:10:11-07	2844383
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 05:10:28-07	2844384
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 05:10:56-07	2844385
/	192.0.2.32	GET	200 OK	2016-07-22 05:10:21-07	2844386
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-22 05:11:00-07	2844387
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-22 05:11:03-07	2844388
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-22 05:11:16-07	2844389
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-22 05:10:57-07	2844390
/	198.51.100.54	GET	200 OK	2016-07-22 05:10:26-07	2844391
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-22 05:10:57-07	2844392
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-22 05:11:26-07	2844393
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-22 05:11:25-07	2844394
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-22 05:11:21-07	2844395
/	192.0.2.121	GET	200 OK	2016-07-22 05:10:32-07	2844396
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 05:11:32-07	2844397
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 05:11:31-07	2844398
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-22 05:10:59-07	2844400
/	203.0.113.54	GET	200 OK	2016-07-22 05:10:38-07	2844401
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 05:11:02-07	2844402
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-22 05:11:27-07	2844403
/	192.0.2.202	GET	200 OK	2016-07-22 05:10:39-07	2844404
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 05:11:00-07	2844405
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 05:11:15-07	2844406
/	203.0.113.30	GET	200 OK	2016-07-22 05:10:47-07	2844407
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-22 05:11:38-07	2844408
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-22 05:11:06-07	2844409
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-22 05:11:19-07	2844410
/	192.0.2.149	GET	200 OK	2016-07-22 05:10:53-07	2844411
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-22 05:11:19-07	2844412
/	203.0.113.220	GET	200 OK	2016-07-22 05:11:02-07	2844413
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-22 05:11:59-07	2844414
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-22 05:11:57-07	2844415
/article/bears-love-berriesu	203.0.113.220	GET	404 NOT FOUND	2016-07-22 05:11:45-07	2844416
/	198.51.100.14	GET	200 OK	2016-07-22 05:11:08-07	2844417
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-22 05:12:08-07	2844418
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-22 05:11:26-07	2844419
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-22 05:12:08-07	2844420
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-22 05:11:46-07	2844421
/	203.0.113.143	GET	200 OK	2016-07-22 05:11:13-07	2844422
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-22 05:11:51-07	2844423
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 05:11:41-07	2844424
/	198.51.100.158	GET	200 OK	2016-07-22 05:11:22-07	2844425
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-22 05:12:20-07	2844426
/	192.0.2.173	GET	200 OK	2016-07-22 05:11:26-07	2844427
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-22 05:12:10-07	2844428
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 05:12:21-07	2844429
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-22 05:12:01-07	2844430
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 05:12:26-07	2844431
/	192.0.2.185	GET	200 OK	2016-07-22 05:11:28-07	2844432
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 05:12:00-07	2844433
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-22 05:11:43-07	2844434
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 05:12:18-07	2844435
/	203.0.113.160	GET	200 OK	2016-07-22 05:11:30-07	2844436
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-22 05:12:12-07	2844437
/	198.51.100.92	GET	200 OK	2016-07-22 05:11:40-07	2844438
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-22 05:11:57-07	2844439
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-22 05:12:08-07	2844440
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-22 05:12:16-07	2844441
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-22 05:12:14-07	2844442
/	192.0.2.212	GET	200 OK	2016-07-22 05:11:49-07	2844443
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-22 05:12:29-07	2844444
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-22 05:12:12-07	2844445
/	203.0.113.42	GET	200 OK	2016-07-22 05:11:55-07	2844446
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 05:12:36-07	2844447
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-22 05:12:24-07	2844448
/	203.0.113.16	GET	200 OK	2016-07-22 05:11:57-07	2844449
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 05:12:26-07	2844450
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-22 05:12:15-07	2844451
/	192.0.2.181	GET	200 OK	2016-07-22 05:12:01-07	2844452
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-22 05:13:01-07	2844453
/	192.0.2.163	GET	200 OK	2016-07-22 05:12:07-07	2844454
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-22 05:12:37-07	2844455
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 05:12:44-07	2844456
/	198.51.100.127	GET	200 OK	2016-07-22 05:12:11-07	2844457
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-22 05:12:49-07	2844458
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-22 05:13:08-07	2844459
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-22 05:13:07-07	2844460
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-22 05:12:43-07	2844461
/	198.51.100.69	GET	200 OK	2016-07-22 05:12:20-07	2844462
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-22 05:12:55-07	2844463
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 05:13:07-07	2844464
/	203.0.113.74	GET	200 OK	2016-07-22 05:12:29-07	2844465
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-22 05:12:54-07	2844466
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-22 05:13:27-07	2844467
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-22 05:12:46-07	2844468
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-22 05:13:21-07	2844469
/	192.0.2.148	GET	200 OK	2016-07-22 05:12:33-07	2844470
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-22 05:12:58-07	2844471
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-22 05:13:12-07	2844472
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-22 05:13:07-07	2844473
/	192.0.2.19	GET	200 OK	2016-07-22 05:12:40-07	2844474
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-22 05:13:00-07	2844475
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 05:13:36-07	2844476
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-22 05:12:59-07	2844477
/	192.0.2.228	GET	200 OK	2016-07-22 05:12:47-07	2844478
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 05:13:07-07	2844479
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-22 05:13:19-07	2844480
/	198.51.100.28	GET	200 OK	2016-07-22 05:12:49-07	2844481
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-22 05:13:43-07	2844482
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-22 05:13:38-07	2844483
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 05:13:21-07	2844484
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-22 05:13:36-07	2844485
/	192.0.2.75	GET	200 OK	2016-07-22 05:12:53-07	2844486
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-22 05:13:48-07	2844487
/	203.0.113.96	GET	200 OK	2016-07-22 05:13:03-07	2844488
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-22 05:13:40-07	2844489
/	198.51.100.65	GET	200 OK	2016-07-22 05:13:04-07	2844490
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-22 05:13:55-07	2844491
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-22 05:13:28-07	2844492
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-22 05:14:00-07	2844493
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 05:13:46-07	2844494
/	198.51.100.109	GET	200 OK	2016-07-22 05:13:14-07	2844495
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-22 05:13:49-07	2844496
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 05:13:58-07	2844497
/	192.0.2.241	GET	200 OK	2016-07-22 05:13:24-07	2844498
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-22 05:14:02-07	2844499
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-22 05:14:21-07	2844500
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-22 05:13:40-07	2844501
/	198.51.100.199	GET	200 OK	2016-07-22 05:13:25-07	2844502
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 05:14:03-07	2844503
/	192.0.2.240	GET	200 OK	2016-07-22 05:13:34-07	2844504
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-22 05:14:15-07	2844505
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-22 05:14:28-07	2844506
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 05:14:22-07	2844507
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-22 05:14:11-07	2844508
/	203.0.113.100	GET	200 OK	2016-07-22 05:13:37-07	2844509
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-22 05:14:13-07	2844510
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 05:14:00-07	2844511
/	198.51.100.195	GET	200 OK	2016-07-22 05:13:43-07	2844512
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-22 05:14:17-07	2844513
/	203.0.113.230	GET	200 OK	2016-07-22 05:13:53-07	2844514
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-22 05:14:22-07	2844515
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 05:14:31-07	2844516
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-22 05:14:50-07	2844517
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-22 05:14:21-07	2844518
/	192.0.2.83	GET	200 OK	2016-07-22 05:14:00-07	2844519
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 05:14:33-07	2844520
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 05:14:43-07	2844521
/	198.51.100.54	GET	200 OK	2016-07-22 05:14:03-07	2844522
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-22 05:14:25-07	2844523
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 05:14:42-07	2844524
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 05:14:44-07	2844525
/	203.0.113.31	GET	200 OK	2016-07-22 05:14:05-07	2844526
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-22 05:15:04-07	2844527
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-22 05:14:30-07	2844528
/	203.0.113.12	GET	200 OK	2016-07-22 05:14:10-07	2844529
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-22 05:14:40-07	2844530
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-22 05:14:25-07	2844531
/	203.0.113.26	GET	200 OK	2016-07-22 05:14:14-07	2844532
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 05:15:10-07	2844533
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-22 05:15:09-07	2844534
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 05:14:40-07	2844535
/	203.0.113.79	GET	200 OK	2016-07-22 05:14:19-07	2844536
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-22 05:14:53-07	2844537
/	192.0.2.232	GET	200 OK	2016-07-22 05:14:29-07	2844538
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 05:15:13-07	2844539
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 05:15:26-07	2844540
/	203.0.113.227	GET	200 OK	2016-07-22 05:14:35-07	2844541
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-22 05:15:17-07	2844542
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 05:15:23-07	2844543
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 05:15:19-07	2844544
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-22 05:14:51-07	2844545
/	198.51.100.54	GET	200 OK	2016-07-22 05:14:45-07	2844546
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-22 05:15:13-07	2844547
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 05:15:06-07	2844548
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 05:15:38-07	2844549
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-22 05:15:43-07	2844550
/	198.51.100.36	GET	200 OK	2016-07-22 05:14:46-07	2844551
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 05:15:32-07	2844552
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 05:15:26-07	2844553
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 05:15:16-07	2844554
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 05:15:44-07	2844555
/	192.0.2.221	GET	200 OK	2016-07-22 05:14:56-07	2844556
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-22 05:15:36-07	2844557
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-22 05:15:47-07	2844558
/	198.51.100.151	GET	200 OK	2016-07-22 05:15:00-07	2844559
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-22 05:15:46-07	2844560
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-22 05:15:36-07	2844561
/	198.51.100.7	GET	200 OK	2016-07-22 05:15:10-07	2844562
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-22 05:15:48-07	2844563
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-22 05:16:01-07	2844564
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-22 05:15:38-07	2844565
/	198.51.100.137	GET	200 OK	2016-07-22 05:15:17-07	2844566
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-22 05:15:44-07	2844567
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-22 05:16:08-07	2844568
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-22 05:16:06-07	2844569
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-22 05:15:59-07	2844570
/	198.51.100.22	GET	200 OK	2016-07-22 05:15:26-07	2844571
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-22 05:16:21-07	2844572
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 05:16:01-07	2844573
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 05:15:46-07	2844574
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-22 05:16:25-07	2844575
/	203.0.113.201	GET	200 OK	2016-07-22 05:15:32-07	2844576
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-22 05:15:58-07	2844577
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 05:16:08-07	2844578
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-22 05:16:21-07	2844579
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-22 05:15:57-07	2844580
/	203.0.113.71	GET	200 OK	2016-07-22 05:15:40-07	2844581
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 05:16:04-07	2844582
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-22 05:16:24-07	2844583
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-22 05:16:08-07	2844584
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-22 05:16:25-07	2844585
/	198.51.100.206	GET	200 OK	2016-07-22 05:15:50-07	2844586
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-22 05:16:15-07	2844587
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-22 05:16:17-07	2844588
/	192.0.2.159	GET	200 OK	2016-07-22 05:15:51-07	2844589
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-22 05:16:48-07	2844590
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-22 05:16:32-07	2844591
/	192.0.2.55	GET	200 OK	2016-07-22 05:15:57-07	2844592
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 05:16:39-07	2844593
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-22 05:16:48-07	2844594
/	203.0.113.107	GET	200 OK	2016-07-22 05:16:07-07	2844595
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 05:16:51-07	2844596
/	203.0.113.106	GET	200 OK	2016-07-22 05:16:13-07	2844597
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-22 05:17:13-07	2844598
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-22 05:16:51-07	2844599
/	192.0.2.107	GET	200 OK	2016-07-22 05:16:21-07	2844600
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-22 05:17:10-07	2844601
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-22 05:17:06-07	2844602
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-22 05:17:11-07	2844603
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-22 05:16:47-07	2844604
/	192.0.2.110	GET	200 OK	2016-07-22 05:16:30-07	2844605
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 05:17:24-07	2844606
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 05:16:56-07	2844607
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 05:16:52-07	2844608
/	203.0.113.79	GET	200 OK	2016-07-22 05:16:34-07	2844609
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 05:17:22-07	2844610
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-22 05:17:22-07	2844611
/	198.51.100.51	GET	200 OK	2016-07-22 05:16:40-07	2844612
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 05:17:26-07	2844613
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-22 05:17:11-07	2844614
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 05:17:24-07	2844615
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-22 05:17:01-07	2844616
/	203.0.113.37	GET	200 OK	2016-07-22 05:16:41-07	2844617
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-22 05:17:05-07	2844618
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-22 05:17:33-07	2844619
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-22 05:17:18-07	2844620
/	198.51.100.66	GET	200 OK	2016-07-22 05:16:46-07	2844621
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-22 05:17:11-07	2844622
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-22 05:17:27-07	2844623
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 05:17:25-07	2844624
/	203.0.113.26	GET	200 OK	2016-07-22 05:16:51-07	2844625
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-22 05:17:51-07	2844626
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-22 05:17:31-07	2844627
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 05:17:24-07	2844628
/	198.51.100.149	GET	200 OK	2016-07-22 05:16:55-07	2844629
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-22 05:17:25-07	2844630
/	198.51.100.243	GET	200 OK	2016-07-22 05:16:59-07	2844631
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-22 05:17:33-07	2844632
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-22 05:17:45-07	2844633
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-22 05:17:38-07	2844634
/	198.51.100.125	GET	200 OK	2016-07-22 05:17:05-07	2844635
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-22 05:17:59-07	2844636
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-22 05:17:31-07	2844637
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-22 05:17:38-07	2844638
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-22 05:17:27-07	2844639
/	203.0.113.50	GET	200 OK	2016-07-22 05:17:09-07	2844640
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 05:17:53-07	2844641
/	198.51.100.132	GET	200 OK	2016-07-22 05:17:14-07	2844642
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-22 05:17:36-07	2844643
/	192.0.2.246	GET	200 OK	2016-07-22 05:17:24-07	2844644
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-22 05:17:58-07	2844645
/	203.0.113.133	GET	200 OK	2016-07-22 05:17:29-07	2844646
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 05:17:51-07	2844647
/	198.51.100.112	GET	200 OK	2016-07-22 05:17:35-07	2844648
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-22 05:17:59-07	2844649
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-22 05:18:05-07	2844650
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-22 05:17:50-07	2844651
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-22 05:18:35-07	2844652
/	192.0.2.7	GET	200 OK	2016-07-22 05:17:40-07	2844653
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 05:18:12-07	2844654
/article/candidate-is-jerkd	192.0.2.7	GET	404 NOT FOUND	2016-07-22 05:18:03-07	2844655
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-22 05:18:01-07	2844656
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-22 05:18:39-07	2844657
/	198.51.100.220	GET	200 OK	2016-07-22 05:17:47-07	2844658
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 05:18:02-07	2844659
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 05:18:13-07	2844660
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-22 05:18:23-07	2844661
/	192.0.2.241	GET	200 OK	2016-07-22 05:17:51-07	2844662
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 05:18:24-07	2844663
/	198.51.100.26	GET	200 OK	2016-07-22 05:17:59-07	2844664
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 05:18:25-07	2844665
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 05:18:31-07	2844666
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-22 05:18:44-07	2844667
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 05:18:27-07	2844668
/	198.51.100.124	GET	200 OK	2016-07-22 05:18:02-07	2844669
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-22 05:18:26-07	2844670
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-22 05:18:47-07	2844671
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-22 05:18:39-07	2844672
/	198.51.100.239	GET	200 OK	2016-07-22 05:18:05-07	2844673
/article/bad-things-gonej	198.51.100.239	GET	404 NOT FOUND	2016-07-22 05:18:25-07	2844674
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-22 05:18:41-07	2844675
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-22 05:18:22-07	2844676
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-22 05:18:32-07	2844677
/	192.0.2.36	GET	200 OK	2016-07-22 05:18:14-07	2844678
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-22 05:18:58-07	2844679
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-22 05:18:52-07	2844680
/	192.0.2.12	GET	200 OK	2016-07-22 05:18:18-07	2844681
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-22 05:18:48-07	2844682
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-22 05:18:40-07	2844683
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-22 05:19:16-07	2844684
/	203.0.113.27	GET	200 OK	2016-07-22 05:18:27-07	2844685
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-22 05:19:08-07	2844686
/	192.0.2.20	GET	200 OK	2016-07-22 05:18:28-07	2844687
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-22 05:18:55-07	2844688
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 05:18:47-07	2844689
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-22 05:18:50-07	2844690
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-22 05:19:18-07	2844691
/	203.0.113.215	GET	200 OK	2016-07-22 05:18:33-07	2844692
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-22 05:19:09-07	2844693
/	203.0.113.79	GET	200 OK	2016-07-22 05:18:43-07	2844694
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-22 05:19:18-07	2844695
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 05:19:05-07	2844696
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 05:19:13-07	2844697
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 05:19:06-07	2844698
/	192.0.2.222	GET	200 OK	2016-07-22 05:18:47-07	2844699
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-22 05:19:29-07	2844700
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 05:19:04-07	2844701
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-22 05:19:15-07	2844702
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 05:19:05-07	2844703
/	203.0.113.247	GET	200 OK	2016-07-22 05:18:48-07	2844704
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-22 05:19:26-07	2844705
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-22 05:19:22-07	2844706
/	192.0.2.33	GET	200 OK	2016-07-22 05:18:57-07	2844707
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-22 05:19:13-07	2844708
/	198.51.100.129	GET	200 OK	2016-07-22 05:19:06-07	2844709
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 05:19:48-07	2844710
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-22 05:19:36-07	2844711
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 05:19:37-07	2844712
/	203.0.113.13	GET	200 OK	2016-07-22 05:19:15-07	2844713
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-22 05:19:55-07	2844714
/	203.0.113.119	GET	200 OK	2016-07-22 05:19:22-07	2844715
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-22 05:19:51-07	2844716
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 05:20:14-07	2844717
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 05:20:12-07	2844718
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-22 05:20:13-07	2844719
/	192.0.2.68	GET	200 OK	2016-07-22 05:19:31-07	2844720
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-22 05:20:00-07	2844721
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-22 05:20:29-07	2844722
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 05:20:04-07	2844723
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 05:20:10-07	2844724
/	198.51.100.239	GET	200 OK	2016-07-22 05:19:38-07	2844725
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-22 05:20:38-07	2844726
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-22 05:20:37-07	2844727
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-22 05:20:11-07	2844728
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-22 05:19:57-07	2844729
/	203.0.113.14	GET	200 OK	2016-07-22 05:19:43-07	2844730
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 05:20:10-07	2844731
/	198.51.100.33	GET	200 OK	2016-07-22 05:19:49-07	2844732
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-22 05:20:09-07	2844733
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-22 05:20:09-07	2844734
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 05:20:06-07	2844735
/	192.0.2.181	GET	200 OK	2016-07-22 05:19:53-07	2844736
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-22 05:20:12-07	2844737
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-22 05:20:30-07	2844738
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-22 05:20:22-07	2844739
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-22 05:20:29-07	2844740
/	198.51.100.20	GET	200 OK	2016-07-22 05:19:55-07	2844741
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 05:20:16-07	2844742
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-22 05:20:52-07	2844743
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 05:20:19-07	2844744
/	203.0.113.77	GET	200 OK	2016-07-22 05:19:59-07	2844745
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 05:20:17-07	2844746
/	203.0.113.2	GET	200 OK	2016-07-22 05:20:02-07	2844747
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 05:20:50-07	2844748
/	198.51.100.34	GET	200 OK	2016-07-22 05:20:09-07	2844749
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-22 05:20:27-07	2844750
/	203.0.113.216	GET	200 OK	2016-07-22 05:20:11-07	2844751
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-22 05:20:47-07	2844752
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-22 05:20:33-07	2844753
/	192.0.2.84	GET	200 OK	2016-07-22 05:20:12-07	2844754
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-22 05:21:00-07	2844755
/	203.0.113.107	GET	200 OK	2016-07-22 05:20:19-07	2844756
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 05:21:17-07	2844757
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 05:20:43-07	2844758
/	192.0.2.6	GET	200 OK	2016-07-22 05:20:27-07	2844759
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 05:21:08-07	2844760
/	203.0.113.43	GET	200 OK	2016-07-22 05:20:30-07	2844761
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 05:20:49-07	2844762
/	198.51.100.113	GET	200 OK	2016-07-22 05:20:36-07	2844763
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-22 05:21:34-07	2844764
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-22 05:21:28-07	2844765
/	192.0.2.128	GET	200 OK	2016-07-22 05:20:38-07	2844766
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-22 05:21:16-07	2844767
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-22 05:21:13-07	2844768
/	192.0.2.124	GET	200 OK	2016-07-22 05:20:39-07	2844769
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 05:21:31-07	2844770
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-22 05:21:05-07	2844771
/	192.0.2.247	GET	200 OK	2016-07-22 05:20:44-07	2844772
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-22 05:21:06-07	2844773
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-22 05:21:05-07	2844774
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 05:21:13-07	2844775
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-22 05:21:07-07	2844776
/	198.51.100.190	GET	200 OK	2016-07-22 05:20:46-07	2844777
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 05:21:05-07	2844778
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-22 05:21:10-07	2844779
/	192.0.2.186	GET	200 OK	2016-07-22 05:20:48-07	2844780
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-22 05:21:39-07	2844781
/	198.51.100.119	GET	200 OK	2016-07-22 05:20:57-07	2844782
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-22 05:21:33-07	2844783
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-22 05:21:45-07	2844784
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-22 05:21:39-07	2844785
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-22 05:21:18-07	2844786
/	198.51.100.156	GET	200 OK	2016-07-22 05:21:03-07	2844787
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 05:21:53-07	2844788
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-22 05:21:24-07	2844789
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-22 05:21:21-07	2844790
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-22 05:21:20-07	2844791
/	203.0.113.84	GET	200 OK	2016-07-22 05:21:06-07	2844792
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-22 05:21:22-07	2844793
/	192.0.2.129	GET	200 OK	2016-07-22 05:21:13-07	2844794
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 05:21:29-07	2844795
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-22 05:21:37-07	2844796
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-22 05:22:03-07	2844797
/	192.0.2.89	GET	200 OK	2016-07-22 05:21:22-07	2844798
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-22 05:21:52-07	2844799
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-22 05:22:08-07	2844800
/	198.51.100.180	GET	200 OK	2016-07-22 05:21:27-07	2844801
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-22 05:22:10-07	2844802
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 05:22:00-07	2844803
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-22 05:22:12-07	2844804
/	203.0.113.15	GET	200 OK	2016-07-22 05:21:31-07	2844805
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 05:22:11-07	2844806
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-22 05:22:03-07	2844807
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 05:22:27-07	2844808
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 05:22:17-07	2844809
/	192.0.2.111	GET	200 OK	2016-07-22 05:21:39-07	2844810
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-22 05:22:14-07	2844811
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-22 05:22:21-07	2844812
/	198.51.100.53	GET	200 OK	2016-07-22 05:21:48-07	2844813
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 05:22:41-07	2844814
/article/candidate-is-jerkr	198.51.100.53	GET	404 NOT FOUND	2016-07-22 05:22:14-07	2844815
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-22 05:22:12-07	2844816
/	192.0.2.138	GET	200 OK	2016-07-22 05:21:53-07	2844817
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-22 05:22:27-07	2844818
/	198.51.100.139	GET	200 OK	2016-07-22 05:22:02-07	2844819
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-22 05:22:48-07	2844820
/	198.51.100.108	GET	200 OK	2016-07-22 05:22:08-07	2844821
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-22 05:23:01-07	2844822
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-22 05:22:30-07	2844823
/	192.0.2.242	GET	200 OK	2016-07-22 05:22:13-07	2844824
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 05:23:11-07	2844825
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-22 05:23:10-07	2844826
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-22 05:22:45-07	2844827
/	203.0.113.86	GET	200 OK	2016-07-22 05:22:15-07	2844828
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 05:22:42-07	2844829
/	192.0.2.238	GET	200 OK	2016-07-22 05:22:20-07	2844830
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-22 05:22:48-07	2844831
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-22 05:22:55-07	2844832
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-22 05:22:54-07	2844833
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-22 05:23:10-07	2844834
/	198.51.100.170	GET	200 OK	2016-07-22 05:22:21-07	2844835
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-22 05:23:06-07	2844836
/	192.0.2.152	GET	200 OK	2016-07-22 05:22:26-07	2844837
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-22 05:22:48-07	2844838
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-22 05:23:05-07	2844839
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-22 05:22:50-07	2844840
/	192.0.2.43	GET	200 OK	2016-07-22 05:22:34-07	2844841
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-22 05:22:51-07	2844842
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-22 05:23:21-07	2844843
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-22 05:23:18-07	2844844
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-22 05:23:05-07	2844845
/	203.0.113.56	GET	200 OK	2016-07-22 05:22:44-07	2844846
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 05:23:24-07	2844847
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-22 05:23:07-07	2844848
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 05:23:22-07	2844849
/	198.51.100.253	GET	200 OK	2016-07-22 05:22:48-07	2844850
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-22 05:23:15-07	2844851
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-22 05:23:29-07	2844852
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-22 05:23:36-07	2844853
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-22 05:23:45-07	2844854
/	198.51.100.156	GET	200 OK	2016-07-22 05:22:58-07	2844855
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-22 05:23:53-07	2844856
/	192.0.2.76	GET	200 OK	2016-07-22 05:23:01-07	2844857
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 05:23:31-07	2844858
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-22 05:23:36-07	2844859
/	203.0.113.46	GET	200 OK	2016-07-22 05:23:07-07	2844860
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-22 05:23:41-07	2844861
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-22 05:23:24-07	2844862
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-22 05:23:28-07	2844863
/	203.0.113.221	GET	200 OK	2016-07-22 05:23:17-07	2844864
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-22 05:24:02-07	2844865
/	203.0.113.63	GET	200 OK	2016-07-22 05:23:24-07	2844866
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-22 05:24:09-07	2844867
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 05:23:49-07	2844868
/	203.0.113.84	GET	200 OK	2016-07-22 05:23:27-07	2844869
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-22 05:23:51-07	2844870
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 05:24:12-07	2844871
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-22 05:24:26-07	2844872
/	203.0.113.132	GET	200 OK	2016-07-22 05:23:35-07	2844873
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 05:24:33-07	2844874
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-22 05:24:11-07	2844875
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 05:23:59-07	2844876
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-22 05:24:13-07	2844877
/	192.0.2.109	GET	200 OK	2016-07-22 05:23:42-07	2844878
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-22 05:23:58-07	2844879
/	198.51.100.29	GET	200 OK	2016-07-22 05:23:49-07	2844880
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-22 05:24:37-07	2844881
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-22 05:24:28-07	2844882
/	192.0.2.8	GET	200 OK	2016-07-22 05:23:52-07	2844883
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-22 05:24:22-07	2844884
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-22 05:24:34-07	2844885
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-22 05:24:51-07	2844886
/	198.51.100.49	GET	200 OK	2016-07-22 05:23:54-07	2844887
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-22 05:24:51-07	2844888
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-22 05:24:45-07	2844889
/	192.0.2.128	GET	200 OK	2016-07-22 05:23:59-07	2844890
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-22 05:24:59-07	2844891
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-22 05:24:57-07	2844892
/	203.0.113.7	GET	200 OK	2016-07-22 05:24:02-07	2844893
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-22 05:24:50-07	2844894
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 05:24:52-07	2844895
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-22 05:24:50-07	2844896
/	203.0.113.80	GET	200 OK	2016-07-22 05:24:07-07	2844897
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-22 05:24:43-07	2844898
/	203.0.113.52	GET	200 OK	2016-07-22 05:24:14-07	2844899
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-22 05:24:43-07	2844900
/	203.0.113.240	GET	200 OK	2016-07-22 05:24:23-07	2844901
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-22 05:24:42-07	2844902
/	198.51.100.94	GET	200 OK	2016-07-22 05:24:25-07	2844903
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 05:24:52-07	2844904
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-22 05:25:05-07	2844905
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-22 05:25:25-07	2844906
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-22 05:25:16-07	2844907
/	192.0.2.243	GET	200 OK	2016-07-22 05:24:27-07	2844908
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-22 05:24:56-07	2844909
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 05:25:14-07	2844910
/	192.0.2.129	GET	200 OK	2016-07-22 05:24:32-07	2844911
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 05:25:08-07	2844912
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-22 05:25:12-07	2844913
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 05:25:24-07	2844914
/	203.0.113.244	GET	200 OK	2016-07-22 05:24:38-07	2844915
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-22 05:25:26-07	2844916
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-22 05:25:18-07	2844917
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-22 05:25:15-07	2844918
/	192.0.2.93	GET	200 OK	2016-07-22 05:24:39-07	2844919
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-22 05:25:26-07	2844920
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-22 05:25:29-07	2844921
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-22 05:24:55-07	2844922
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-22 05:25:34-07	2844923
/	198.51.100.146	GET	200 OK	2016-07-22 05:24:46-07	2844924
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-22 05:25:10-07	2844925
/	203.0.113.16	GET	200 OK	2016-07-22 05:24:51-07	2844926
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-22 05:25:51-07	2844927
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 05:25:48-07	2844928
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-22 05:25:11-07	2844929
/	192.0.2.54	GET	200 OK	2016-07-22 05:24:59-07	2844930
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 05:25:31-07	2844931
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-22 05:25:43-07	2844932
/	192.0.2.32	GET	200 OK	2016-07-22 05:25:01-07	2844933
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-22 05:25:52-07	2844934
/	198.51.100.162	GET	200 OK	2016-07-22 05:25:10-07	2844935
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-22 05:25:29-07	2844936
/	203.0.113.164	GET	200 OK	2016-07-22 05:25:19-07	2844937
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-22 05:26:10-07	2844938
/	203.0.113.6	GET	200 OK	2016-07-22 05:25:20-07	2844939
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 05:26:13-07	2844940
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-22 05:25:59-07	2844941
/	192.0.2.54	GET	200 OK	2016-07-22 05:25:23-07	2844942
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 05:25:53-07	2844943
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-22 05:26:16-07	2844944
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 05:26:13-07	2844945
/	203.0.113.70	GET	200 OK	2016-07-22 05:25:30-07	2844946
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-22 05:25:47-07	2844947
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 05:25:52-07	2844948
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-22 05:25:45-07	2844949
/	203.0.113.23	GET	200 OK	2016-07-22 05:25:38-07	2844950
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-22 05:26:19-07	2844951
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-22 05:26:29-07	2844952
/	203.0.113.212	GET	200 OK	2016-07-22 05:25:46-07	2844953
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-22 05:26:14-07	2844954
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-22 05:26:22-07	2844955
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-22 05:26:17-07	2844956
/	198.51.100.24	GET	200 OK	2016-07-22 05:25:49-07	2844957
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 05:26:23-07	2844958
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-22 05:26:24-07	2844959
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-22 05:26:07-07	2844960
/	203.0.113.204	GET	200 OK	2016-07-22 05:25:57-07	2844961
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 05:26:34-07	2844962
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 05:26:32-07	2844963
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-22 05:26:26-07	2844964
/article/bad-things-gonez	203.0.113.204	GET	404 NOT FOUND	2016-07-22 05:26:23-07	2844965
/	203.0.113.25	GET	200 OK	2016-07-22 05:26:01-07	2844966
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-22 05:26:20-07	2844967
/	192.0.2.84	GET	200 OK	2016-07-22 05:26:07-07	2844968
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 05:26:30-07	2844969
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 05:26:30-07	2844970
/	203.0.113.47	GET	200 OK	2016-07-22 05:26:10-07	2844971
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 05:26:31-07	2844972
/	192.0.2.47	GET	200 OK	2016-07-22 05:26:11-07	2844973
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-22 05:26:27-07	2844974
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-22 05:26:35-07	2844975
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-22 05:27:04-07	2844976
/	192.0.2.196	GET	200 OK	2016-07-22 05:26:17-07	2844977
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-22 05:26:48-07	2844978
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 05:27:13-07	2844979
/	203.0.113.227	GET	200 OK	2016-07-22 05:26:27-07	2844980
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-22 05:27:01-07	2844981
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-22 05:27:23-07	2844982
/	203.0.113.114	GET	200 OK	2016-07-22 05:26:34-07	2844983
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-22 05:27:09-07	2844984
/article/media-obsessed-with-bearsd	203.0.113.114	GET	404 NOT FOUND	2016-07-22 05:26:58-07	2844985
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-22 05:26:50-07	2844986
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-22 05:26:59-07	2844987
/	192.0.2.2	GET	200 OK	2016-07-22 05:26:43-07	2844988
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-22 05:27:18-07	2844989
/	203.0.113.56	GET	200 OK	2016-07-22 05:26:44-07	2844990
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 05:27:00-07	2844991
/	203.0.113.206	GET	200 OK	2016-07-22 05:26:45-07	2844992
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 05:27:00-07	2844993
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 05:27:23-07	2844994
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 05:27:00-07	2844995
/	203.0.113.189	GET	200 OK	2016-07-22 05:26:54-07	2844996
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-22 05:27:46-07	2844997
/	198.51.100.120	GET	200 OK	2016-07-22 05:26:59-07	2844998
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 05:27:23-07	2844999
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-22 05:27:30-07	2845000
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 05:27:31-07	2845001
/	192.0.2.91	GET	200 OK	2016-07-22 05:27:08-07	2845002
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 05:28:04-07	2845003
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 05:28:08-07	2845004
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-22 05:27:34-07	2845005
/	203.0.113.164	GET	200 OK	2016-07-22 05:27:16-07	2845006
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-22 05:27:35-07	2845007
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-22 05:27:48-07	2845008
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-22 05:27:52-07	2845009
/	203.0.113.11	GET	200 OK	2016-07-22 05:27:18-07	2845010
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 05:28:18-07	2845011
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-22 05:27:50-07	2845012
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 05:27:33-07	2845013
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-22 05:27:58-07	2845014
/	192.0.2.77	GET	200 OK	2016-07-22 05:27:20-07	2845015
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-22 05:27:58-07	2845016
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-22 05:27:42-07	2845017
/	192.0.2.22	GET	200 OK	2016-07-22 05:27:21-07	2845018
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 05:27:49-07	2845019
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 05:28:16-07	2845020
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-22 05:28:13-07	2845021
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 05:27:36-07	2845022
/	203.0.113.81	GET	200 OK	2016-07-22 05:27:26-07	2845023
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-22 05:27:41-07	2845024
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 05:27:49-07	2845025
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-22 05:27:42-07	2845026
/	192.0.2.234	GET	200 OK	2016-07-22 05:27:30-07	2845027
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-22 05:27:51-07	2845028
/	192.0.2.190	GET	200 OK	2016-07-22 05:27:33-07	2845029
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-22 05:27:52-07	2845030
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 05:28:00-07	2845031
/	192.0.2.76	GET	200 OK	2016-07-22 05:27:34-07	2845032
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 05:28:15-07	2845033
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-22 05:27:52-07	2845034
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 05:28:08-07	2845035
/	203.0.113.92	GET	200 OK	2016-07-22 05:27:36-07	2845036
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-22 05:28:23-07	2845037
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-22 05:28:05-07	2845038
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 05:28:01-07	2845039
/	192.0.2.152	GET	200 OK	2016-07-22 05:27:37-07	2845040
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-22 05:28:17-07	2845041
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-22 05:28:15-07	2845042
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-22 05:28:35-07	2845043
/	198.51.100.167	GET	200 OK	2016-07-22 05:27:38-07	2845044
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-22 05:28:07-07	2845045
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-22 05:27:53-07	2845046
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-22 05:28:07-07	2845047
/	198.51.100.241	GET	200 OK	2016-07-22 05:27:43-07	2845048
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-22 05:28:39-07	2845049
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 05:28:08-07	2845050
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-22 05:28:05-07	2845051
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 05:28:08-07	2845052
/	203.0.113.221	GET	200 OK	2016-07-22 05:27:51-07	2845053
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-22 05:28:28-07	2845054
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-22 05:28:48-07	2845055
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-22 05:28:31-07	2845056
/	203.0.113.253	GET	200 OK	2016-07-22 05:27:54-07	2845057
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-22 05:28:19-07	2845058
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-22 05:28:36-07	2845059
/	203.0.113.162	GET	200 OK	2016-07-22 05:27:57-07	2845060
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-22 05:28:35-07	2845061
/	203.0.113.117	GET	200 OK	2016-07-22 05:28:05-07	2845062
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 05:29:03-07	2845063
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 05:28:20-07	2845064
/	192.0.2.113	GET	200 OK	2016-07-22 05:28:07-07	2845065
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-22 05:28:39-07	2845066
/	203.0.113.103	GET	200 OK	2016-07-22 05:28:11-07	2845067
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-22 05:28:49-07	2845068
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-22 05:29:10-07	2845069
/	198.51.100.30	GET	200 OK	2016-07-22 05:28:12-07	2845070
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-22 05:29:03-07	2845071
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-22 05:28:46-07	2845072
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 05:29:00-07	2845073
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-22 05:29:05-07	2845074
/	192.0.2.175	GET	200 OK	2016-07-22 05:28:16-07	2845075
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 05:29:12-07	2845076
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-22 05:28:35-07	2845077
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-22 05:29:16-07	2845078
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-22 05:29:13-07	2845079
/	198.51.100.42	GET	200 OK	2016-07-22 05:28:23-07	2845080
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-22 05:29:21-07	2845081
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-22 05:29:13-07	2845082
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-22 05:28:39-07	2845083
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 05:29:23-07	2845084
/	198.51.100.223	GET	200 OK	2016-07-22 05:28:28-07	2845085
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-22 05:29:15-07	2845086
/	192.0.2.80	GET	200 OK	2016-07-22 05:28:36-07	2845087
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 05:29:31-07	2845088
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 05:29:34-07	2845089
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 05:28:53-07	2845090
/	203.0.113.88	GET	200 OK	2016-07-22 05:28:46-07	2845091
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-22 05:29:17-07	2845092
/	198.51.100.52	GET	200 OK	2016-07-22 05:28:51-07	2845093
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-22 05:29:30-07	2845094
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-22 05:29:23-07	2845095
/	203.0.113.246	GET	200 OK	2016-07-22 05:28:54-07	2845096
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-22 05:29:15-07	2845097
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-22 05:29:17-07	2845098
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-22 05:29:54-07	2845099
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-22 05:29:14-07	2845100
/	198.51.100.117	GET	200 OK	2016-07-22 05:28:57-07	2845101
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 05:29:50-07	2845102
/	192.0.2.93	GET	200 OK	2016-07-22 05:29:02-07	2845103
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-22 05:29:20-07	2845104
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-22 05:29:59-07	2845105
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-22 05:29:25-07	2845106
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-22 05:29:42-07	2845107
/	192.0.2.184	GET	200 OK	2016-07-22 05:29:10-07	2845108
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 05:30:08-07	2845109
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 05:29:30-07	2845110
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 05:29:49-07	2845111
/	192.0.2.1	GET	200 OK	2016-07-22 05:29:17-07	2845112
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 05:29:57-07	2845113
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-22 05:29:49-07	2845114
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-22 05:29:41-07	2845115
/	198.51.100.79	GET	200 OK	2016-07-22 05:29:19-07	2845116
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 05:30:09-07	2845117
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 05:29:44-07	2845118
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 05:30:00-07	2845119
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-22 05:30:06-07	2845120
/	198.51.100.155	GET	200 OK	2016-07-22 05:29:24-07	2845121
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-22 05:29:40-07	2845122
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-22 05:30:22-07	2845123
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-22 05:30:05-07	2845124
/	198.51.100.67	GET	200 OK	2016-07-22 05:29:29-07	2845125
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-22 05:30:00-07	2845126
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-22 05:30:02-07	2845127
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-22 05:30:26-07	2845128
/	203.0.113.251	GET	200 OK	2016-07-22 05:29:31-07	2845129
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-22 05:30:21-07	2845130
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-22 05:30:10-07	2845131
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-22 05:30:31-07	2845132
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-22 05:30:19-07	2845133
/	198.51.100.35	GET	200 OK	2016-07-22 05:29:40-07	2845134
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 05:30:40-07	2845135
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 05:30:29-07	2845136
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 05:30:25-07	2845137
/	203.0.113.184	GET	200 OK	2016-07-22 05:29:50-07	2845138
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-22 05:30:19-07	2845139
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-22 05:30:14-07	2845140
/	192.0.2.79	GET	200 OK	2016-07-22 05:29:55-07	2845141
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 05:30:29-07	2845142
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-22 05:30:41-07	2845143
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-22 05:30:22-07	2845144
/	203.0.113.131	GET	200 OK	2016-07-22 05:29:59-07	2845145
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-22 05:30:35-07	2845146
/	192.0.2.54	GET	200 OK	2016-07-22 05:30:03-07	2845147
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-22 05:30:20-07	2845148
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 05:30:51-07	2845149
/	203.0.113.239	GET	200 OK	2016-07-22 05:30:09-07	2845150
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-22 05:30:29-07	2845151
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 05:30:40-07	2845152
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-22 05:30:48-07	2845153
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 05:31:02-07	2845154
/	198.51.100.138	GET	200 OK	2016-07-22 05:30:11-07	2845155
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-22 05:30:31-07	2845156
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-22 05:30:49-07	2845157
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-22 05:30:47-07	2845158
/	198.51.100.215	GET	200 OK	2016-07-22 05:30:18-07	2845159
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-22 05:30:50-07	2845160
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 05:30:50-07	2845161
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-22 05:30:33-07	2845162
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-22 05:30:35-07	2845163
/	198.51.100.75	GET	200 OK	2016-07-22 05:30:26-07	2845164
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 05:31:22-07	2845165
/	192.0.2.79	GET	200 OK	2016-07-22 05:30:27-07	2845166
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-22 05:30:50-07	2845167
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 05:30:57-07	2845168
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 05:31:14-07	2845169
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 05:31:07-07	2845170
/	192.0.2.120	GET	200 OK	2016-07-22 05:30:28-07	2845171
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 05:30:49-07	2845172
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-22 05:31:03-07	2845173
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-22 05:30:58-07	2845174
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-22 05:31:28-07	2845175
/	198.51.100.230	GET	200 OK	2016-07-22 05:30:35-07	2845176
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-22 05:30:53-07	2845177
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-22 05:30:58-07	2845178
/	198.51.100.84	GET	200 OK	2016-07-22 05:30:38-07	2845179
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-22 05:31:23-07	2845180
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-22 05:31:09-07	2845181
/	203.0.113.146	GET	200 OK	2016-07-22 05:30:39-07	2845182
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-22 05:31:20-07	2845183
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-22 05:31:13-07	2845184
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-22 05:31:31-07	2845185
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-22 05:31:06-07	2845186
/	192.0.2.27	GET	200 OK	2016-07-22 05:30:46-07	2845187
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 05:31:04-07	2845188
/	198.51.100.153	GET	200 OK	2016-07-22 05:30:54-07	2845189
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 05:31:45-07	2845190
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 05:31:11-07	2845191
/	192.0.2.175	GET	200 OK	2016-07-22 05:30:59-07	2845192
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-22 05:31:56-07	2845193
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-22 05:31:28-07	2845194
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-22 05:31:40-07	2845195
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-22 05:31:18-07	2845196
/	198.51.100.27	GET	200 OK	2016-07-22 05:31:04-07	2845197
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 05:31:41-07	2845198
/	192.0.2.53	GET	200 OK	2016-07-22 05:31:12-07	2845199
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-22 05:31:33-07	2845200
/	192.0.2.143	GET	200 OK	2016-07-22 05:31:22-07	2845201
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-22 05:32:15-07	2845202
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-22 05:31:56-07	2845203
/	198.51.100.185	GET	200 OK	2016-07-22 05:31:23-07	2845204
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-22 05:31:52-07	2845205
/	203.0.113.190	GET	200 OK	2016-07-22 05:31:30-07	2845206
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-22 05:32:10-07	2845207
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-22 05:32:27-07	2845208
/	198.51.100.77	GET	200 OK	2016-07-22 05:31:36-07	2845209
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-22 05:31:55-07	2845210
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-22 05:31:56-07	2845211
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-22 05:31:55-07	2845212
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-22 05:32:08-07	2845213
/	203.0.113.121	GET	200 OK	2016-07-22 05:31:43-07	2845214
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 05:32:19-07	2845215
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 05:32:29-07	2845216
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 05:32:34-07	2845217
/	192.0.2.79	GET	200 OK	2016-07-22 05:31:50-07	2845218
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 05:32:32-07	2845219
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-22 05:32:14-07	2845220
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 05:32:13-07	2845221
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-22 05:32:25-07	2845222
/	192.0.2.93	GET	200 OK	2016-07-22 05:31:52-07	2845223
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-22 05:32:08-07	2845224
/	198.51.100.246	GET	200 OK	2016-07-22 05:31:59-07	2845225
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-22 05:32:50-07	2845226
/article/media-obsessed-with-bearse	198.51.100.246	GET	404 NOT FOUND	2016-07-22 05:32:52-07	2845227
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-22 05:32:15-07	2845228
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-22 05:32:18-07	2845229
/	203.0.113.213	GET	200 OK	2016-07-22 05:32:04-07	2845230
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 05:33:01-07	2845231
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 05:32:31-07	2845232
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-22 05:32:19-07	2845233
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 05:32:48-07	2845234
/	192.0.2.179	GET	200 OK	2016-07-22 05:32:09-07	2845235
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 05:32:31-07	2845236
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 05:32:33-07	2845237
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 05:32:52-07	2845238
/	198.51.100.134	GET	200 OK	2016-07-22 05:32:16-07	2845239
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-22 05:33:07-07	2845240
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-22 05:33:08-07	2845241
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-22 05:33:02-07	2845242
/	203.0.113.26	GET	200 OK	2016-07-22 05:32:20-07	2845243
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 05:32:52-07	2845244
/	192.0.2.136	GET	200 OK	2016-07-22 05:32:25-07	2845245
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-22 05:32:54-07	2845246
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-22 05:33:23-07	2845247
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-22 05:33:05-07	2845248
/	198.51.100.13	GET	200 OK	2016-07-22 05:32:26-07	2845249
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 05:33:05-07	2845250
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-22 05:32:54-07	2845251
/	192.0.2.205	GET	200 OK	2016-07-22 05:32:29-07	2845252
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-22 05:33:27-07	2845253
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-22 05:33:06-07	2845254
/	198.51.100.7	GET	200 OK	2016-07-22 05:32:38-07	2845255
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-22 05:33:32-07	2845256
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-22 05:33:27-07	2845257
/	203.0.113.61	GET	200 OK	2016-07-22 05:32:45-07	2845258
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-22 05:33:15-07	2845259
/	192.0.2.119	GET	200 OK	2016-07-22 05:32:54-07	2845260
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-22 05:33:44-07	2845261
/	203.0.113.25	GET	200 OK	2016-07-22 05:32:55-07	2845262
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 05:33:13-07	2845263
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-22 05:33:16-07	2845264
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 05:33:44-07	2845265
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-22 05:33:28-07	2845266
/	192.0.2.86	GET	200 OK	2016-07-22 05:32:58-07	2845267
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-22 05:33:30-07	2845268
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 05:33:39-07	2845269
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-22 05:33:41-07	2845270
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-22 05:33:14-07	2845271
/	203.0.113.69	GET	200 OK	2016-07-22 05:33:05-07	2845272
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 05:34:01-07	2845273
/	203.0.113.79	GET	200 OK	2016-07-22 05:33:10-07	2845274
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-22 05:34:05-07	2845275
/	192.0.2.55	GET	200 OK	2016-07-22 05:33:12-07	2845276
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 05:33:31-07	2845277
/	192.0.2.38	GET	200 OK	2016-07-22 05:33:18-07	2845278
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 05:33:51-07	2845279
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 05:34:03-07	2845280
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-22 05:34:13-07	2845281
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-22 05:33:34-07	2845282
/	203.0.113.1	GET	200 OK	2016-07-22 05:33:20-07	2845283
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 05:33:40-07	2845284
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-22 05:34:20-07	2845285
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 05:34:00-07	2845286
/	192.0.2.140	GET	200 OK	2016-07-22 05:33:28-07	2845287
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-22 05:34:14-07	2845288
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-22 05:34:16-07	2845289
/	192.0.2.183	GET	200 OK	2016-07-22 05:33:35-07	2845290
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 05:34:22-07	2845291
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 05:34:22-07	2845292
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-22 05:34:24-07	2845293
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-22 05:34:06-07	2845294
/	203.0.113.46	GET	200 OK	2016-07-22 05:33:38-07	2845295
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 05:33:54-07	2845296
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 05:33:59-07	2845297
/	203.0.113.42	GET	200 OK	2016-07-22 05:33:40-07	2845298
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 05:34:04-07	2845299
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-22 05:34:04-07	2845300
/	192.0.2.104	GET	200 OK	2016-07-22 05:33:43-07	2845301
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 05:34:26-07	2845302
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-22 05:34:12-07	2845303
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 05:34:37-07	2845304
/	192.0.2.125	GET	200 OK	2016-07-22 05:33:49-07	2845305
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 05:34:06-07	2845306
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-22 05:34:18-07	2845307
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 05:34:43-07	2845308
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-22 05:34:47-07	2845309
/	203.0.113.232	GET	200 OK	2016-07-22 05:33:52-07	2845310
/article/candidate-is-jerkl	203.0.113.232	GET	404 NOT FOUND	2016-07-22 05:34:12-07	2845311
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 05:34:44-07	2845312
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-22 05:34:42-07	2845313
/	203.0.113.11	GET	200 OK	2016-07-22 05:34:02-07	2845314
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 05:34:25-07	2845315
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 05:34:28-07	2845316
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 05:34:51-07	2845317
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 05:34:32-07	2845318
/	203.0.113.227	GET	200 OK	2016-07-22 05:34:03-07	2845319
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 05:34:53-07	2845320
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 05:34:31-07	2845321
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 05:35:01-07	2845322
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 05:34:31-07	2845323
/	203.0.113.165	GET	200 OK	2016-07-22 05:34:10-07	2845324
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-22 05:34:36-07	2845325
/	198.51.100.118	GET	200 OK	2016-07-22 05:34:18-07	2845326
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 05:35:05-07	2845327
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 05:34:33-07	2845328
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 05:34:49-07	2845329
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 05:35:12-07	2845330
/	203.0.113.229	GET	200 OK	2016-07-22 05:34:19-07	2845331
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-22 05:34:59-07	2845332
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-22 05:34:58-07	2845333
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-22 05:34:49-07	2845334
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-22 05:34:41-07	2845335
/	203.0.113.138	GET	200 OK	2016-07-22 05:34:20-07	2845336
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-22 05:35:09-07	2845337
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-22 05:34:55-07	2845338
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-22 05:34:59-07	2845339
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-22 05:35:03-07	2845340
/	198.51.100.157	GET	200 OK	2016-07-22 05:34:22-07	2845341
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-22 05:34:59-07	2845342
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 05:34:59-07	2845343
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-22 05:34:52-07	2845344
/	203.0.113.72	GET	200 OK	2016-07-22 05:34:24-07	2845345
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-22 05:35:01-07	2845346
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-22 05:35:11-07	2845347
/	198.51.100.83	GET	200 OK	2016-07-22 05:34:34-07	2845348
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-22 05:35:15-07	2845349
/	203.0.113.184	GET	200 OK	2016-07-22 05:45:08-07	2845731
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-22 05:35:06-07	2845350
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-22 05:35:21-07	2845351
/	198.51.100.152	GET	200 OK	2016-07-22 05:34:35-07	2845352
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-22 05:35:14-07	2845353
/	198.51.100.73	GET	200 OK	2016-07-22 05:34:40-07	2845354
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-22 05:35:14-07	2845355
/	192.0.2.225	GET	200 OK	2016-07-22 05:34:43-07	2845356
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-22 05:35:27-07	2845357
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-22 05:35:26-07	2845358
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 05:35:09-07	2845359
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 05:35:39-07	2845360
/	192.0.2.251	GET	200 OK	2016-07-22 05:34:52-07	2845361
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-22 05:35:39-07	2845362
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-22 05:35:52-07	2845363
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-22 05:35:25-07	2845364
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-22 05:35:42-07	2845365
/	203.0.113.10	GET	200 OK	2016-07-22 05:35:01-07	2845366
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-22 05:35:54-07	2845367
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-22 05:35:36-07	2845368
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-22 05:35:40-07	2845369
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-22 05:35:51-07	2845370
/	203.0.113.103	GET	200 OK	2016-07-22 05:35:04-07	2845371
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-22 05:35:26-07	2845372
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-22 05:36:02-07	2845373
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-22 05:35:26-07	2845374
/	192.0.2.165	GET	200 OK	2016-07-22 05:35:05-07	2845375
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-22 05:35:26-07	2845376
/	198.51.100.136	GET	200 OK	2016-07-22 05:35:07-07	2845377
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 05:35:48-07	2845378
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-22 05:35:37-07	2845379
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-22 05:35:28-07	2845380
/	198.51.100.172	GET	200 OK	2016-07-22 05:35:12-07	2845381
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-22 05:36:01-07	2845382
/	192.0.2.149	GET	200 OK	2016-07-22 05:35:22-07	2845383
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-22 05:36:08-07	2845384
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-22 05:35:40-07	2845385
/	192.0.2.191	GET	200 OK	2016-07-22 05:35:26-07	2845386
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-22 05:36:11-07	2845387
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-22 05:35:45-07	2845388
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 05:35:50-07	2845389
/	192.0.2.96	GET	200 OK	2016-07-22 05:35:32-07	2845390
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-22 05:36:30-07	2845391
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-22 05:36:21-07	2845392
/	198.51.100.182	GET	200 OK	2016-07-22 05:35:37-07	2845393
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-22 05:36:06-07	2845394
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-22 05:36:20-07	2845395
/	192.0.2.108	GET	200 OK	2016-07-22 05:35:44-07	2845396
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-22 05:36:28-07	2845397
/	198.51.100.195	GET	200 OK	2016-07-22 05:35:49-07	2845398
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-22 05:36:22-07	2845399
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-22 05:36:25-07	2845400
/	192.0.2.39	GET	200 OK	2016-07-22 05:35:58-07	2845401
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 05:36:53-07	2845402
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-22 05:36:44-07	2845403
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-22 05:36:44-07	2845404
/	198.51.100.226	GET	200 OK	2016-07-22 05:36:06-07	2845405
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-22 05:36:47-07	2845406
/	203.0.113.40	GET	200 OK	2016-07-22 05:36:15-07	2845407
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 05:36:53-07	2845408
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-22 05:37:15-07	2845409
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-22 05:37:07-07	2845410
/	203.0.113.115	GET	200 OK	2016-07-22 05:36:25-07	2845411
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 05:36:59-07	2845412
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 05:36:47-07	2845413
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 05:37:03-07	2845414
/	192.0.2.200	GET	200 OK	2016-07-22 05:36:26-07	2845415
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-22 05:37:10-07	2845416
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-22 05:37:24-07	2845417
/	198.51.100.168	GET	200 OK	2016-07-22 05:36:36-07	2845418
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-22 05:37:17-07	2845419
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-22 05:37:34-07	2845420
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-22 05:37:22-07	2845421
/	203.0.113.31	GET	200 OK	2016-07-22 05:36:45-07	2845422
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-22 05:37:07-07	2845423
/	192.0.2.200	GET	200 OK	2016-07-22 05:36:51-07	2845424
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-22 05:37:06-07	2845425
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-22 05:37:22-07	2845426
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-22 05:37:13-07	2845427
/	198.51.100.180	GET	200 OK	2016-07-22 05:37:00-07	2845428
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-22 05:37:34-07	2845429
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-22 05:37:36-07	2845430
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 05:37:50-07	2845431
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-22 05:37:41-07	2845432
/	198.51.100.2	GET	200 OK	2016-07-22 05:37:05-07	2845433
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 05:37:58-07	2845434
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 05:37:24-07	2845435
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-22 05:38:02-07	2845436
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-22 05:37:28-07	2845437
/	203.0.113.131	GET	200 OK	2016-07-22 05:37:13-07	2845438
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-22 05:38:07-07	2845439
/	198.51.100.127	GET	200 OK	2016-07-22 05:37:15-07	2845440
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-22 05:38:05-07	2845441
/	203.0.113.186	GET	200 OK	2016-07-22 05:37:21-07	2845442
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 05:37:47-07	2845443
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-22 05:38:15-07	2845444
/	192.0.2.10	GET	200 OK	2016-07-22 05:49:29-07	2845920
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 05:38:17-07	2845445
/	203.0.113.165	GET	200 OK	2016-07-22 05:37:23-07	2845446
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-22 05:37:46-07	2845447
/	203.0.113.39	GET	200 OK	2016-07-22 05:37:25-07	2845448
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 05:38:21-07	2845449
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 05:37:53-07	2845450
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 05:37:41-07	2845451
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-22 05:38:02-07	2845452
/	198.51.100.31	GET	200 OK	2016-07-22 05:37:28-07	2845453
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 05:38:24-07	2845454
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 05:37:44-07	2845455
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 05:37:43-07	2845456
/	192.0.2.149	GET	200 OK	2016-07-22 05:37:35-07	2845457
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-22 05:38:02-07	2845458
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-22 05:38:30-07	2845459
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-22 05:38:05-07	2845460
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-22 05:37:56-07	2845461
/	192.0.2.100	GET	200 OK	2016-07-22 05:37:43-07	2845462
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-22 05:38:21-07	2845463
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-22 05:38:19-07	2845464
/	203.0.113.26	GET	200 OK	2016-07-22 05:37:45-07	2845465
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 05:38:02-07	2845466
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-22 05:38:11-07	2845467
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 05:38:31-07	2845468
/	192.0.2.156	GET	200 OK	2016-07-22 05:37:52-07	2845469
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-22 05:38:37-07	2845470
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 05:38:12-07	2845471
/	198.51.100.78	GET	200 OK	2016-07-22 05:38:01-07	2845472
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-22 05:38:36-07	2845473
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-22 05:38:34-07	2845474
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-22 05:38:46-07	2845475
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-22 05:38:25-07	2845476
/	203.0.113.77	GET	200 OK	2016-07-22 05:38:04-07	2845477
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 05:38:23-07	2845478
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-22 05:38:21-07	2845479
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 05:38:21-07	2845480
/	192.0.2.146	GET	200 OK	2016-07-22 05:38:07-07	2845481
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-22 05:38:51-07	2845482
/	198.51.100.186	GET	200 OK	2016-07-22 05:38:15-07	2845483
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 05:39:04-07	2845484
/	203.0.113.124	GET	200 OK	2016-07-22 05:38:23-07	2845485
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-22 05:39:03-07	2845486
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-22 05:38:38-07	2845487
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-22 05:38:56-07	2845488
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-22 05:39:11-07	2845489
/	192.0.2.49	GET	200 OK	2016-07-22 05:38:32-07	2845490
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-22 05:39:21-07	2845491
/	198.51.100.225	GET	200 OK	2016-07-22 05:38:35-07	2845492
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-22 05:39:27-07	2845493
/	192.0.2.248	GET	200 OK	2016-07-22 05:38:43-07	2845494
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 05:39:43-07	2845495
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-22 05:39:32-07	2845496
/	198.51.100.144	GET	200 OK	2016-07-22 05:38:44-07	2845497
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 05:39:26-07	2845498
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 05:39:06-07	2845499
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 05:39:10-07	2845500
/	203.0.113.40	GET	200 OK	2016-07-22 05:38:48-07	2845501
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-22 05:39:33-07	2845502
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-22 05:39:47-07	2845503
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-22 05:39:44-07	2845504
/	192.0.2.76	GET	200 OK	2016-07-22 05:38:52-07	2845505
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 05:39:51-07	2845506
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 05:39:39-07	2845507
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-22 05:39:26-07	2845508
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 05:39:32-07	2845509
/	192.0.2.227	GET	200 OK	2016-07-22 05:38:55-07	2845510
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 05:39:19-07	2845511
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-22 05:39:43-07	2845512
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-22 05:39:31-07	2845513
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-22 05:39:54-07	2845514
/	192.0.2.5	GET	200 OK	2016-07-22 05:39:00-07	2845515
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 05:39:26-07	2845516
/	198.51.100.31	GET	200 OK	2016-07-22 05:39:06-07	2845517
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 05:39:57-07	2845518
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-22 05:39:32-07	2845519
/	198.51.100.208	GET	200 OK	2016-07-22 05:39:10-07	2845520
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 05:39:31-07	2845521
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 05:40:10-07	2845522
/	192.0.2.21	GET	200 OK	2016-07-22 05:39:17-07	2845523
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 05:40:07-07	2845524
/	198.51.100.143	GET	200 OK	2016-07-22 05:39:22-07	2845525
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-22 05:40:09-07	2845526
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 05:40:11-07	2845527
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 05:39:51-07	2845528
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 05:39:49-07	2845529
/	198.51.100.135	GET	200 OK	2016-07-22 05:39:25-07	2845530
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-22 05:40:04-07	2845531
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-22 05:39:45-07	2845532
/	192.0.2.56	GET	200 OK	2016-07-22 05:39:33-07	2845533
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 05:40:21-07	2845534
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-22 05:40:25-07	2845535
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 05:39:49-07	2845536
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 05:39:51-07	2845537
/	198.51.100.173	GET	200 OK	2016-07-22 05:39:36-07	2845538
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-22 05:40:12-07	2845539
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-22 05:40:10-07	2845540
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-22 05:40:31-07	2845541
/	203.0.113.50	GET	200 OK	2016-07-22 05:39:38-07	2845542
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 05:40:20-07	2845543
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 05:40:32-07	2845544
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 05:40:35-07	2845545
/	198.51.100.122	GET	200 OK	2016-07-22 05:39:43-07	2845546
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 05:40:27-07	2845547
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 05:40:36-07	2845548
/	203.0.113.210	GET	200 OK	2016-07-22 05:39:47-07	2845549
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-22 05:40:11-07	2845550
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 05:40:14-07	2845551
/	198.51.100.35	GET	200 OK	2016-07-22 05:39:54-07	2845552
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 05:40:26-07	2845553
/	198.51.100.67	GET	200 OK	2016-07-22 05:40:02-07	2845554
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-22 05:40:31-07	2845555
/	192.0.2.160	GET	200 OK	2016-07-22 05:40:09-07	2845556
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-22 05:41:04-07	2845557
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-22 05:40:31-07	2845558
/	198.51.100.13	GET	200 OK	2016-07-22 05:40:13-07	2845559
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 05:40:56-07	2845560
/	203.0.113.49	GET	200 OK	2016-07-22 05:40:21-07	2845561
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 05:41:08-07	2845562
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-22 05:41:19-07	2845563
/	203.0.113.76	GET	200 OK	2016-07-22 05:40:31-07	2845564
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 05:40:46-07	2845565
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 05:41:11-07	2845566
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-22 05:41:30-07	2845567
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-22 05:40:47-07	2845568
/	203.0.113.155	GET	200 OK	2016-07-22 05:40:39-07	2845569
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 05:41:18-07	2845570
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-22 05:41:24-07	2845571
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-22 05:41:15-07	2845572
/	203.0.113.202	GET	200 OK	2016-07-22 05:40:40-07	2845573
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-22 05:40:55-07	2845574
/	192.0.2.239	GET	200 OK	2016-07-22 05:40:49-07	2845575
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-22 05:41:42-07	2845576
/	203.0.113.21	GET	200 OK	2016-07-22 05:40:54-07	2845577
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-22 05:41:51-07	2845578
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-22 05:41:50-07	2845579
/	198.51.100.74	GET	200 OK	2016-07-22 05:40:58-07	2845580
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-22 05:41:29-07	2845581
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-22 05:41:50-07	2845582
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-22 05:41:35-07	2845583
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-22 05:41:53-07	2845584
/	198.51.100.172	GET	200 OK	2016-07-22 05:41:05-07	2845585
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-22 05:41:26-07	2845586
/	203.0.113.17	GET	200 OK	2016-07-22 05:41:11-07	2845587
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 05:41:30-07	2845588
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-22 05:41:42-07	2845589
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-22 05:41:51-07	2845590
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-22 05:42:07-07	2845591
/	203.0.113.110	GET	200 OK	2016-07-22 05:41:21-07	2845592
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-22 05:41:59-07	2845593
/	192.0.2.97	GET	200 OK	2016-07-22 05:41:23-07	2845594
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 05:41:44-07	2845595
/	198.51.100.45	GET	200 OK	2016-07-22 05:41:26-07	2845596
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-22 05:41:44-07	2845597
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-22 05:41:58-07	2845598
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 05:41:51-07	2845599
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 05:42:16-07	2845600
/	203.0.113.115	GET	200 OK	2016-07-22 05:41:32-07	2845601
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-22 05:41:59-07	2845602
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-22 05:42:32-07	2845603
/	192.0.2.39	GET	200 OK	2016-07-22 05:41:39-07	2845604
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 05:42:19-07	2845605
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 05:42:39-07	2845606
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-22 05:42:11-07	2845607
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-22 05:42:33-07	2845608
/	192.0.2.154	GET	200 OK	2016-07-22 05:41:44-07	2845609
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 05:42:42-07	2845610
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 05:42:27-07	2845611
/	192.0.2.66	GET	200 OK	2016-07-22 05:41:54-07	2845612
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-22 05:42:21-07	2845613
/	192.0.2.122	GET	200 OK	2016-07-22 05:41:58-07	2845614
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 05:42:38-07	2845615
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-22 05:42:43-07	2845616
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 05:42:52-07	2845617
/	198.51.100.5	GET	200 OK	2016-07-22 05:42:07-07	2845618
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-22 05:42:32-07	2845619
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 05:43:03-07	2845620
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 05:42:34-07	2845621
/	192.0.2.216	GET	200 OK	2016-07-22 05:42:15-07	2845622
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 05:42:53-07	2845623
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-22 05:42:54-07	2845624
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 05:42:52-07	2845625
/	192.0.2.226	GET	200 OK	2016-07-22 05:42:19-07	2845626
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-22 05:43:14-07	2845627
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-22 05:42:49-07	2845628
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 05:42:44-07	2845629
/	198.51.100.191	GET	200 OK	2016-07-22 05:42:25-07	2845630
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-22 05:43:21-07	2845631
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-22 05:42:49-07	2845632
/	198.51.100.82	GET	200 OK	2016-07-22 05:42:29-07	2845633
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-22 05:43:04-07	2845634
/	203.0.113.173	GET	200 OK	2016-07-22 05:42:34-07	2845635
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-22 05:43:11-07	2845636
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-22 05:43:17-07	2845637
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 05:43:22-07	2845638
/	203.0.113.167	GET	200 OK	2016-07-22 05:42:36-07	2845639
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 05:43:03-07	2845640
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-22 05:43:04-07	2845641
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-22 05:43:35-07	2845642
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 05:43:35-07	2845643
/	198.51.100.56	GET	200 OK	2016-07-22 05:42:42-07	2845644
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-22 05:43:19-07	2845645
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 05:43:01-07	2845646
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 05:43:12-07	2845647
/	203.0.113.41	GET	200 OK	2016-07-22 05:42:45-07	2845648
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-22 05:43:22-07	2845649
/	198.51.100.75	GET	200 OK	2016-07-22 05:42:52-07	2845650
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-22 05:43:32-07	2845651
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-22 05:43:33-07	2845652
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-22 05:43:46-07	2845653
/	203.0.113.31	GET	200 OK	2016-07-22 05:42:57-07	2845654
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-22 05:43:30-07	2845655
/	203.0.113.246	GET	200 OK	2016-07-22 05:43:05-07	2845656
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 05:43:32-07	2845657
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 05:43:57-07	2845658
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-22 05:43:32-07	2845659
/	198.51.100.221	GET	200 OK	2016-07-22 05:43:11-07	2845660
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-22 05:43:32-07	2845661
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-22 05:43:27-07	2845662
/	192.0.2.56	GET	200 OK	2016-07-22 05:43:13-07	2845663
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-22 05:43:35-07	2845664
/	198.51.100.253	GET	200 OK	2016-07-22 05:43:22-07	2845665
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 05:43:56-07	2845666
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 05:44:03-07	2845667
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-22 05:43:58-07	2845668
/	203.0.113.4	GET	200 OK	2016-07-22 05:43:26-07	2845669
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-22 05:43:59-07	2845670
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-22 05:43:43-07	2845671
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-22 05:43:51-07	2845672
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-22 05:43:49-07	2845673
/	198.51.100.96	GET	200 OK	2016-07-22 05:43:28-07	2845674
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-22 05:43:55-07	2845675
/	203.0.113.75	GET	200 OK	2016-07-22 05:43:36-07	2845676
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-22 05:44:17-07	2845677
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-22 05:44:13-07	2845678
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-22 05:44:20-07	2845679
/	192.0.2.55	GET	200 OK	2016-07-22 05:43:41-07	2845680
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-22 05:44:13-07	2845681
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 05:44:40-07	2845682
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 05:44:20-07	2845683
/	192.0.2.71	GET	200 OK	2016-07-22 05:43:42-07	2845684
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 05:44:15-07	2845685
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 05:44:40-07	2845686
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-22 05:44:11-07	2845687
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-22 05:44:08-07	2845688
/	192.0.2.85	GET	200 OK	2016-07-22 05:43:49-07	2845689
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 05:44:34-07	2845690
/	203.0.113.162	GET	200 OK	2016-07-22 05:43:57-07	2845691
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-22 05:44:57-07	2845692
/	192.0.2.235	GET	200 OK	2016-07-22 05:43:59-07	2845693
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-22 05:44:48-07	2845694
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-22 05:44:38-07	2845695
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-22 05:44:32-07	2845696
/	203.0.113.92	GET	200 OK	2016-07-22 05:44:02-07	2845697
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-22 05:44:35-07	2845698
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-22 05:44:44-07	2845699
/	203.0.113.40	GET	200 OK	2016-07-22 05:44:10-07	2845700
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 05:44:38-07	2845701
/	192.0.2.23	GET	200 OK	2016-07-22 05:44:13-07	2845702
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 05:45:02-07	2845703
/	192.0.2.225	GET	200 OK	2016-07-22 05:44:22-07	2845704
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 05:44:58-07	2845705
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-22 05:44:41-07	2845706
/	203.0.113.113	GET	200 OK	2016-07-22 05:44:24-07	2845707
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-22 05:45:08-07	2845708
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-22 05:45:10-07	2845709
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 05:44:47-07	2845710
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 05:45:14-07	2845711
/	192.0.2.202	GET	200 OK	2016-07-22 05:44:32-07	2845712
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-22 05:45:23-07	2845713
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-22 05:45:01-07	2845714
/	198.51.100.205	GET	200 OK	2016-07-22 05:44:37-07	2845715
/article/bad-things-gonez	198.51.100.205	GET	404 NOT FOUND	2016-07-22 05:45:18-07	2845716
/	192.0.2.224	GET	200 OK	2016-07-22 05:44:46-07	2845717
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-22 05:45:09-07	2845718
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-22 05:45:11-07	2845719
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 05:45:39-07	2845720
/	198.51.100.16	GET	200 OK	2016-07-22 05:44:53-07	2845721
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-22 05:45:42-07	2845722
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-22 05:45:14-07	2845723
/	198.51.100.153	GET	200 OK	2016-07-22 05:45:02-07	2845724
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-22 05:45:52-07	2845725
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-22 05:45:52-07	2845726
/	192.0.2.76	GET	200 OK	2016-07-22 05:45:04-07	2845727
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 05:45:54-07	2845728
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-22 05:45:22-07	2845729
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-22 05:45:21-07	2845730
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 05:45:40-07	2845732
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-22 05:45:25-07	2845733
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-22 05:45:40-07	2845734
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 05:45:31-07	2845735
/	203.0.113.171	GET	200 OK	2016-07-22 05:45:12-07	2845736
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-22 05:45:29-07	2845737
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-22 05:45:36-07	2845738
/	192.0.2.146	GET	200 OK	2016-07-22 05:45:20-07	2845739
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 05:46:11-07	2845740
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 05:46:10-07	2845741
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 05:45:55-07	2845742
/	198.51.100.35	GET	200 OK	2016-07-22 05:45:26-07	2845743
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-22 05:46:25-07	2845744
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 05:45:53-07	2845745
/	203.0.113.209	GET	200 OK	2016-07-22 05:45:27-07	2845746
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-22 05:46:06-07	2845747
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-22 05:45:57-07	2845748
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-22 05:45:45-07	2845749
/	192.0.2.4	GET	200 OK	2016-07-22 05:45:30-07	2845750
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-22 05:45:56-07	2845751
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-22 05:46:10-07	2845752
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-22 05:45:55-07	2845753
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-22 05:45:54-07	2845754
/	203.0.113.79	GET	200 OK	2016-07-22 05:45:34-07	2845755
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-22 05:46:15-07	2845756
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 05:45:50-07	2845757
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-22 05:46:20-07	2845758
/	198.51.100.195	GET	200 OK	2016-07-22 05:45:37-07	2845759
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-22 05:46:14-07	2845760
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-22 05:46:20-07	2845761
/	198.51.100.173	GET	200 OK	2016-07-22 05:45:38-07	2845762
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-22 05:46:11-07	2845763
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-22 05:46:04-07	2845764
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-22 05:46:28-07	2845765
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-22 05:46:19-07	2845766
/	192.0.2.128	GET	200 OK	2016-07-22 05:45:42-07	2845767
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-22 05:46:23-07	2845768
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 05:46:07-07	2845769
/	192.0.2.196	GET	200 OK	2016-07-22 05:45:52-07	2845770
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 05:46:48-07	2845771
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 05:46:07-07	2845772
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-22 05:46:16-07	2845773
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 05:46:41-07	2845774
/	203.0.113.91	GET	200 OK	2016-07-22 05:46:00-07	2845775
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 05:46:38-07	2845776
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-22 05:46:24-07	2845777
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-22 05:46:40-07	2845778
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 05:46:49-07	2845779
/	192.0.2.142	GET	200 OK	2016-07-22 05:46:04-07	2845780
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 05:46:21-07	2845781
/	192.0.2.46	GET	200 OK	2016-07-22 05:46:06-07	2845782
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-22 05:46:31-07	2845783
/article/goats-eat-googlesq	192.0.2.46	GET	404 NOT FOUND	2016-07-22 05:46:54-07	2845784
/article/bears-love-berriesz	192.0.2.46	GET	404 NOT FOUND	2016-07-22 05:46:42-07	2845785
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-22 05:46:47-07	2845786
/	192.0.2.16	GET	200 OK	2016-07-22 05:46:10-07	2845787
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-22 05:46:49-07	2845788
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 05:46:34-07	2845789
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-22 05:47:07-07	2845790
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 05:46:36-07	2845791
/	198.51.100.172	GET	200 OK	2016-07-22 05:46:16-07	2845792
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-22 05:46:51-07	2845793
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-22 05:46:59-07	2845794
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-22 05:47:04-07	2845795
/article/candidate-is-jerkc	198.51.100.172	GET	404 NOT FOUND	2016-07-22 05:47:11-07	2845796
/	192.0.2.210	GET	200 OK	2016-07-22 05:46:20-07	2845797
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 05:46:43-07	2845798
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-22 05:47:08-07	2845799
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-22 05:47:09-07	2845800
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-22 05:47:17-07	2845801
/	203.0.113.21	GET	200 OK	2016-07-22 05:46:23-07	2845802
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-22 05:47:01-07	2845803
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-22 05:46:55-07	2845804
/	192.0.2.92	GET	200 OK	2016-07-22 05:46:24-07	2845805
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 05:46:54-07	2845806
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-22 05:47:14-07	2845807
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-22 05:47:09-07	2845808
/	198.51.100.82	GET	200 OK	2016-07-22 05:46:28-07	2845809
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-22 05:46:52-07	2845810
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-22 05:47:27-07	2845811
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 05:47:23-07	2845812
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 05:46:43-07	2845813
/	203.0.113.123	GET	200 OK	2016-07-22 05:46:34-07	2845814
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 05:47:22-07	2845815
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 05:47:20-07	2845816
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 05:47:22-07	2845817
/	192.0.2.6	GET	200 OK	2016-07-22 05:46:41-07	2845818
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 05:47:29-07	2845819
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-22 05:47:33-07	2845820
/	203.0.113.211	GET	200 OK	2016-07-22 05:46:48-07	2845821
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-22 05:47:44-07	2845822
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 05:47:10-07	2845823
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 05:47:11-07	2845824
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 05:47:29-07	2845825
/	192.0.2.60	GET	200 OK	2016-07-22 05:46:49-07	2845826
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 05:47:36-07	2845827
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-22 05:47:15-07	2845828
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-22 05:47:14-07	2845829
/	198.51.100.44	GET	200 OK	2016-07-22 05:46:52-07	2845830
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-22 05:47:19-07	2845831
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 05:47:44-07	2845832
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-22 05:47:24-07	2845833
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 05:47:32-07	2845834
/	192.0.2.211	GET	200 OK	2016-07-22 05:47:00-07	2845835
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-22 05:47:43-07	2845836
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-22 05:47:16-07	2845837
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-22 05:47:51-07	2845838
/article/goats-eat-googlesb	192.0.2.211	GET	404 NOT FOUND	2016-07-22 05:47:28-07	2845839
/	203.0.113.75	GET	200 OK	2016-07-22 05:47:05-07	2845840
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-22 05:47:43-07	2845841
/	192.0.2.88	GET	200 OK	2016-07-22 05:47:12-07	2845842
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-22 05:47:48-07	2845843
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-22 05:47:30-07	2845844
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-22 05:47:28-07	2845845
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-22 05:47:37-07	2845846
/	203.0.113.192	GET	200 OK	2016-07-22 05:47:17-07	2845847
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-22 05:47:53-07	2845848
/	192.0.2.80	GET	200 OK	2016-07-22 05:47:23-07	2845849
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 05:48:18-07	2845850
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 05:47:51-07	2845851
/	198.51.100.254	GET	200 OK	2016-07-22 05:47:31-07	2845852
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 05:47:58-07	2845853
/	192.0.2.80	GET	200 OK	2016-07-22 05:47:39-07	2845854
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 05:48:12-07	2845855
/	203.0.113.217	GET	200 OK	2016-07-22 05:47:45-07	2845856
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 05:48:32-07	2845857
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-22 05:48:33-07	2845858
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-22 05:48:36-07	2845859
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 05:48:17-07	2845860
/	192.0.2.83	GET	200 OK	2016-07-22 05:47:52-07	2845861
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 05:48:48-07	2845862
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-22 05:48:24-07	2845863
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-22 05:48:15-07	2845864
/	192.0.2.8	GET	200 OK	2016-07-22 05:47:59-07	2845865
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 05:48:37-07	2845866
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-22 05:48:34-07	2845867
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-22 05:48:14-07	2845868
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-22 05:48:36-07	2845869
/	192.0.2.103	GET	200 OK	2016-07-22 05:48:05-07	2845870
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-22 05:48:52-07	2845871
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-22 05:48:59-07	2845872
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 05:48:25-07	2845873
/	203.0.113.250	GET	200 OK	2016-07-22 05:48:10-07	2845874
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-22 05:48:58-07	2845875
/	192.0.2.188	GET	200 OK	2016-07-22 05:48:18-07	2845876
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-22 05:49:18-07	2845877
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-22 05:48:49-07	2845878
/	192.0.2.9	GET	200 OK	2016-07-22 05:48:20-07	2845879
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-22 05:48:47-07	2845880
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 05:48:53-07	2845881
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-22 05:49:01-07	2845882
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-22 05:49:19-07	2845883
/	198.51.100.78	GET	200 OK	2016-07-22 05:48:30-07	2845884
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-22 05:49:03-07	2845885
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-22 05:49:30-07	2845886
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-22 05:49:06-07	2845887
/	198.51.100.39	GET	200 OK	2016-07-22 05:48:37-07	2845888
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-22 05:49:01-07	2845889
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-22 05:49:14-07	2845890
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-22 05:49:36-07	2845891
/	203.0.113.41	GET	200 OK	2016-07-22 05:48:42-07	2845892
/article/candidate-is-jerkn	203.0.113.41	GET	404 NOT FOUND	2016-07-22 05:49:01-07	2845893
/	192.0.2.190	GET	200 OK	2016-07-22 05:48:43-07	2845894
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-22 05:49:30-07	2845895
/	198.51.100.128	GET	200 OK	2016-07-22 05:48:46-07	2845896
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-22 05:49:18-07	2845897
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-22 05:49:02-07	2845898
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-22 05:49:44-07	2845899
/	203.0.113.78	GET	200 OK	2016-07-22 05:48:55-07	2845900
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-22 05:49:12-07	2845901
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-22 05:49:42-07	2845902
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-22 05:49:17-07	2845903
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-22 05:49:21-07	2845904
/	192.0.2.118	GET	200 OK	2016-07-22 05:49:03-07	2845905
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-22 05:49:56-07	2845906
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-22 05:49:22-07	2845907
/	203.0.113.23	GET	200 OK	2016-07-22 05:49:05-07	2845908
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-22 05:49:54-07	2845909
/	192.0.2.199	GET	200 OK	2016-07-22 05:49:10-07	2845910
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 05:49:57-07	2845911
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 05:49:45-07	2845912
/	192.0.2.156	GET	200 OK	2016-07-22 05:49:19-07	2845913
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 05:49:45-07	2845914
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 05:50:18-07	2845915
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-22 05:50:04-07	2845916
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 05:49:50-07	2845917
/	198.51.100.177	GET	200 OK	2016-07-22 05:49:28-07	2845918
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-22 05:50:00-07	2845919
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-22 05:49:53-07	2845921
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-22 05:49:52-07	2845922
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-22 05:50:00-07	2845923
/	192.0.2.65	GET	200 OK	2016-07-22 05:49:33-07	2845924
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 05:50:03-07	2845925
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 05:50:15-07	2845926
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-22 05:50:14-07	2845927
/	198.51.100.4	GET	200 OK	2016-07-22 05:49:41-07	2845928
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-22 05:49:57-07	2845929
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-22 05:50:16-07	2845930
/	198.51.100.152	GET	200 OK	2016-07-22 05:49:44-07	2845931
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-22 05:50:24-07	2845932
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-22 05:50:02-07	2845933
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-22 05:50:07-07	2845934
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 05:50:09-07	2845935
/	198.51.100.108	GET	200 OK	2016-07-22 05:49:45-07	2845936
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-22 05:50:31-07	2845937
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-22 05:50:24-07	2845938
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-22 05:50:44-07	2845939
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-22 05:50:19-07	2845940
/	198.51.100.210	GET	200 OK	2016-07-22 05:49:51-07	2845941
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-22 05:50:34-07	2845942
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-22 05:50:17-07	2845943
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-22 05:50:36-07	2845944
/	203.0.113.183	GET	200 OK	2016-07-22 05:49:57-07	2845945
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 05:50:37-07	2845946
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 05:50:57-07	2845947
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-22 05:50:21-07	2845948
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-22 05:50:33-07	2845949
/	192.0.2.17	GET	200 OK	2016-07-22 05:50:06-07	2845950
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 05:50:21-07	2845951
/	192.0.2.67	GET	200 OK	2016-07-22 05:50:16-07	2845952
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-22 05:50:34-07	2845953
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-22 05:51:02-07	2845954
/	203.0.113.185	GET	200 OK	2016-07-22 05:50:20-07	2845955
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-22 05:51:12-07	2845956
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-22 05:51:04-07	2845957
/	192.0.2.158	GET	200 OK	2016-07-22 05:50:29-07	2845958
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 05:51:25-07	2845959
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-22 05:50:58-07	2845960
/	192.0.2.247	GET	200 OK	2016-07-22 05:50:33-07	2845961
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 05:51:31-07	2845962
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-22 05:50:54-07	2845963
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-22 05:51:07-07	2845964
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-22 05:51:04-07	2845965
/	198.51.100.39	GET	200 OK	2016-07-22 05:50:41-07	2845966
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-22 05:51:04-07	2845967
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 05:51:38-07	2845968
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-22 05:51:01-07	2845969
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-22 05:51:19-07	2845970
/	192.0.2.138	GET	200 OK	2016-07-22 05:50:47-07	2845971
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-22 05:51:35-07	2845972
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-22 05:51:47-07	2845973
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-22 05:51:14-07	2845974
/	203.0.113.70	GET	200 OK	2016-07-22 05:50:53-07	2845975
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-22 05:51:14-07	2845976
/	198.51.100.85	GET	200 OK	2016-07-22 05:50:58-07	2845977
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 05:51:58-07	2845978
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-22 05:51:26-07	2845979
/article/bears-love-berriess	198.51.100.85	GET	404 NOT FOUND	2016-07-22 05:51:31-07	2845980
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-22 05:51:42-07	2845981
/	192.0.2.112	GET	200 OK	2016-07-22 05:51:06-07	2845982
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-22 05:51:47-07	2845983
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-22 05:51:56-07	2845984
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 05:51:53-07	2845985
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-22 05:52:03-07	2845986
/	203.0.113.23	GET	200 OK	2016-07-22 05:51:12-07	2845987
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-22 05:52:01-07	2845988
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 05:51:44-07	2845989
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-22 05:52:05-07	2845990
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-22 05:51:31-07	2845991
/	192.0.2.189	GET	200 OK	2016-07-22 05:51:15-07	2845992
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-22 05:52:05-07	2845993
/	192.0.2.44	GET	200 OK	2016-07-22 05:51:18-07	2845994
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-22 05:52:09-07	2845995
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 05:51:37-07	2845996
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 05:52:05-07	2845997
/	203.0.113.7	GET	200 OK	2016-07-22 05:51:25-07	2845998
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-22 05:52:01-07	2845999
/	203.0.113.188	GET	200 OK	2016-07-22 05:51:35-07	2846000
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-22 05:52:23-07	2846001
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-22 05:52:01-07	2846002
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 05:52:28-07	2846003
/	198.51.100.69	GET	200 OK	2016-07-22 05:51:41-07	2846004
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-22 05:52:09-07	2846005
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 05:52:04-07	2846006
/	203.0.113.104	GET	200 OK	2016-07-22 05:51:51-07	2846007
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-22 05:52:22-07	2846008
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-22 05:52:12-07	2846009
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 05:52:30-07	2846010
/	198.51.100.55	GET	200 OK	2016-07-22 05:51:52-07	2846011
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 05:52:43-07	2846012
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 05:52:48-07	2846013
/	198.51.100.148	GET	200 OK	2016-07-22 05:52:02-07	2846014
/	203.0.113.100	GET	200 OK	2016-07-22 05:59:05-07	2846299
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-22 05:52:51-07	2846015
/	198.51.100.14	GET	200 OK	2016-07-22 05:52:10-07	2846016
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-22 05:52:28-07	2846017
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-22 05:52:27-07	2846018
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-22 05:52:42-07	2846019
/	192.0.2.231	GET	200 OK	2016-07-22 05:52:14-07	2846020
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-22 05:52:55-07	2846021
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-22 05:52:52-07	2846022
/	192.0.2.121	GET	200 OK	2016-07-22 05:52:17-07	2846023
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-22 05:52:36-07	2846024
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 05:52:57-07	2846025
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-22 05:52:57-07	2846026
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-22 05:52:58-07	2846027
/	203.0.113.18	GET	200 OK	2016-07-22 05:52:24-07	2846028
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-22 05:52:49-07	2846029
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-22 05:52:49-07	2846030
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-22 05:53:12-07	2846031
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-22 05:53:23-07	2846032
/	198.51.100.243	GET	200 OK	2016-07-22 05:52:31-07	2846033
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-22 05:53:17-07	2846034
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 05:52:54-07	2846035
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-22 05:53:07-07	2846036
/	192.0.2.76	GET	200 OK	2016-07-22 05:52:40-07	2846037
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 05:53:32-07	2846038
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 05:53:11-07	2846039
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 05:52:58-07	2846040
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 05:53:39-07	2846041
/	198.51.100.203	GET	200 OK	2016-07-22 05:52:50-07	2846042
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-22 05:53:14-07	2846043
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-22 05:53:42-07	2846044
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-22 05:53:18-07	2846045
/	198.51.100.192	GET	200 OK	2016-07-22 05:52:57-07	2846046
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-22 05:53:14-07	2846047
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 05:53:56-07	2846048
/	198.51.100.212	GET	200 OK	2016-07-22 05:52:59-07	2846049
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-22 05:53:20-07	2846050
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 05:53:15-07	2846051
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 05:53:52-07	2846052
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-22 05:53:34-07	2846053
/	198.51.100.215	GET	200 OK	2016-07-22 05:53:08-07	2846054
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-22 05:54:01-07	2846055
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-22 05:54:05-07	2846056
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-22 05:53:49-07	2846057
/	203.0.113.1	GET	200 OK	2016-07-22 05:53:14-07	2846058
/article/candidate-is-jerkw	203.0.113.1	GET	404 NOT FOUND	2016-07-22 05:54:06-07	2846059
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-22 05:54:10-07	2846060
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-22 05:53:47-07	2846061
/	198.51.100.18	GET	200 OK	2016-07-22 05:53:24-07	2846062
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 05:54:15-07	2846063
/	192.0.2.252	GET	200 OK	2016-07-22 05:53:34-07	2846064
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-22 05:53:51-07	2846065
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-22 05:53:52-07	2846066
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-22 05:54:22-07	2846067
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 05:54:31-07	2846068
/	192.0.2.42	GET	200 OK	2016-07-22 05:53:39-07	2846069
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-22 05:54:36-07	2846070
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-22 05:53:55-07	2846071
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-22 05:54:19-07	2846072
/	198.51.100.158	GET	200 OK	2016-07-22 05:53:47-07	2846073
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-22 05:54:13-07	2846074
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-22 05:54:42-07	2846075
/	192.0.2.85	GET	200 OK	2016-07-22 05:53:53-07	2846076
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-22 05:54:24-07	2846077
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-22 05:54:33-07	2846078
/	192.0.2.45	GET	200 OK	2016-07-22 05:53:55-07	2846079
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-22 05:54:51-07	2846080
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-22 05:54:26-07	2846081
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-22 05:54:45-07	2846082
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-22 05:54:24-07	2846083
/	192.0.2.7	GET	200 OK	2016-07-22 05:54:02-07	2846084
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-22 05:54:38-07	2846085
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 05:54:38-07	2846086
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-22 05:54:59-07	2846087
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-22 05:54:43-07	2846088
/	198.51.100.9	GET	200 OK	2016-07-22 05:54:09-07	2846089
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-22 05:54:39-07	2846090
/	198.51.100.214	GET	200 OK	2016-07-22 05:54:14-07	2846091
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 05:54:38-07	2846092
/	198.51.100.177	GET	200 OK	2016-07-22 05:54:18-07	2846093
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-22 05:55:00-07	2846094
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-22 05:54:54-07	2846095
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-22 05:54:48-07	2846096
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-22 05:54:57-07	2846097
/	198.51.100.41	GET	200 OK	2016-07-22 05:54:25-07	2846098
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-22 05:54:59-07	2846099
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-22 05:55:00-07	2846100
/	203.0.113.190	GET	200 OK	2016-07-22 05:54:29-07	2846101
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-22 05:55:13-07	2846102
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-22 05:55:10-07	2846103
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-22 05:55:04-07	2846104
/	192.0.2.144	GET	200 OK	2016-07-22 05:54:36-07	2846105
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-22 05:55:34-07	2846106
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-22 05:55:28-07	2846107
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-22 05:55:31-07	2846108
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-22 05:55:24-07	2846109
/	198.51.100.172	GET	200 OK	2016-07-22 05:54:38-07	2846110
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 05:55:31-07	2846111
/	203.0.113.117	GET	200 OK	2016-07-22 05:54:41-07	2846112
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 05:55:06-07	2846113
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-22 05:55:15-07	2846114
/	192.0.2.161	GET	200 OK	2016-07-22 05:54:50-07	2846115
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-22 05:55:11-07	2846116
/	198.51.100.207	GET	200 OK	2016-07-22 05:54:56-07	2846117
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 05:55:29-07	2846118
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 05:55:45-07	2846119
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 05:55:23-07	2846120
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-22 05:55:55-07	2846121
/	198.51.100.223	GET	200 OK	2016-07-22 05:55:02-07	2846122
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-22 05:55:33-07	2846123
/	192.0.2.178	GET	200 OK	2016-07-22 05:55:04-07	2846124
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 05:55:55-07	2846125
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-22 05:56:04-07	2846126
/	203.0.113.237	GET	200 OK	2016-07-22 05:55:05-07	2846127
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-22 05:55:28-07	2846128
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-22 05:55:28-07	2846129
/	192.0.2.15	GET	200 OK	2016-07-22 05:55:08-07	2846130
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-22 05:55:53-07	2846131
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-22 05:55:33-07	2846132
/	198.51.100.144	GET	200 OK	2016-07-22 05:55:12-07	2846133
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-22 05:55:33-07	2846134
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 05:55:46-07	2846135
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-22 05:55:50-07	2846136
/	203.0.113.149	GET	200 OK	2016-07-22 05:55:19-07	2846137
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-22 05:55:59-07	2846138
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-22 05:55:35-07	2846139
/	198.51.100.213	GET	200 OK	2016-07-22 05:55:23-07	2846140
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-22 05:55:58-07	2846141
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 05:56:13-07	2846142
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 05:56:16-07	2846143
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-22 05:55:41-07	2846144
/	203.0.113.174	GET	200 OK	2016-07-22 05:55:26-07	2846145
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 05:55:48-07	2846146
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 05:55:44-07	2846147
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 05:56:25-07	2846148
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-22 05:55:43-07	2846149
/	192.0.2.163	GET	200 OK	2016-07-22 05:55:28-07	2846150
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-22 05:56:04-07	2846151
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-22 05:56:06-07	2846152
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 05:55:48-07	2846153
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-22 05:56:07-07	2846154
/	203.0.113.40	GET	200 OK	2016-07-22 05:55:38-07	2846155
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-22 05:56:14-07	2846156
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 05:56:34-07	2846157
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-22 05:56:28-07	2846158
/	203.0.113.175	GET	200 OK	2016-07-22 05:55:43-07	2846159
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-22 05:56:42-07	2846160
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-22 05:56:21-07	2846161
/	203.0.113.59	GET	200 OK	2016-07-22 05:55:45-07	2846162
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-22 05:56:45-07	2846163
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-22 05:56:45-07	2846164
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 05:56:05-07	2846165
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-22 05:56:15-07	2846166
/	198.51.100.42	GET	200 OK	2016-07-22 05:55:51-07	2846167
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-22 05:56:23-07	2846168
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-22 05:56:17-07	2846169
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-22 05:56:10-07	2846170
/	198.51.100.99	GET	200 OK	2016-07-22 05:56:01-07	2846171
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 05:56:38-07	2846172
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 05:56:26-07	2846173
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 05:56:50-07	2846174
/	192.0.2.247	GET	200 OK	2016-07-22 05:56:07-07	2846175
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-22 05:57:07-07	2846176
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-22 05:56:32-07	2846177
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 05:56:27-07	2846178
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 05:56:40-07	2846179
/	198.51.100.167	GET	200 OK	2016-07-22 05:56:15-07	2846180
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-22 05:56:48-07	2846181
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 05:57:06-07	2846182
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-22 05:56:52-07	2846183
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 05:57:11-07	2846184
/	203.0.113.87	GET	200 OK	2016-07-22 05:56:16-07	2846185
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-22 05:56:46-07	2846186
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-22 05:57:05-07	2846187
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-22 05:56:43-07	2846188
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-22 05:56:47-07	2846189
/	198.51.100.68	GET	200 OK	2016-07-22 05:56:21-07	2846190
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 05:56:46-07	2846191
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 05:56:38-07	2846192
/	203.0.113.219	GET	200 OK	2016-07-22 05:56:24-07	2846193
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 05:57:12-07	2846194
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-22 05:57:12-07	2846195
/	192.0.2.195	GET	200 OK	2016-07-22 05:56:33-07	2846196
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 05:56:59-07	2846197
/	203.0.113.234	GET	200 OK	2016-07-22 05:56:43-07	2846198
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-22 05:57:07-07	2846199
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-22 05:57:33-07	2846200
/	192.0.2.157	GET	200 OK	2016-07-22 05:56:48-07	2846201
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-22 05:57:22-07	2846202
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-22 05:57:32-07	2846203
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-22 05:57:26-07	2846204
/	192.0.2.3	GET	200 OK	2016-07-22 05:56:51-07	2846205
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-22 05:57:14-07	2846206
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-22 05:57:31-07	2846207
/	192.0.2.192	GET	200 OK	2016-07-22 05:56:55-07	2846208
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-22 05:57:29-07	2846209
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-22 05:57:51-07	2846210
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-22 05:57:49-07	2846211
/	198.51.100.78	GET	200 OK	2016-07-22 05:57:00-07	2846212
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-22 05:57:43-07	2846213
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-22 05:57:46-07	2846214
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-22 05:57:25-07	2846215
/	198.51.100.246	GET	200 OK	2016-07-22 05:57:05-07	2846216
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-22 05:57:42-07	2846217
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-22 05:57:37-07	2846218
/	198.51.100.19	GET	200 OK	2016-07-22 05:57:07-07	2846219
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 05:57:57-07	2846220
/	192.0.2.150	GET	200 OK	2016-07-22 05:57:17-07	2846221
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-22 05:58:02-07	2846222
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 05:57:33-07	2846223
/	192.0.2.12	GET	200 OK	2016-07-22 05:57:24-07	2846224
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-22 05:58:16-07	2846225
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-22 05:58:23-07	2846226
/	198.51.100.74	GET	200 OK	2016-07-22 05:57:31-07	2846227
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-22 05:58:13-07	2846228
/	203.0.113.65	GET	200 OK	2016-07-22 05:57:33-07	2846229
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 05:58:07-07	2846230
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 05:58:02-07	2846231
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 05:58:27-07	2846232
/	192.0.2.11	GET	200 OK	2016-07-22 05:57:39-07	2846233
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 05:58:27-07	2846234
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 05:57:55-07	2846235
/	192.0.2.237	GET	200 OK	2016-07-22 05:57:47-07	2846236
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-22 05:58:15-07	2846237
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-22 05:58:24-07	2846238
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-22 05:58:39-07	2846239
/	203.0.113.158	GET	200 OK	2016-07-22 05:57:50-07	2846240
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 05:58:42-07	2846241
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 05:58:43-07	2846242
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-22 05:58:10-07	2846243
/	203.0.113.126	GET	200 OK	2016-07-22 05:58:00-07	2846244
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-22 05:58:15-07	2846245
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-22 05:58:21-07	2846246
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-22 05:58:24-07	2846247
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-22 05:58:37-07	2846248
/	192.0.2.85	GET	200 OK	2016-07-22 05:58:03-07	2846249
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-22 05:59:03-07	2846250
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 05:58:53-07	2846251
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-22 05:59:02-07	2846252
/	203.0.113.19	GET	200 OK	2016-07-22 05:58:06-07	2846253
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-22 05:58:29-07	2846254
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 05:58:42-07	2846255
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-22 05:58:36-07	2846256
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 05:58:47-07	2846257
/	198.51.100.65	GET	200 OK	2016-07-22 05:58:08-07	2846258
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-22 05:58:33-07	2846259
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 05:58:52-07	2846260
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 05:58:48-07	2846261
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-22 05:58:36-07	2846262
/	198.51.100.166	GET	200 OK	2016-07-22 05:58:14-07	2846263
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-22 05:58:46-07	2846264
/	192.0.2.116	GET	200 OK	2016-07-22 05:58:23-07	2846265
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-22 05:59:08-07	2846266
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-22 05:59:03-07	2846267
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-22 05:59:22-07	2846268
/	203.0.113.108	GET	200 OK	2016-07-22 05:58:29-07	2846269
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 05:58:59-07	2846270
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 05:59:23-07	2846271
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-22 05:58:48-07	2846272
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 05:59:19-07	2846273
/	203.0.113.218	GET	200 OK	2016-07-22 05:58:34-07	2846274
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 05:58:58-07	2846275
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 05:59:02-07	2846276
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 05:59:34-07	2846277
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-22 05:59:18-07	2846278
/	203.0.113.188	GET	200 OK	2016-07-22 05:58:37-07	2846279
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 05:59:01-07	2846280
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 05:59:24-07	2846281
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 05:59:10-07	2846282
/	198.51.100.23	GET	200 OK	2016-07-22 05:58:40-07	2846283
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 05:59:07-07	2846284
/	198.51.100.195	GET	200 OK	2016-07-22 05:58:41-07	2846285
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-22 05:59:35-07	2846286
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-22 05:59:25-07	2846287
/	192.0.2.84	GET	200 OK	2016-07-22 05:58:48-07	2846288
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 05:59:20-07	2846289
/	198.51.100.22	GET	200 OK	2016-07-22 05:58:57-07	2846290
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 05:59:53-07	2846291
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 05:59:35-07	2846292
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-22 05:59:52-07	2846293
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-22 05:59:49-07	2846294
/	198.51.100.40	GET	200 OK	2016-07-22 05:58:58-07	2846295
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-22 05:59:21-07	2846296
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-22 05:59:35-07	2846297
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-22 05:59:15-07	2846298
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-22 05:59:34-07	2846300
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-22 05:59:47-07	2846301
/	198.51.100.214	GET	200 OK	2016-07-22 05:59:14-07	2846302
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-22 05:59:32-07	2846303
/	192.0.2.10	GET	200 OK	2016-07-22 05:59:16-07	2846304
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-22 06:00:01-07	2846305
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-22 05:59:32-07	2846306
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-22 06:00:14-07	2846307
/	203.0.113.68	GET	200 OK	2016-07-22 05:59:17-07	2846308
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-22 05:59:36-07	2846309
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-22 06:00:01-07	2846310
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-22 05:59:43-07	2846311
/	192.0.2.107	GET	200 OK	2016-07-22 05:59:20-07	2846312
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 05:59:46-07	2846313
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-22 06:00:04-07	2846314
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 06:00:04-07	2846315
/	192.0.2.204	GET	200 OK	2016-07-22 05:59:21-07	2846316
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-22 05:59:45-07	2846317
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-22 05:59:54-07	2846318
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 06:00:09-07	2846319
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-22 05:59:51-07	2846320
/	203.0.113.172	GET	200 OK	2016-07-22 05:59:22-07	2846321
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-22 05:59:59-07	2846322
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 06:00:09-07	2846323
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-22 06:00:00-07	2846324
/	203.0.113.245	GET	200 OK	2016-07-22 05:59:25-07	2846325
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 06:00:15-07	2846326
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-22 06:00:06-07	2846327
/	192.0.2.146	GET	200 OK	2016-07-22 05:59:31-07	2846328
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-22 05:59:47-07	2846329
/	203.0.113.230	GET	200 OK	2016-07-22 05:59:39-07	2846330
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-22 05:59:59-07	2846331
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 05:59:56-07	2846332
/	198.51.100.69	GET	200 OK	2016-07-22 05:59:41-07	2846333
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-22 06:00:28-07	2846334
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-22 06:00:15-07	2846335
/	198.51.100.1	GET	200 OK	2016-07-22 05:59:51-07	2846336
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 06:00:31-07	2846337
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 06:00:41-07	2846338
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 06:00:36-07	2846339
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-22 06:00:44-07	2846340
/	198.51.100.157	GET	200 OK	2016-07-22 05:59:54-07	2846341
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-22 06:00:35-07	2846342
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 06:00:51-07	2846343
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-22 06:00:15-07	2846344
/	198.51.100.164	GET	200 OK	2016-07-22 05:59:59-07	2846345
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 06:00:15-07	2846346
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-22 06:00:33-07	2846347
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 06:00:28-07	2846348
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-22 06:00:34-07	2846349
/	198.51.100.104	GET	200 OK	2016-07-22 06:00:02-07	2846350
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 06:00:53-07	2846351
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-22 06:00:26-07	2846352
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-22 06:00:40-07	2846353
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 06:00:18-07	2846354
/	203.0.113.69	GET	200 OK	2016-07-22 06:00:06-07	2846355
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 06:00:49-07	2846356
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-22 06:00:39-07	2846357
/	192.0.2.160	GET	200 OK	2016-07-22 06:00:07-07	2846358
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-22 06:01:01-07	2846359
/	198.51.100.94	GET	200 OK	2016-07-22 06:00:10-07	2846360
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 06:01:05-07	2846361
/	203.0.113.103	GET	200 OK	2016-07-22 06:00:18-07	2846362
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-22 06:01:03-07	2846363
/	192.0.2.119	GET	200 OK	2016-07-22 06:00:27-07	2846364
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-22 06:01:18-07	2846365
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-22 06:01:11-07	2846366
/	192.0.2.70	GET	200 OK	2016-07-22 06:00:29-07	2846367
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 06:01:04-07	2846368
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-22 06:01:19-07	2846369
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-22 06:01:03-07	2846370
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-22 06:00:48-07	2846371
/	192.0.2.171	GET	200 OK	2016-07-22 06:00:35-07	2846372
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-22 06:01:04-07	2846373
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-22 06:00:51-07	2846374
/	192.0.2.108	GET	200 OK	2016-07-22 06:00:45-07	2846375
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-22 06:01:07-07	2846376
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-22 06:01:07-07	2846377
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-22 06:01:38-07	2846378
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-22 06:01:31-07	2846379
/	203.0.113.133	GET	200 OK	2016-07-22 06:00:54-07	2846380
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-22 06:01:35-07	2846381
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 06:01:54-07	2846382
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-22 06:01:32-07	2846383
/	192.0.2.141	GET	200 OK	2016-07-22 06:00:57-07	2846384
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 06:01:56-07	2846385
/	203.0.113.45	GET	200 OK	2016-07-22 06:01:05-07	2846386
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-22 06:01:34-07	2846387
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-22 06:02:05-07	2846388
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-22 06:01:43-07	2846389
/	203.0.113.156	GET	200 OK	2016-07-22 06:01:11-07	2846390
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-22 06:01:43-07	2846391
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-22 06:01:39-07	2846392
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 06:01:54-07	2846393
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-22 06:01:49-07	2846394
/	203.0.113.79	GET	200 OK	2016-07-22 06:01:13-07	2846395
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-22 06:01:58-07	2846396
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 06:02:06-07	2846397
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 06:02:03-07	2846398
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 06:01:52-07	2846399
/	192.0.2.61	GET	200 OK	2016-07-22 06:01:19-07	2846400
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 06:01:50-07	2846401
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-22 06:01:58-07	2846402
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-22 06:01:55-07	2846403
/	198.51.100.27	GET	200 OK	2016-07-22 06:01:25-07	2846404
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-22 06:02:01-07	2846405
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-22 06:01:59-07	2846406
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 06:01:40-07	2846407
/article/bad-things-gonei	198.51.100.27	GET	404 NOT FOUND	2016-07-22 06:01:58-07	2846408
/	198.51.100.86	GET	200 OK	2016-07-22 06:01:33-07	2846409
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-22 06:02:08-07	2846410
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-22 06:02:23-07	2846411
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-22 06:01:51-07	2846412
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-22 06:02:23-07	2846413
/	203.0.113.64	GET	200 OK	2016-07-22 06:01:41-07	2846414
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 06:02:38-07	2846415
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 06:02:18-07	2846416
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 06:02:11-07	2846417
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-22 06:02:37-07	2846418
/	198.51.100.97	GET	200 OK	2016-07-22 06:01:47-07	2846419
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-22 06:02:31-07	2846420
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-22 06:02:36-07	2846421
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-22 06:02:26-07	2846422
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 06:02:07-07	2846423
/	192.0.2.135	GET	200 OK	2016-07-22 06:01:54-07	2846424
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 06:02:40-07	2846425
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-22 06:02:35-07	2846426
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-22 06:02:44-07	2846427
/	203.0.113.232	GET	200 OK	2016-07-22 06:02:00-07	2846428
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-22 06:02:57-07	2846429
/	203.0.113.84	GET	200 OK	2016-07-22 06:02:02-07	2846430
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-22 06:02:19-07	2846431
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-22 06:02:35-07	2846432
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 06:02:48-07	2846433
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-22 06:02:46-07	2846434
/	203.0.113.182	GET	200 OK	2016-07-22 06:02:03-07	2846435
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-22 06:03:00-07	2846436
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-22 06:02:43-07	2846437
/	198.51.100.229	GET	200 OK	2016-07-22 06:02:11-07	2846438
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 06:03:04-07	2846439
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-22 06:02:35-07	2846440
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-22 06:03:06-07	2846441
/	198.51.100.24	GET	200 OK	2016-07-22 06:02:13-07	2846442
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 06:02:49-07	2846443
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-22 06:02:28-07	2846444
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-22 06:02:32-07	2846445
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 06:02:59-07	2846446
/	198.51.100.107	GET	200 OK	2016-07-22 06:02:22-07	2846447
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-22 06:03:18-07	2846448
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 06:03:14-07	2846449
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-22 06:02:45-07	2846450
/	192.0.2.49	GET	200 OK	2016-07-22 06:02:31-07	2846451
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 06:02:53-07	2846452
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-22 06:02:57-07	2846453
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 06:03:22-07	2846454
/	198.51.100.217	GET	200 OK	2016-07-22 06:02:39-07	2846455
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-22 06:03:12-07	2846456
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-22 06:03:23-07	2846457
/	198.51.100.120	GET	200 OK	2016-07-22 06:02:40-07	2846458
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 06:02:58-07	2846459
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 06:02:58-07	2846460
/	192.0.2.163	GET	200 OK	2016-07-22 06:02:41-07	2846461
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 06:03:40-07	2846462
/	198.51.100.6	GET	200 OK	2016-07-22 06:02:47-07	2846463
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-22 06:03:34-07	2846464
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 06:03:19-07	2846465
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 06:03:30-07	2846466
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 06:03:03-07	2846467
/	192.0.2.202	GET	200 OK	2016-07-22 06:02:49-07	2846468
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-22 06:03:06-07	2846469
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 06:03:40-07	2846470
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-22 06:03:48-07	2846471
/	192.0.2.36	GET	200 OK	2016-07-22 06:02:55-07	2846472
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 06:03:19-07	2846473
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 06:03:24-07	2846474
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-22 06:03:23-07	2846475
/	198.51.100.34	GET	200 OK	2016-07-22 06:03:03-07	2846476
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-22 06:03:25-07	2846477
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-22 06:03:29-07	2846478
/	192.0.2.235	GET	200 OK	2016-07-22 06:03:09-07	2846479
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-22 06:03:27-07	2846480
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-22 06:03:56-07	2846481
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-22 06:03:51-07	2846482
/	198.51.100.224	GET	200 OK	2016-07-22 06:03:13-07	2846483
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-22 06:04:13-07	2846484
/	192.0.2.227	GET	200 OK	2016-07-22 06:03:18-07	2846485
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-22 06:04:02-07	2846486
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-22 06:04:06-07	2846487
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-22 06:03:38-07	2846488
/	203.0.113.196	GET	200 OK	2016-07-22 06:03:24-07	2846489
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 06:04:10-07	2846490
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 06:03:48-07	2846491
/	198.51.100.129	GET	200 OK	2016-07-22 06:03:29-07	2846492
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 06:04:06-07	2846493
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-22 06:03:48-07	2846494
/	198.51.100.29	GET	200 OK	2016-07-22 06:03:35-07	2846495
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-22 06:04:18-07	2846496
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-22 06:03:55-07	2846497
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-22 06:04:01-07	2846498
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-22 06:04:13-07	2846499
/	192.0.2.128	GET	200 OK	2016-07-22 06:03:45-07	2846500
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 06:04:01-07	2846501
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-22 06:04:32-07	2846502
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 06:04:10-07	2846503
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 06:04:23-07	2846504
/	198.51.100.36	GET	200 OK	2016-07-22 06:03:50-07	2846505
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-22 06:04:38-07	2846506
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-22 06:04:33-07	2846507
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-22 06:04:49-07	2846508
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 06:04:35-07	2846509
/	203.0.113.40	GET	200 OK	2016-07-22 06:03:56-07	2846510
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-22 06:04:47-07	2846511
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-22 06:04:56-07	2846512
/	203.0.113.232	GET	200 OK	2016-07-22 06:04:06-07	2846513
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-22 06:04:55-07	2846514
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-22 06:04:51-07	2846515
/	198.51.100.152	GET	200 OK	2016-07-22 06:04:15-07	2846516
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 06:04:34-07	2846517
/	192.0.2.251	GET	200 OK	2016-07-22 06:04:22-07	2846518
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-22 06:05:17-07	2846519
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-22 06:05:12-07	2846520
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-22 06:05:13-07	2846521
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 06:05:16-07	2846522
/	203.0.113.117	GET	200 OK	2016-07-22 06:04:29-07	2846523
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-22 06:04:49-07	2846524
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 06:05:10-07	2846525
/	203.0.113.155	GET	200 OK	2016-07-22 06:04:30-07	2846526
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-22 06:04:56-07	2846527
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-22 06:04:49-07	2846528
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 06:05:04-07	2846529
/	198.51.100.196	GET	200 OK	2016-07-22 06:04:38-07	2846530
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-22 06:05:33-07	2846531
/	198.51.100.131	GET	200 OK	2016-07-22 06:04:41-07	2846532
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-22 06:05:25-07	2846533
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-22 06:05:01-07	2846534
/	192.0.2.210	GET	200 OK	2016-07-22 06:04:44-07	2846535
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-22 06:05:25-07	2846536
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-22 06:05:38-07	2846537
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 06:05:08-07	2846538
/	203.0.113.17	GET	200 OK	2016-07-22 06:04:47-07	2846539
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 06:05:44-07	2846540
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 06:05:42-07	2846541
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 06:05:40-07	2846542
/	192.0.2.83	GET	200 OK	2016-07-22 06:04:56-07	2846543
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 06:05:38-07	2846544
/	198.51.100.99	GET	200 OK	2016-07-22 06:05:02-07	2846545
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 06:05:21-07	2846546
/	192.0.2.54	GET	200 OK	2016-07-22 06:05:08-07	2846547
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 06:05:57-07	2846548
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-22 06:05:58-07	2846549
/	198.51.100.243	GET	200 OK	2016-07-22 06:05:16-07	2846550
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-22 06:06:08-07	2846551
/article/candidate-is-jerku	198.51.100.243	GET	404 NOT FOUND	2016-07-22 06:06:02-07	2846552
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-22 06:06:04-07	2846553
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 06:06:04-07	2846554
/	203.0.113.40	GET	200 OK	2016-07-22 06:05:26-07	2846555
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-22 06:06:22-07	2846556
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-22 06:05:53-07	2846557
/	203.0.113.56	GET	200 OK	2016-07-22 06:05:35-07	2846558
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 06:06:29-07	2846559
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-22 06:06:08-07	2846560
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-22 06:06:28-07	2846561
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-22 06:05:53-07	2846562
/	192.0.2.16	GET	200 OK	2016-07-22 06:05:36-07	2846563
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 06:06:25-07	2846564
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 06:05:51-07	2846565
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-22 06:06:05-07	2846566
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-22 06:06:17-07	2846567
/	203.0.113.205	GET	200 OK	2016-07-22 06:05:44-07	2846568
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 06:06:11-07	2846569
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-22 06:06:07-07	2846570
/	192.0.2.130	GET	200 OK	2016-07-22 06:05:49-07	2846571
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-22 06:06:07-07	2846572
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-22 06:06:36-07	2846573
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-22 06:06:43-07	2846574
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-22 06:06:36-07	2846575
/	198.51.100.31	GET	200 OK	2016-07-22 06:05:55-07	2846576
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 06:06:23-07	2846577
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-22 06:06:39-07	2846578
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-22 06:06:44-07	2846579
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 06:06:18-07	2846580
/	198.51.100.225	GET	200 OK	2016-07-22 06:06:01-07	2846581
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-22 06:06:18-07	2846582
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-22 06:06:28-07	2846583
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-22 06:06:20-07	2846584
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-22 06:06:34-07	2846585
/	198.51.100.219	GET	200 OK	2016-07-22 06:06:04-07	2846586
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 06:06:56-07	2846587
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-22 06:07:04-07	2846588
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 06:06:22-07	2846589
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-22 06:06:54-07	2846590
/	192.0.2.61	GET	200 OK	2016-07-22 06:06:14-07	2846591
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 06:06:57-07	2846592
/	203.0.113.142	GET	200 OK	2016-07-22 06:06:20-07	2846593
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 06:07:08-07	2846594
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-22 06:06:55-07	2846595
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 06:06:55-07	2846596
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 06:07:08-07	2846597
/	198.51.100.36	GET	200 OK	2016-07-22 06:06:22-07	2846598
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-22 06:06:58-07	2846599
/	192.0.2.106	GET	200 OK	2016-07-22 06:06:26-07	2846600
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-22 06:06:55-07	2846601
/	192.0.2.153	GET	200 OK	2016-07-22 06:06:31-07	2846602
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-22 06:07:10-07	2846603
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-22 06:07:10-07	2846604
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-22 06:06:48-07	2846605
/	192.0.2.7	GET	200 OK	2016-07-22 06:06:41-07	2846606
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 06:07:38-07	2846607
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-22 06:06:58-07	2846608
/	192.0.2.15	GET	200 OK	2016-07-22 06:06:47-07	2846609
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 06:07:22-07	2846610
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-22 06:07:28-07	2846611
/	198.51.100.247	GET	200 OK	2016-07-22 06:06:54-07	2846612
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-22 06:07:47-07	2846613
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-22 06:07:21-07	2846614
/	203.0.113.232	GET	200 OK	2016-07-22 06:07:04-07	2846615
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 06:07:44-07	2846616
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-22 06:07:52-07	2846617
/	198.51.100.145	GET	200 OK	2016-07-22 06:07:12-07	2846618
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-22 06:08:12-07	2846619
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 06:07:36-07	2846620
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-22 06:08:05-07	2846621
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 06:07:51-07	2846622
/	198.51.100.71	GET	200 OK	2016-07-22 06:07:16-07	2846623
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 06:08:12-07	2846624
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 06:07:38-07	2846625
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 06:07:59-07	2846626
/	192.0.2.203	GET	200 OK	2016-07-22 06:07:21-07	2846627
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-22 06:08:00-07	2846628
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-22 06:07:46-07	2846629
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-22 06:08:17-07	2846630
/	192.0.2.198	GET	200 OK	2016-07-22 06:07:25-07	2846631
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 06:08:20-07	2846632
/	192.0.2.253	GET	200 OK	2016-07-22 06:07:32-07	2846633
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-22 06:08:01-07	2846634
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-22 06:08:26-07	2846635
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-22 06:08:00-07	2846636
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-22 06:08:32-07	2846637
/	198.51.100.246	GET	200 OK	2016-07-22 06:07:42-07	2846638
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-22 06:08:41-07	2846639
/	192.0.2.235	GET	200 OK	2016-07-22 06:07:48-07	2846640
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-22 06:08:24-07	2846641
/	192.0.2.70	GET	200 OK	2016-07-22 06:07:57-07	2846642
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 06:08:22-07	2846643
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-22 06:08:34-07	2846644
/	203.0.113.116	GET	200 OK	2016-07-22 06:08:07-07	2846645
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-22 06:08:28-07	2846646
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 06:08:33-07	2846647
/	198.51.100.81	GET	200 OK	2016-07-22 06:08:16-07	2846648
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-22 06:09:14-07	2846649
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 06:08:51-07	2846650
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 06:08:32-07	2846651
/	198.51.100.235	GET	200 OK	2016-07-22 06:08:25-07	2846652
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 06:09:22-07	2846653
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 06:09:13-07	2846654
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-22 06:09:20-07	2846655
/	192.0.2.83	GET	200 OK	2016-07-22 06:08:34-07	2846656
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 06:09:14-07	2846657
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-22 06:09:11-07	2846658
/	203.0.113.145	GET	200 OK	2016-07-22 06:08:42-07	2846659
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-22 06:09:07-07	2846660
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-22 06:09:10-07	2846661
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-22 06:09:24-07	2846662
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-22 06:09:27-07	2846663
/	198.51.100.4	GET	200 OK	2016-07-22 06:08:47-07	2846664
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-22 06:09:03-07	2846665
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-22 06:09:43-07	2846666
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-22 06:09:39-07	2846667
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-22 06:09:13-07	2846668
/	203.0.113.128	GET	200 OK	2016-07-22 06:08:57-07	2846669
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 06:09:43-07	2846670
/	198.51.100.196	GET	200 OK	2016-07-22 06:09:06-07	2846671
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-22 06:09:30-07	2846672
/	192.0.2.55	GET	200 OK	2016-07-22 06:09:07-07	2846673
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-22 06:09:43-07	2846674
/	198.51.100.121	GET	200 OK	2016-07-22 06:09:15-07	2846675
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 06:09:44-07	2846676
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-22 06:09:53-07	2846677
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-22 06:09:36-07	2846678
/	203.0.113.175	GET	200 OK	2016-07-22 06:09:18-07	2846679
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 06:10:07-07	2846680
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-22 06:09:46-07	2846681
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 06:10:17-07	2846682
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-22 06:10:17-07	2846683
/	203.0.113.201	GET	200 OK	2016-07-22 06:09:27-07	2846684
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-22 06:10:12-07	2846685
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-22 06:10:00-07	2846686
/	198.51.100.77	GET	200 OK	2016-07-22 06:09:28-07	2846687
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-22 06:10:11-07	2846688
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-22 06:10:17-07	2846689
/	198.51.100.126	GET	200 OK	2016-07-22 06:09:31-07	2846690
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-22 06:09:53-07	2846691
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 06:10:14-07	2846692
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-22 06:10:30-07	2846693
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-22 06:10:02-07	2846694
/	198.51.100.242	GET	200 OK	2016-07-22 06:09:41-07	2846695
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-22 06:10:00-07	2846696
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-22 06:10:33-07	2846697
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-22 06:10:04-07	2846698
/	203.0.113.33	GET	200 OK	2016-07-22 06:09:48-07	2846699
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-22 06:10:19-07	2846700
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-22 06:10:22-07	2846701
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-22 06:10:31-07	2846702
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-22 06:10:03-07	2846703
/	198.51.100.90	GET	200 OK	2016-07-22 06:09:56-07	2846704
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 06:10:46-07	2846705
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-22 06:10:54-07	2846706
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 06:10:12-07	2846707
/	192.0.2.142	GET	200 OK	2016-07-22 06:10:02-07	2846708
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-22 06:10:29-07	2846709
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 06:10:59-07	2846710
/	192.0.2.135	GET	200 OK	2016-07-22 06:10:09-07	2846711
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-22 06:10:46-07	2846712
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-22 06:11:05-07	2846713
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-22 06:10:35-07	2846714
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-22 06:11:08-07	2846715
/	203.0.113.111	GET	200 OK	2016-07-22 06:10:13-07	2846716
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 06:10:38-07	2846717
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-22 06:10:44-07	2846718
/	198.51.100.29	GET	200 OK	2016-07-22 06:10:18-07	2846719
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-22 06:10:45-07	2846720
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-22 06:11:16-07	2846721
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-22 06:10:46-07	2846722
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-22 06:10:53-07	2846723
/	192.0.2.231	GET	200 OK	2016-07-22 06:10:23-07	2846724
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 06:11:04-07	2846725
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-22 06:10:56-07	2846726
/	203.0.113.3	GET	200 OK	2016-07-22 06:10:24-07	2846727
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 06:11:10-07	2846728
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 06:11:09-07	2846729
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 06:11:19-07	2846730
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-22 06:10:55-07	2846731
/	192.0.2.200	GET	200 OK	2016-07-22 06:10:34-07	2846732
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-22 06:11:23-07	2846733
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-22 06:11:24-07	2846734
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-22 06:10:57-07	2846735
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-22 06:11:34-07	2846736
/	192.0.2.73	GET	200 OK	2016-07-22 06:10:36-07	2846737
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 06:11:03-07	2846738
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 06:11:11-07	2846739
/	203.0.113.66	GET	200 OK	2016-07-22 06:10:39-07	2846740
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-22 06:11:17-07	2846741
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-22 06:11:10-07	2846742
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-22 06:11:04-07	2846743
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-22 06:11:34-07	2846744
/	203.0.113.138	GET	200 OK	2016-07-22 06:10:42-07	2846745
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-22 06:11:05-07	2846746
/	192.0.2.186	GET	200 OK	2016-07-22 06:10:45-07	2846747
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 06:11:40-07	2846748
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 06:11:15-07	2846749
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 06:11:30-07	2846750
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-22 06:11:45-07	2846751
/	203.0.113.27	GET	200 OK	2016-07-22 06:10:55-07	2846752
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-22 06:11:30-07	2846753
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-22 06:11:51-07	2846754
/	192.0.2.117	GET	200 OK	2016-07-22 06:11:00-07	2846755
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-22 06:11:50-07	2846756
/	192.0.2.145	GET	200 OK	2016-07-22 06:11:06-07	2846757
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-22 06:11:21-07	2846758
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-22 06:11:47-07	2846759
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-22 06:11:53-07	2846760
/	198.51.100.71	GET	200 OK	2016-07-22 06:11:12-07	2846761
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-22 06:11:32-07	2846762
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 06:11:58-07	2846763
/	192.0.2.217	GET	200 OK	2016-07-22 06:11:15-07	2846764
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-22 06:12:13-07	2846765
/	203.0.113.53	GET	200 OK	2016-07-22 06:11:16-07	2846766
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-22 06:12:01-07	2846767
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-22 06:12:11-07	2846768
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-22 06:11:43-07	2846769
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-22 06:11:48-07	2846770
/	203.0.113.227	GET	200 OK	2016-07-22 06:11:19-07	2846771
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 06:12:17-07	2846772
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-22 06:11:58-07	2846773
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-22 06:11:58-07	2846774
/	203.0.113.235	GET	200 OK	2016-07-22 06:11:24-07	2846775
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 06:12:17-07	2846776
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 06:11:49-07	2846777
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-22 06:11:46-07	2846778
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-22 06:12:22-07	2846779
/	192.0.2.115	GET	200 OK	2016-07-22 06:11:34-07	2846780
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-22 06:12:23-07	2846781
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-22 06:12:13-07	2846782
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-22 06:12:06-07	2846783
/	198.51.100.166	GET	200 OK	2016-07-22 06:11:36-07	2846784
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-22 06:12:15-07	2846785
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-22 06:12:10-07	2846786
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-22 06:12:25-07	2846787
/	198.51.100.58	GET	200 OK	2016-07-22 06:11:43-07	2846788
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 06:12:20-07	2846789
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-22 06:12:16-07	2846790
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-22 06:12:04-07	2846791
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-22 06:12:11-07	2846792
/	203.0.113.189	GET	200 OK	2016-07-22 06:11:50-07	2846793
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-22 06:12:17-07	2846794
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-22 06:12:45-07	2846795
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 06:12:32-07	2846796
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-22 06:12:15-07	2846797
/	192.0.2.210	GET	200 OK	2016-07-22 06:11:52-07	2846798
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 06:12:45-07	2846799
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-22 06:12:17-07	2846800
/	192.0.2.100	GET	200 OK	2016-07-22 06:11:54-07	2846801
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-22 06:12:35-07	2846802
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-22 06:12:16-07	2846803
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-22 06:12:17-07	2846804
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-22 06:12:47-07	2846805
/	192.0.2.64	GET	200 OK	2016-07-22 06:12:00-07	2846806
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 06:12:20-07	2846807
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 06:12:29-07	2846808
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-22 06:12:19-07	2846809
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-22 06:12:28-07	2846810
/	192.0.2.202	GET	200 OK	2016-07-22 06:12:10-07	2846811
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 06:12:53-07	2846812
/	192.0.2.79	GET	200 OK	2016-07-22 06:12:13-07	2846813
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 06:12:38-07	2846814
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 06:12:53-07	2846815
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 06:12:43-07	2846816
/	203.0.113.61	GET	200 OK	2016-07-22 06:12:20-07	2846817
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 06:13:17-07	2846818
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 06:13:16-07	2846819
/	198.51.100.95	GET	200 OK	2016-07-22 06:12:28-07	2846820
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-22 06:12:50-07	2846821
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-22 06:12:48-07	2846822
/	203.0.113.21	GET	200 OK	2016-07-22 06:12:33-07	2846823
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-22 06:12:52-07	2846824
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-22 06:13:05-07	2846825
/	203.0.113.24	GET	200 OK	2016-07-22 06:12:41-07	2846826
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 06:13:22-07	2846827
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-22 06:13:28-07	2846828
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-22 06:13:33-07	2846829
/	203.0.113.43	GET	200 OK	2016-07-22 06:12:51-07	2846830
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-22 06:13:25-07	2846831
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-22 06:13:29-07	2846832
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 06:13:29-07	2846833
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-22 06:13:33-07	2846834
/	192.0.2.171	GET	200 OK	2016-07-22 06:12:58-07	2846835
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-22 06:13:36-07	2846836
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-22 06:13:29-07	2846837
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-22 06:13:27-07	2846838
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 06:13:58-07	2846839
/	198.51.100.237	GET	200 OK	2016-07-22 06:13:08-07	2846840
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-22 06:13:34-07	2846841
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-22 06:13:47-07	2846842
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-22 06:13:52-07	2846843
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-22 06:13:25-07	2846844
/	198.51.100.92	GET	200 OK	2016-07-22 06:13:18-07	2846845
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-22 06:14:07-07	2846846
/	203.0.113.236	GET	200 OK	2016-07-22 06:13:22-07	2846847
/article/goats-eat-googlesl	203.0.113.236	GET	404 NOT FOUND	2016-07-22 06:13:54-07	2846848
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 06:14:22-07	2846849
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 06:13:52-07	2846850
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 06:13:40-07	2846851
/	203.0.113.4	GET	200 OK	2016-07-22 06:13:23-07	2846852
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-22 06:13:51-07	2846853
/	198.51.100.143	GET	200 OK	2016-07-22 06:13:27-07	2846854
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 06:14:00-07	2846855
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-22 06:14:13-07	2846856
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-22 06:14:22-07	2846857
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-22 06:14:12-07	2846858
/	198.51.100.51	GET	200 OK	2016-07-22 06:13:30-07	2846859
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-22 06:14:24-07	2846860
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-22 06:14:28-07	2846861
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 06:14:27-07	2846862
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 06:14:30-07	2846863
/	203.0.113.219	GET	200 OK	2016-07-22 06:13:33-07	2846864
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-22 06:13:53-07	2846865
/	203.0.113.58	GET	200 OK	2016-07-22 06:13:35-07	2846866
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-22 06:14:24-07	2846867
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-22 06:13:55-07	2846868
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 06:14:32-07	2846869
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 06:13:51-07	2846870
/	192.0.2.139	GET	200 OK	2016-07-22 06:13:39-07	2846871
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-22 06:14:35-07	2846872
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-22 06:14:25-07	2846873
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-22 06:14:23-07	2846874
/	192.0.2.107	GET	200 OK	2016-07-22 06:13:43-07	2846875
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-22 06:14:30-07	2846876
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-22 06:14:36-07	2846877
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 06:14:35-07	2846878
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 06:14:29-07	2846879
/	203.0.113.163	GET	200 OK	2016-07-22 06:13:52-07	2846880
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 06:14:09-07	2846881
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 06:14:33-07	2846882
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 06:14:21-07	2846883
/	203.0.113.95	GET	200 OK	2016-07-22 06:14:02-07	2846884
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 06:14:42-07	2846885
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 06:14:43-07	2846886
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-22 06:14:23-07	2846887
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 06:15:01-07	2846888
/	198.51.100.3	GET	200 OK	2016-07-22 06:14:12-07	2846889
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-22 06:14:37-07	2846890
/	203.0.113.242	GET	200 OK	2016-07-22 06:14:17-07	2846891
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 06:14:55-07	2846892
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 06:15:11-07	2846893
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-22 06:14:44-07	2846894
/	198.51.100.222	GET	200 OK	2016-07-22 06:14:24-07	2846895
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 06:14:50-07	2846896
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-22 06:14:48-07	2846897
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 06:15:18-07	2846898
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-22 06:15:15-07	2846899
/	198.51.100.33	GET	200 OK	2016-07-22 06:14:29-07	2846900
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-22 06:15:13-07	2846901
/	198.51.100.217	GET	200 OK	2016-07-22 06:14:38-07	2846902
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-22 06:14:53-07	2846903
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-22 06:15:13-07	2846904
/	203.0.113.153	GET	200 OK	2016-07-22 06:14:47-07	2846905
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-22 06:15:13-07	2846906
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-22 06:15:18-07	2846907
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-22 06:15:36-07	2846908
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-22 06:15:39-07	2846909
/	203.0.113.134	GET	200 OK	2016-07-22 06:14:57-07	2846910
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-22 06:15:20-07	2846911
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-22 06:15:17-07	2846912
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-22 06:15:22-07	2846913
/	198.51.100.105	GET	200 OK	2016-07-22 06:15:07-07	2846914
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-22 06:15:26-07	2846915
/	203.0.113.39	GET	200 OK	2016-07-22 06:15:13-07	2846916
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-22 06:15:46-07	2846917
/	198.51.100.37	GET	200 OK	2016-07-22 06:15:17-07	2846918
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-22 06:15:46-07	2846919
/	198.51.100.89	GET	200 OK	2016-07-22 06:15:19-07	2846920
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-22 06:16:17-07	2846921
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-22 06:15:47-07	2846922
/	192.0.2.248	GET	200 OK	2016-07-22 06:15:26-07	2846923
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-22 06:16:22-07	2846924
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 06:16:16-07	2846925
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 06:16:19-07	2846926
/	192.0.2.98	GET	200 OK	2016-07-22 06:15:35-07	2846927
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-22 06:15:57-07	2846928
/	198.51.100.124	GET	200 OK	2016-07-22 06:15:44-07	2846929
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-22 06:16:40-07	2846930
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-22 06:16:05-07	2846931
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-22 06:16:40-07	2846932
/	198.51.100.51	GET	200 OK	2016-07-22 06:15:50-07	2846933
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-22 06:16:11-07	2846934
/	198.51.100.178	GET	200 OK	2016-07-22 06:15:59-07	2846935
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 06:16:46-07	2846936
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-22 06:16:40-07	2846937
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-22 06:16:52-07	2846938
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 06:16:28-07	2846939
/	203.0.113.238	GET	200 OK	2016-07-22 06:16:06-07	2846940
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 06:17:01-07	2846941
/	198.51.100.10	GET	200 OK	2016-07-22 06:16:10-07	2846942
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 06:16:57-07	2846943
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 06:16:29-07	2846944
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-22 06:17:07-07	2846945
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-22 06:16:35-07	2846946
/	198.51.100.200	GET	200 OK	2016-07-22 06:16:20-07	2846947
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 06:17:08-07	2846948
/	192.0.2.49	GET	200 OK	2016-07-22 06:16:21-07	2846949
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-22 06:17:00-07	2846950
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-22 06:17:17-07	2846951
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 06:17:06-07	2846952
/	203.0.113.120	GET	200 OK	2016-07-22 06:16:31-07	2846953
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-22 06:17:28-07	2846954
/	192.0.2.3	GET	200 OK	2016-07-22 06:16:36-07	2846955
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-22 06:17:13-07	2846956
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-22 06:17:00-07	2846957
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-22 06:17:19-07	2846958
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 06:16:59-07	2846959
/	198.51.100.210	GET	200 OK	2016-07-22 06:16:41-07	2846960
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-22 06:17:09-07	2846961
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-22 06:17:18-07	2846962
/	203.0.113.192	GET	200 OK	2016-07-22 06:16:46-07	2846963
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 06:17:31-07	2846964
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-22 06:17:35-07	2846965
/	192.0.2.70	GET	200 OK	2016-07-22 06:16:56-07	2846966
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 06:17:48-07	2846967
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-22 06:17:28-07	2846968
/	198.51.100.109	GET	200 OK	2016-07-22 06:17:04-07	2846969
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-22 06:17:55-07	2846970
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-22 06:17:43-07	2846971
/	198.51.100.238	GET	200 OK	2016-07-22 06:17:13-07	2846972
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-22 06:17:56-07	2846973
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-22 06:18:00-07	2846974
/	198.51.100.238	GET	200 OK	2016-07-22 06:17:17-07	2846975
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-22 06:17:42-07	2846976
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 06:18:06-07	2846977
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 06:17:52-07	2846978
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-22 06:17:37-07	2846979
/	203.0.113.151	GET	200 OK	2016-07-22 06:17:20-07	2846980
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-22 06:17:45-07	2846981
/	192.0.2.133	GET	200 OK	2016-07-22 06:17:29-07	2846982
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 06:18:25-07	2846983
/	198.51.100.8	GET	200 OK	2016-07-22 06:17:38-07	2846984
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-22 06:18:36-07	2846985
/	198.51.100.246	GET	200 OK	2016-07-22 06:17:43-07	2846986
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-22 06:18:04-07	2846987
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-22 06:18:23-07	2846988
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-22 06:18:39-07	2846989
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-22 06:18:07-07	2846990
/	192.0.2.195	GET	200 OK	2016-07-22 06:17:44-07	2846991
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-22 06:18:02-07	2846992
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-22 06:18:42-07	2846993
/	203.0.113.222	GET	200 OK	2016-07-22 06:17:46-07	2846994
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 06:18:41-07	2846995
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-22 06:18:15-07	2846996
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 06:18:14-07	2846997
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-22 06:18:28-07	2846998
/	203.0.113.77	GET	200 OK	2016-07-22 06:17:50-07	2846999
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-22 06:18:19-07	2847000
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-22 06:18:17-07	2847001
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 06:18:25-07	2847002
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-22 06:18:23-07	2847003
/	203.0.113.216	GET	200 OK	2016-07-22 06:17:52-07	2847004
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-22 06:18:08-07	2847005
/	203.0.113.82	GET	200 OK	2016-07-22 06:17:58-07	2847006
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-22 06:18:55-07	2847007
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-22 06:18:37-07	2847008
/	198.51.100.154	GET	200 OK	2016-07-22 06:18:00-07	2847009
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-22 06:18:50-07	2847010
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-22 06:18:24-07	2847011
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-22 06:18:25-07	2847012
/	203.0.113.169	GET	200 OK	2016-07-22 06:18:08-07	2847013
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-22 06:18:47-07	2847014
/	198.51.100.128	GET	200 OK	2016-07-22 06:18:18-07	2847015
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 06:19:10-07	2847016
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 06:19:11-07	2847017
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-22 06:18:59-07	2847018
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-22 06:19:17-07	2847019
/	192.0.2.26	GET	200 OK	2016-07-22 06:18:28-07	2847020
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-22 06:19:22-07	2847021
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-22 06:19:00-07	2847022
/	203.0.113.142	GET	200 OK	2016-07-22 06:18:34-07	2847023
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-22 06:19:02-07	2847024
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 06:19:18-07	2847025
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 06:19:04-07	2847026
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 06:19:18-07	2847027
/	203.0.113.24	GET	200 OK	2016-07-22 06:18:39-07	2847028
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 06:19:07-07	2847029
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-22 06:19:10-07	2847030
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 06:19:27-07	2847031
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 06:19:19-07	2847032
/	192.0.2.57	GET	200 OK	2016-07-22 06:18:44-07	2847033
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-22 06:19:11-07	2847034
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-22 06:19:31-07	2847035
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-22 06:19:08-07	2847036
/	198.51.100.252	GET	200 OK	2016-07-22 06:18:49-07	2847037
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-22 06:19:09-07	2847038
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 06:19:07-07	2847039
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-22 06:19:28-07	2847040
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-22 06:19:17-07	2847041
/	192.0.2.161	GET	200 OK	2016-07-22 06:18:59-07	2847042
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-22 06:19:44-07	2847043
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-22 06:19:32-07	2847044
/	198.51.100.51	GET	200 OK	2016-07-22 06:19:09-07	2847045
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 06:19:47-07	2847046
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 06:19:30-07	2847047
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 06:19:57-07	2847048
/	198.51.100.167	GET	200 OK	2016-07-22 06:19:15-07	2847049
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-22 06:20:03-07	2847050
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 06:19:49-07	2847051
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-22 06:20:08-07	2847052
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-22 06:19:43-07	2847053
/	198.51.100.81	GET	200 OK	2016-07-22 06:19:18-07	2847054
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 06:20:15-07	2847055
/	192.0.2.48	GET	200 OK	2016-07-22 06:24:18-07	2847245
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-22 06:19:33-07	2847056
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 06:19:40-07	2847057
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 06:19:37-07	2847058
/	198.51.100.100	GET	200 OK	2016-07-22 06:19:20-07	2847059
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 06:19:39-07	2847060
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 06:19:40-07	2847061
/	203.0.113.119	GET	200 OK	2016-07-22 06:19:25-07	2847062
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 06:20:00-07	2847063
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-22 06:20:12-07	2847064
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-22 06:20:21-07	2847065
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 06:20:13-07	2847066
/	203.0.113.196	GET	200 OK	2016-07-22 06:19:28-07	2847067
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 06:20:15-07	2847068
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-22 06:19:57-07	2847069
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-22 06:20:02-07	2847070
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-22 06:20:21-07	2847071
/	203.0.113.130	GET	200 OK	2016-07-22 06:19:33-07	2847072
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-22 06:20:24-07	2847073
/	192.0.2.59	GET	200 OK	2016-07-22 06:19:36-07	2847074
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-22 06:20:08-07	2847075
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-22 06:19:56-07	2847076
/	203.0.113.66	GET	200 OK	2016-07-22 06:19:38-07	2847077
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 06:20:28-07	2847078
/	192.0.2.35	GET	200 OK	2016-07-22 06:19:40-07	2847079
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-22 06:20:25-07	2847080
/	192.0.2.71	GET	200 OK	2016-07-22 06:19:49-07	2847081
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-22 06:20:22-07	2847082
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-22 06:20:11-07	2847083
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-22 06:20:20-07	2847084
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 06:20:33-07	2847085
/	198.51.100.135	GET	200 OK	2016-07-22 06:19:56-07	2847086
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-22 06:20:46-07	2847087
/	198.51.100.201	GET	200 OK	2016-07-22 06:20:03-07	2847088
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-22 06:20:31-07	2847089
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-22 06:20:32-07	2847090
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-22 06:20:18-07	2847091
/	203.0.113.252	GET	200 OK	2016-07-22 06:20:10-07	2847092
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-22 06:20:56-07	2847093
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-22 06:20:53-07	2847094
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-22 06:20:48-07	2847095
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-22 06:20:29-07	2847096
/	192.0.2.135	GET	200 OK	2016-07-22 06:20:12-07	2847097
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 06:21:08-07	2847098
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 06:20:55-07	2847099
/	198.51.100.5	GET	200 OK	2016-07-22 06:20:21-07	2847100
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-22 06:21:07-07	2847101
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-22 06:20:43-07	2847102
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 06:20:41-07	2847103
/	192.0.2.211	GET	200 OK	2016-07-22 06:20:31-07	2847104
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 06:21:16-07	2847105
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-22 06:21:15-07	2847106
/	198.51.100.133	GET	200 OK	2016-07-22 06:20:32-07	2847107
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 06:21:30-07	2847108
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-22 06:20:49-07	2847109
/	203.0.113.20	GET	200 OK	2016-07-22 06:20:39-07	2847110
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-22 06:21:04-07	2847111
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-22 06:20:54-07	2847112
/	203.0.113.247	GET	200 OK	2016-07-22 06:20:44-07	2847113
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-22 06:21:22-07	2847114
/	198.51.100.104	GET	200 OK	2016-07-22 06:20:54-07	2847115
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 06:21:28-07	2847116
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 06:21:09-07	2847117
/	198.51.100.60	GET	200 OK	2016-07-22 06:21:03-07	2847118
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-22 06:22:02-07	2847119
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 06:21:46-07	2847120
/	198.51.100.231	GET	200 OK	2016-07-22 06:21:04-07	2847121
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-22 06:21:23-07	2847122
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-22 06:21:33-07	2847123
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 06:21:50-07	2847124
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-22 06:21:58-07	2847125
/	198.51.100.119	GET	200 OK	2016-07-22 06:21:13-07	2847126
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-22 06:21:57-07	2847127
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 06:21:39-07	2847128
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-22 06:21:48-07	2847129
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 06:21:47-07	2847130
/	203.0.113.20	GET	200 OK	2016-07-22 06:21:18-07	2847131
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-22 06:21:34-07	2847132
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-22 06:21:51-07	2847133
/	192.0.2.190	GET	200 OK	2016-07-22 06:21:19-07	2847134
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 06:21:35-07	2847135
/	203.0.113.249	GET	200 OK	2016-07-22 06:21:27-07	2847136
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-22 06:21:56-07	2847137
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-22 06:21:50-07	2847138
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 06:21:53-07	2847139
/	198.51.100.35	GET	200 OK	2016-07-22 06:21:29-07	2847140
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 06:21:54-07	2847141
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-22 06:22:14-07	2847142
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-22 06:22:04-07	2847143
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-22 06:22:27-07	2847144
/	198.51.100.79	GET	200 OK	2016-07-22 06:21:35-07	2847145
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-22 06:22:18-07	2847146
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 06:22:33-07	2847147
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-22 06:22:34-07	2847148
/	192.0.2.204	GET	200 OK	2016-07-22 06:21:42-07	2847149
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 06:22:00-07	2847150
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 06:21:59-07	2847151
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-22 06:22:23-07	2847152
/	192.0.2.18	GET	200 OK	2016-07-22 06:21:51-07	2847153
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-22 06:22:42-07	2847154
/	192.0.2.105	GET	200 OK	2016-07-22 06:21:59-07	2847155
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 06:22:44-07	2847156
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-22 06:22:28-07	2847157
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-22 06:22:15-07	2847158
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 06:22:15-07	2847159
/	203.0.113.36	GET	200 OK	2016-07-22 06:22:06-07	2847160
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 06:22:26-07	2847161
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-22 06:22:33-07	2847162
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-22 06:22:37-07	2847163
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 06:22:56-07	2847164
/	203.0.113.114	GET	200 OK	2016-07-22 06:22:11-07	2847165
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 06:23:08-07	2847166
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 06:22:55-07	2847167
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 06:22:42-07	2847168
/	203.0.113.114	GET	200 OK	2016-07-22 06:22:12-07	2847169
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 06:23:11-07	2847170
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-22 06:23:08-07	2847171
/	198.51.100.17	GET	200 OK	2016-07-22 06:22:13-07	2847172
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-22 06:22:55-07	2847173
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-22 06:22:54-07	2847174
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-22 06:22:28-07	2847175
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-22 06:22:39-07	2847176
/	192.0.2.55	GET	200 OK	2016-07-22 06:22:17-07	2847177
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 06:22:43-07	2847178
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 06:23:07-07	2847179
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 06:23:09-07	2847180
/	203.0.113.44	GET	200 OK	2016-07-22 06:22:25-07	2847181
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-22 06:23:15-07	2847182
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 06:23:19-07	2847183
/	198.51.100.229	GET	200 OK	2016-07-22 06:22:31-07	2847184
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 06:23:20-07	2847185
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 06:22:46-07	2847186
/	198.51.100.165	GET	200 OK	2016-07-22 06:22:38-07	2847187
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-22 06:23:17-07	2847188
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-22 06:23:10-07	2847189
/	203.0.113.72	GET	200 OK	2016-07-22 06:22:47-07	2847190
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 06:23:40-07	2847191
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-22 06:23:33-07	2847192
/	192.0.2.236	GET	200 OK	2016-07-22 06:22:54-07	2847193
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-22 06:23:31-07	2847194
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-22 06:23:46-07	2847195
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-22 06:23:16-07	2847196
/	192.0.2.189	GET	200 OK	2016-07-22 06:23:01-07	2847197
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 06:23:39-07	2847198
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-22 06:23:28-07	2847199
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 06:23:21-07	2847200
/	192.0.2.181	GET	200 OK	2016-07-22 06:23:09-07	2847201
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-22 06:23:38-07	2847202
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-22 06:23:37-07	2847203
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-22 06:23:47-07	2847204
/	203.0.113.76	GET	200 OK	2016-07-22 06:23:11-07	2847205
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 06:23:51-07	2847206
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-22 06:23:38-07	2847207
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-22 06:23:37-07	2847208
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 06:23:37-07	2847209
/	203.0.113.120	GET	200 OK	2016-07-22 06:23:20-07	2847210
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-22 06:23:46-07	2847211
/	192.0.2.159	GET	200 OK	2016-07-22 06:23:28-07	2847212
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-22 06:24:01-07	2847213
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 06:23:43-07	2847214
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-22 06:24:14-07	2847215
/	198.51.100.6	GET	200 OK	2016-07-22 06:23:34-07	2847216
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 06:23:53-07	2847217
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-22 06:24:20-07	2847218
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-22 06:23:54-07	2847219
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 06:24:14-07	2847220
/	203.0.113.246	GET	200 OK	2016-07-22 06:23:40-07	2847221
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 06:24:40-07	2847222
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-22 06:24:28-07	2847223
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-22 06:24:13-07	2847224
/	203.0.113.131	GET	200 OK	2016-07-22 06:23:42-07	2847225
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-22 06:24:22-07	2847226
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-22 06:24:08-07	2847227
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-22 06:24:24-07	2847228
/	192.0.2.123	GET	200 OK	2016-07-22 06:23:51-07	2847229
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-22 06:24:23-07	2847230
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-22 06:24:29-07	2847231
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-22 06:24:21-07	2847232
/	192.0.2.51	GET	200 OK	2016-07-22 06:23:54-07	2847233
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-22 06:24:45-07	2847234
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-22 06:24:48-07	2847235
/	192.0.2.128	GET	200 OK	2016-07-22 06:24:04-07	2847236
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-22 06:24:56-07	2847237
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 06:24:24-07	2847238
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-22 06:24:50-07	2847239
/	198.51.100.227	GET	200 OK	2016-07-22 06:24:13-07	2847240
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-22 06:25:09-07	2847241
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-22 06:25:12-07	2847242
/	192.0.2.87	GET	200 OK	2016-07-22 06:24:15-07	2847243
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-22 06:24:56-07	2847244
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-22 06:24:56-07	2847246
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-22 06:24:57-07	2847247
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-22 06:24:42-07	2847248
/	203.0.113.249	GET	200 OK	2016-07-22 06:24:25-07	2847249
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 06:25:22-07	2847250
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 06:25:12-07	2847251
/	203.0.113.24	GET	200 OK	2016-07-22 06:24:26-07	2847252
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 06:24:53-07	2847253
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 06:25:05-07	2847254
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 06:24:53-07	2847255
/	192.0.2.93	GET	200 OK	2016-07-22 06:24:30-07	2847256
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-22 06:25:07-07	2847257
/	192.0.2.140	GET	200 OK	2016-07-22 06:24:38-07	2847258
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 06:25:17-07	2847259
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 06:24:56-07	2847260
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 06:25:31-07	2847261
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-22 06:25:27-07	2847262
/	198.51.100.87	GET	200 OK	2016-07-22 06:24:40-07	2847263
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-22 06:25:09-07	2847264
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-22 06:25:29-07	2847265
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-22 06:25:24-07	2847266
/	192.0.2.183	GET	200 OK	2016-07-22 06:24:41-07	2847267
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-22 06:25:18-07	2847268
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-22 06:25:05-07	2847269
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-22 06:25:00-07	2847270
/	192.0.2.37	GET	200 OK	2016-07-22 06:24:45-07	2847271
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 06:25:33-07	2847272
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-22 06:25:31-07	2847273
/	192.0.2.112	GET	200 OK	2016-07-22 06:24:52-07	2847274
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-22 06:25:52-07	2847275
/	192.0.2.129	GET	200 OK	2016-07-22 06:25:01-07	2847276
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 06:25:46-07	2847277
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 06:25:40-07	2847278
/	192.0.2.38	GET	200 OK	2016-07-22 06:25:03-07	2847279
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 06:25:55-07	2847280
/	192.0.2.108	GET	200 OK	2016-07-22 06:25:04-07	2847281
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-22 06:25:27-07	2847282
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-22 06:25:23-07	2847283
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-22 06:25:52-07	2847284
/	198.51.100.232	GET	200 OK	2016-07-22 06:25:09-07	2847285
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-22 06:25:55-07	2847286
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-22 06:25:24-07	2847287
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-22 06:25:41-07	2847288
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-22 06:25:48-07	2847289
/	198.51.100.205	GET	200 OK	2016-07-22 06:25:14-07	2847290
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 06:25:37-07	2847291
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 06:26:03-07	2847292
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-22 06:25:41-07	2847293
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-22 06:26:04-07	2847294
/	192.0.2.96	GET	200 OK	2016-07-22 06:25:22-07	2847295
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-22 06:25:49-07	2847296
/	203.0.113.174	GET	200 OK	2016-07-22 06:25:27-07	2847297
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-22 06:26:10-07	2847298
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 06:26:07-07	2847299
/	192.0.2.95	GET	200 OK	2016-07-22 06:25:37-07	2847300
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-22 06:26:10-07	2847301
/	203.0.113.93	GET	200 OK	2016-07-22 06:25:40-07	2847302
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-22 06:25:58-07	2847303
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-22 06:26:06-07	2847304
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-22 06:26:30-07	2847305
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-22 06:26:03-07	2847306
/	203.0.113.81	GET	200 OK	2016-07-22 06:25:46-07	2847307
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 06:26:19-07	2847308
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 06:26:01-07	2847309
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-22 06:26:08-07	2847310
/	198.51.100.98	GET	200 OK	2016-07-22 06:25:54-07	2847311
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-22 06:26:32-07	2847312
/	198.51.100.77	GET	200 OK	2016-07-22 06:25:56-07	2847313
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-22 06:26:28-07	2847314
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-22 06:26:37-07	2847315
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-22 06:26:11-07	2847316
/	192.0.2.112	GET	200 OK	2016-07-22 06:25:59-07	2847317
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 06:26:28-07	2847318
/	198.51.100.19	GET	200 OK	2016-07-22 06:26:04-07	2847319
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-22 06:26:22-07	2847320
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 06:26:20-07	2847321
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-22 06:27:03-07	2847322
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-22 06:26:38-07	2847323
/	198.51.100.189	GET	200 OK	2016-07-22 06:26:10-07	2847324
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-22 06:26:39-07	2847325
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-22 06:26:48-07	2847326
/	192.0.2.100	GET	200 OK	2016-07-22 06:26:19-07	2847327
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-22 06:27:01-07	2847328
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-22 06:27:19-07	2847329
/	198.51.100.214	GET	200 OK	2016-07-22 06:26:23-07	2847330
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-22 06:27:07-07	2847331
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 06:27:15-07	2847332
/	198.51.100.43	GET	200 OK	2016-07-22 06:26:32-07	2847333
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-22 06:27:28-07	2847334
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-22 06:27:18-07	2847335
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-22 06:27:29-07	2847336
/	192.0.2.53	GET	200 OK	2016-07-22 06:26:41-07	2847337
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 06:27:04-07	2847338
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 06:27:41-07	2847339
/	203.0.113.243	GET	200 OK	2016-07-22 06:26:42-07	2847340
/	198.51.100.46	GET	200 OK	2016-07-22 06:28:56-07	2847435
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 06:27:17-07	2847341
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-22 06:27:40-07	2847342
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-22 06:27:42-07	2847343
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 06:27:14-07	2847344
/	203.0.113.17	GET	200 OK	2016-07-22 06:26:47-07	2847345
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 06:27:13-07	2847346
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 06:27:09-07	2847347
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 06:27:38-07	2847348
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-22 06:27:08-07	2847349
/	203.0.113.58	GET	200 OK	2016-07-22 06:26:51-07	2847350
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-22 06:27:43-07	2847351
/article/balloon-goons-doomedb	203.0.113.58	GET	404 NOT FOUND	2016-07-22 06:27:08-07	2847352
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-22 06:27:17-07	2847353
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 06:27:29-07	2847354
/	198.51.100.249	GET	200 OK	2016-07-22 06:26:59-07	2847355
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-22 06:27:39-07	2847356
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-22 06:27:53-07	2847357
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-22 06:27:15-07	2847358
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 06:27:31-07	2847359
/	192.0.2.183	GET	200 OK	2016-07-22 06:27:05-07	2847360
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 06:27:29-07	2847361
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-22 06:27:49-07	2847362
/	203.0.113.206	GET	200 OK	2016-07-22 06:27:13-07	2847363
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 06:27:41-07	2847364
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 06:27:54-07	2847365
/	198.51.100.200	GET	200 OK	2016-07-22 06:27:22-07	2847366
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 06:28:20-07	2847367
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-22 06:27:49-07	2847368
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-22 06:28:01-07	2847369
/	198.51.100.14	GET	200 OK	2016-07-22 06:27:28-07	2847370
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-22 06:27:47-07	2847371
/	203.0.113.96	GET	200 OK	2016-07-22 06:27:35-07	2847372
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-22 06:28:17-07	2847373
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-22 06:28:11-07	2847374
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-22 06:28:35-07	2847375
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-22 06:28:00-07	2847376
/	198.51.100.189	GET	200 OK	2016-07-22 06:27:38-07	2847377
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-22 06:28:07-07	2847378
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-22 06:27:56-07	2847379
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-22 06:27:58-07	2847380
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-22 06:28:09-07	2847381
/	198.51.100.141	GET	200 OK	2016-07-22 06:27:42-07	2847382
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-22 06:28:36-07	2847383
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-22 06:28:00-07	2847384
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-22 06:28:18-07	2847385
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-22 06:28:13-07	2847386
/	203.0.113.174	GET	200 OK	2016-07-22 06:27:46-07	2847387
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 06:28:21-07	2847388
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-22 06:28:11-07	2847389
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-22 06:28:25-07	2847390
/	198.51.100.58	GET	200 OK	2016-07-22 06:27:55-07	2847391
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 06:28:15-07	2847392
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-22 06:28:35-07	2847393
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 06:28:17-07	2847394
/	203.0.113.138	GET	200 OK	2016-07-22 06:27:57-07	2847395
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-22 06:28:17-07	2847396
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-22 06:28:28-07	2847397
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 06:28:54-07	2847398
/	192.0.2.245	GET	200 OK	2016-07-22 06:28:02-07	2847399
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 06:28:38-07	2847400
/	198.51.100.41	GET	200 OK	2016-07-22 06:28:06-07	2847401
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 06:29:00-07	2847402
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 06:29:01-07	2847403
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 06:29:02-07	2847404
/	203.0.113.23	GET	200 OK	2016-07-22 06:28:13-07	2847405
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 06:29:13-07	2847406
/	192.0.2.96	GET	200 OK	2016-07-22 06:28:17-07	2847407
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-22 06:29:08-07	2847408
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-22 06:29:10-07	2847409
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-22 06:29:09-07	2847410
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-22 06:28:39-07	2847411
/	192.0.2.55	GET	200 OK	2016-07-22 06:28:19-07	2847412
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 06:28:54-07	2847413
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-22 06:29:06-07	2847414
/	203.0.113.198	GET	200 OK	2016-07-22 06:28:21-07	2847415
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-22 06:28:53-07	2847416
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-22 06:29:19-07	2847417
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-22 06:29:03-07	2847418
/	192.0.2.76	GET	200 OK	2016-07-22 06:28:22-07	2847419
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 06:29:16-07	2847420
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 06:28:50-07	2847421
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-22 06:28:40-07	2847422
/	198.51.100.191	GET	200 OK	2016-07-22 06:28:23-07	2847423
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-22 06:29:05-07	2847424
/	203.0.113.149	GET	200 OK	2016-07-22 06:28:30-07	2847425
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-22 06:29:11-07	2847426
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 06:29:18-07	2847427
/	192.0.2.13	GET	200 OK	2016-07-22 06:28:40-07	2847428
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-22 06:29:29-07	2847429
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-22 06:29:01-07	2847430
/	203.0.113.19	GET	200 OK	2016-07-22 06:28:47-07	2847431
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-22 06:29:34-07	2847432
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 06:29:22-07	2847433
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 06:29:39-07	2847434
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-22 06:29:52-07	2847436
/	198.51.100.71	GET	200 OK	2016-07-22 06:29:06-07	2847437
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-22 06:29:53-07	2847438
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 06:29:29-07	2847439
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 06:29:37-07	2847440
/	203.0.113.250	GET	200 OK	2016-07-22 06:29:15-07	2847441
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-22 06:29:49-07	2847442
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-22 06:29:53-07	2847443
/	192.0.2.186	GET	200 OK	2016-07-22 06:29:16-07	2847444
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-22 06:30:02-07	2847445
/	203.0.113.116	GET	200 OK	2016-07-22 06:29:26-07	2847446
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-22 06:30:17-07	2847447
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-22 06:30:21-07	2847448
/	198.51.100.193	GET	200 OK	2016-07-22 06:29:36-07	2847449
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-22 06:29:54-07	2847450
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-22 06:29:53-07	2847451
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 06:30:35-07	2847452
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-22 06:30:06-07	2847453
/	198.51.100.214	GET	200 OK	2016-07-22 06:29:39-07	2847454
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 06:29:56-07	2847455
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-22 06:29:57-07	2847456
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 06:30:05-07	2847457
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 06:30:07-07	2847458
/	192.0.2.1	GET	200 OK	2016-07-22 06:29:48-07	2847459
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-22 06:30:46-07	2847460
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 06:30:26-07	2847461
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-22 06:30:26-07	2847462
/	192.0.2.206	GET	200 OK	2016-07-22 06:29:54-07	2847463
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 06:30:39-07	2847464
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-22 06:30:27-07	2847465
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-22 06:30:39-07	2847466
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-22 06:30:40-07	2847467
/	198.51.100.203	GET	200 OK	2016-07-22 06:30:04-07	2847468
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-22 06:30:29-07	2847469
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-22 06:30:40-07	2847470
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-22 06:30:44-07	2847471
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-22 06:30:54-07	2847472
/	192.0.2.82	GET	200 OK	2016-07-22 06:30:09-07	2847473
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-22 06:30:28-07	2847474
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-22 06:30:35-07	2847475
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-22 06:30:24-07	2847476
/	203.0.113.192	GET	200 OK	2016-07-22 06:30:14-07	2847477
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-22 06:30:58-07	2847478
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-22 06:30:57-07	2847479
/	192.0.2.23	GET	200 OK	2016-07-22 06:30:20-07	2847480
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 06:31:02-07	2847481
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-22 06:31:09-07	2847482
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-22 06:31:10-07	2847483
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-22 06:30:46-07	2847484
/	203.0.113.124	GET	200 OK	2016-07-22 06:30:21-07	2847485
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-22 06:31:14-07	2847486
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-22 06:31:10-07	2847487
/	198.51.100.31	GET	200 OK	2016-07-22 06:30:22-07	2847488
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-22 06:31:11-07	2847489
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-22 06:31:00-07	2847490
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 06:30:49-07	2847491
/	203.0.113.148	GET	200 OK	2016-07-22 06:30:29-07	2847492
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-22 06:31:05-07	2847493
/	203.0.113.82	GET	200 OK	2016-07-22 06:30:31-07	2847494
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-22 06:31:08-07	2847495
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-22 06:31:18-07	2847496
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-22 06:30:58-07	2847497
/	198.51.100.113	GET	200 OK	2016-07-22 06:30:33-07	2847498
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-22 06:31:31-07	2847499
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-22 06:31:07-07	2847500
/	192.0.2.85	GET	200 OK	2016-07-22 06:30:42-07	2847501
/article/bears-love-berriesd	192.0.2.85	GET	404 NOT FOUND	2016-07-22 06:31:30-07	2847502
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 06:31:27-07	2847503
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 06:31:00-07	2847504
/	198.51.100.234	GET	200 OK	2016-07-22 06:30:46-07	2847505
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-22 06:31:41-07	2847506
/	192.0.2.88	GET	200 OK	2016-07-22 06:30:50-07	2847507
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-22 06:31:14-07	2847508
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-22 06:31:31-07	2847509
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-22 06:31:45-07	2847510
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-22 06:31:39-07	2847511
/	198.51.100.133	GET	200 OK	2016-07-22 06:30:53-07	2847512
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-22 06:31:20-07	2847513
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-22 06:31:26-07	2847514
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 06:31:47-07	2847515
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 06:31:37-07	2847516
/	192.0.2.181	GET	200 OK	2016-07-22 06:31:03-07	2847517
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-22 06:31:51-07	2847518
/	198.51.100.206	GET	200 OK	2016-07-22 06:31:09-07	2847519
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-22 06:32:04-07	2847520
/	203.0.113.180	GET	200 OK	2016-07-22 06:31:18-07	2847521
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-22 06:31:38-07	2847522
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 06:31:56-07	2847523
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-22 06:31:46-07	2847524
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 06:32:17-07	2847525
/	203.0.113.68	GET	200 OK	2016-07-22 06:31:20-07	2847526
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 06:32:10-07	2847527
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 06:32:19-07	2847528
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-22 06:31:47-07	2847529
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-22 06:31:36-07	2847530
/	203.0.113.249	GET	200 OK	2016-07-22 06:31:26-07	2847531
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-22 06:32:21-07	2847532
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 06:32:16-07	2847533
/	198.51.100.41	GET	200 OK	2016-07-22 06:31:30-07	2847534
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-22 06:31:57-07	2847535
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 06:32:25-07	2847536
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-22 06:32:19-07	2847537
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 06:32:11-07	2847538
/	203.0.113.182	GET	200 OK	2016-07-22 06:31:35-07	2847539
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 06:31:50-07	2847540
/	203.0.113.165	GET	200 OK	2016-07-22 06:31:45-07	2847541
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-22 06:32:19-07	2847542
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-22 06:32:09-07	2847543
/	192.0.2.44	GET	200 OK	2016-07-22 06:31:53-07	2847544
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 06:32:42-07	2847545
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 06:32:22-07	2847546
/	198.51.100.87	GET	200 OK	2016-07-22 06:31:58-07	2847547
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-22 06:32:28-07	2847548
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-22 06:32:33-07	2847549
/	198.51.100.58	GET	200 OK	2016-07-22 06:32:03-07	2847550
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 06:32:39-07	2847551
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-22 06:32:39-07	2847552
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 06:32:18-07	2847553
/	198.51.100.121	GET	200 OK	2016-07-22 06:32:08-07	2847554
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-22 06:33:03-07	2847555
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-22 06:32:46-07	2847556
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-22 06:32:25-07	2847557
/	203.0.113.68	GET	200 OK	2016-07-22 06:32:13-07	2847558
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 06:33:10-07	2847559
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-22 06:32:40-07	2847560
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 06:33:03-07	2847561
/	198.51.100.76	GET	200 OK	2016-07-22 06:32:15-07	2847562
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 06:32:34-07	2847563
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-22 06:33:04-07	2847564
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-22 06:33:05-07	2847565
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-22 06:32:34-07	2847566
/	192.0.2.168	GET	200 OK	2016-07-22 06:32:16-07	2847567
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-22 06:33:10-07	2847568
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 06:32:41-07	2847569
/	203.0.113.161	GET	200 OK	2016-07-22 06:32:21-07	2847570
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-22 06:32:39-07	2847571
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-22 06:33:13-07	2847572
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-22 06:32:43-07	2847573
/	198.51.100.216	GET	200 OK	2016-07-22 06:32:31-07	2847574
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 06:32:58-07	2847575
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 06:33:00-07	2847576
/	203.0.113.35	GET	200 OK	2016-07-22 06:32:39-07	2847577
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-22 06:33:10-07	2847578
/	198.51.100.254	GET	200 OK	2016-07-22 06:32:45-07	2847579
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 06:33:38-07	2847580
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 06:33:34-07	2847581
/	198.51.100.40	GET	200 OK	2016-07-22 06:32:54-07	2847582
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 06:33:23-07	2847583
/	203.0.113.107	GET	200 OK	2016-07-22 06:32:59-07	2847584
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 06:33:30-07	2847585
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-22 06:33:38-07	2847586
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-22 06:33:46-07	2847587
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-22 06:33:29-07	2847588
/	198.51.100.150	GET	200 OK	2016-07-22 06:33:08-07	2847589
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-22 06:33:32-07	2847590
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-22 06:33:43-07	2847591
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-22 06:33:54-07	2847592
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 06:33:26-07	2847593
/	192.0.2.14	GET	200 OK	2016-07-22 06:33:09-07	2847594
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-22 06:33:30-07	2847595
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 06:33:32-07	2847596
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-22 06:33:36-07	2847597
/	198.51.100.35	GET	200 OK	2016-07-22 06:33:13-07	2847598
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 06:33:52-07	2847599
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 06:33:45-07	2847600
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-22 06:33:37-07	2847601
/	198.51.100.91	GET	200 OK	2016-07-22 06:33:16-07	2847602
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 06:34:12-07	2847603
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-22 06:33:58-07	2847604
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 06:34:09-07	2847605
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-22 06:34:04-07	2847606
/	192.0.2.175	GET	200 OK	2016-07-22 06:33:17-07	2847607
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 06:33:37-07	2847608
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 06:33:48-07	2847609
/	203.0.113.97	GET	200 OK	2016-07-22 06:33:23-07	2847610
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-22 06:33:53-07	2847611
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-22 06:33:45-07	2847612
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-22 06:33:57-07	2847613
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-22 06:33:39-07	2847614
/	198.51.100.50	GET	200 OK	2016-07-22 06:33:32-07	2847615
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-22 06:34:04-07	2847616
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 06:34:13-07	2847617
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-22 06:33:59-07	2847618
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 06:34:31-07	2847619
/	192.0.2.224	GET	200 OK	2016-07-22 06:33:33-07	2847620
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-22 06:34:02-07	2847621
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 06:34:22-07	2847622
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 06:34:22-07	2847623
/	192.0.2.6	GET	200 OK	2016-07-22 06:33:36-07	2847624
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 06:34:03-07	2847625
/	198.51.100.110	GET	200 OK	2016-07-22 06:33:44-07	2847626
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 06:34:11-07	2847627
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 06:34:31-07	2847628
/	192.0.2.213	GET	200 OK	2016-07-22 06:33:45-07	2847629
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-22 06:34:30-07	2847630
/	192.0.2.90	GET	200 OK	2016-07-22 06:33:50-07	2847631
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-22 06:34:20-07	2847632
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-22 06:34:15-07	2847633
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 06:34:50-07	2847634
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 06:34:15-07	2847635
/	203.0.113.36	GET	200 OK	2016-07-22 06:33:51-07	2847636
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 06:34:33-07	2847637
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-22 06:34:29-07	2847638
/	192.0.2.206	GET	200 OK	2016-07-22 06:33:54-07	2847639
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-22 06:34:40-07	2847640
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 06:34:23-07	2847641
/	198.51.100.101	GET	200 OK	2016-07-22 06:33:58-07	2847642
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-22 06:34:25-07	2847643
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-22 06:34:38-07	2847644
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-22 06:34:58-07	2847645
/	192.0.2.38	GET	200 OK	2016-07-22 06:34:01-07	2847646
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-22 06:34:17-07	2847647
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-22 06:34:19-07	2847648
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 06:34:41-07	2847649
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 06:34:50-07	2847650
/	198.51.100.205	GET	200 OK	2016-07-22 06:34:04-07	2847651
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 06:34:41-07	2847652
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 06:34:41-07	2847653
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 06:34:47-07	2847654
/	203.0.113.174	GET	200 OK	2016-07-22 06:34:07-07	2847655
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 06:34:38-07	2847656
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-22 06:34:43-07	2847657
/	198.51.100.1	GET	200 OK	2016-07-22 06:34:10-07	2847658
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 06:34:44-07	2847659
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-22 06:34:55-07	2847660
/	203.0.113.183	GET	200 OK	2016-07-22 06:34:12-07	2847661
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 06:35:03-07	2847662
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-22 06:34:49-07	2847663
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 06:34:35-07	2847664
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-22 06:34:30-07	2847665
/	198.51.100.153	GET	200 OK	2016-07-22 06:34:17-07	2847666
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 06:35:03-07	2847667
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-22 06:34:51-07	2847668
/	198.51.100.91	GET	200 OK	2016-07-22 06:34:24-07	2847669
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 06:35:18-07	2847670
/	192.0.2.84	GET	200 OK	2016-07-22 06:34:31-07	2847671
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 06:35:09-07	2847672
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-22 06:35:28-07	2847673
/	203.0.113.143	GET	200 OK	2016-07-22 06:34:34-07	2847674
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 06:35:23-07	2847675
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-22 06:35:20-07	2847676
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-22 06:35:13-07	2847677
/	198.51.100.146	GET	200 OK	2016-07-22 06:34:35-07	2847678
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-22 06:35:01-07	2847679
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-22 06:35:32-07	2847680
/	198.51.100.119	GET	200 OK	2016-07-22 06:34:40-07	2847681
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 06:35:31-07	2847682
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-22 06:35:38-07	2847683
/	203.0.113.61	GET	200 OK	2016-07-22 06:34:48-07	2847684
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 06:35:43-07	2847685
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-22 06:35:42-07	2847686
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 06:35:21-07	2847687
/	198.51.100.165	GET	200 OK	2016-07-22 06:34:52-07	2847688
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-22 06:35:13-07	2847689
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-22 06:35:24-07	2847690
/	192.0.2.229	GET	200 OK	2016-07-22 06:34:59-07	2847691
/article/bears-love-berriesm	192.0.2.229	GET	404 NOT FOUND	2016-07-22 06:35:27-07	2847692
/	198.51.100.76	GET	200 OK	2016-07-22 06:35:07-07	2847693
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 06:35:59-07	2847694
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-22 06:35:27-07	2847695
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-22 06:35:44-07	2847696
/	192.0.2.197	GET	200 OK	2016-07-22 06:35:11-07	2847697
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 06:35:47-07	2847698
/	198.51.100.82	GET	200 OK	2016-07-22 06:35:12-07	2847699
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 06:35:35-07	2847700
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-22 06:35:34-07	2847701
/	203.0.113.155	GET	200 OK	2016-07-22 06:35:15-07	2847702
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 06:36:10-07	2847703
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 06:36:09-07	2847704
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-22 06:35:51-07	2847705
/	192.0.2.3	GET	200 OK	2016-07-22 06:35:24-07	2847706
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-22 06:36:18-07	2847707
/	198.51.100.83	GET	200 OK	2016-07-22 06:35:32-07	2847708
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-22 06:36:28-07	2847709
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-22 06:36:03-07	2847710
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-22 06:36:27-07	2847711
/	198.51.100.206	GET	200 OK	2016-07-22 06:35:33-07	2847712
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 06:35:55-07	2847713
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 06:36:32-07	2847714
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-22 06:35:48-07	2847715
/	192.0.2.114	GET	200 OK	2016-07-22 06:35:38-07	2847716
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-22 06:35:59-07	2847717
/	198.51.100.230	GET	200 OK	2016-07-22 06:35:47-07	2847718
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-22 06:36:10-07	2847719
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-22 06:36:17-07	2847720
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-22 06:36:33-07	2847721
/	203.0.113.140	GET	200 OK	2016-07-22 06:35:52-07	2847722
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-22 06:36:37-07	2847723
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 06:36:50-07	2847724
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-22 06:36:08-07	2847725
/	198.51.100.187	GET	200 OK	2016-07-22 06:36:01-07	2847726
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 06:36:34-07	2847727
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 06:37:00-07	2847728
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-22 06:36:46-07	2847729
/	203.0.113.204	GET	200 OK	2016-07-22 06:36:11-07	2847730
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-22 06:37:09-07	2847731
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-22 06:37:09-07	2847732
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 06:36:29-07	2847733
/	192.0.2.188	GET	200 OK	2016-07-22 06:36:14-07	2847734
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 06:36:41-07	2847735
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 06:36:45-07	2847736
/	198.51.100.244	GET	200 OK	2016-07-22 06:36:19-07	2847737
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 06:36:48-07	2847738
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-22 06:36:45-07	2847739
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-22 06:37:07-07	2847740
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 06:36:35-07	2847741
/	192.0.2.202	GET	200 OK	2016-07-22 06:36:22-07	2847742
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 06:37:22-07	2847743
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-22 06:36:37-07	2847744
/	198.51.100.133	GET	200 OK	2016-07-22 06:36:26-07	2847745
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-22 06:37:05-07	2847746
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 06:36:56-07	2847747
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 06:37:17-07	2847748
/	203.0.113.83	GET	200 OK	2016-07-22 06:36:30-07	2847749
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-22 06:37:26-07	2847750
/	192.0.2.177	GET	200 OK	2016-07-22 06:36:36-07	2847751
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-22 06:37:13-07	2847752
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 06:37:07-07	2847753
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-22 06:37:10-07	2847754
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-22 06:37:07-07	2847755
/	198.51.100.109	GET	200 OK	2016-07-22 06:36:40-07	2847756
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 06:37:27-07	2847757
/	203.0.113.97	GET	200 OK	2016-07-22 06:36:50-07	2847758
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-22 06:37:16-07	2847759
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-22 06:37:49-07	2847760
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-22 06:37:14-07	2847761
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-22 06:37:29-07	2847762
/	198.51.100.115	GET	200 OK	2016-07-22 06:36:55-07	2847763
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-22 06:37:34-07	2847764
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-22 06:37:53-07	2847765
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-22 06:37:52-07	2847766
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-22 06:37:14-07	2847767
/	203.0.113.133	GET	200 OK	2016-07-22 06:37:02-07	2847768
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 06:37:52-07	2847769
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-22 06:37:51-07	2847770
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-22 06:37:24-07	2847771
/	198.51.100.62	GET	200 OK	2016-07-22 06:37:07-07	2847772
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-22 06:37:46-07	2847773
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-22 06:37:32-07	2847774
/	198.51.100.221	GET	200 OK	2016-07-22 06:37:12-07	2847775
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 06:37:59-07	2847776
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 06:37:42-07	2847777
/	192.0.2.158	GET	200 OK	2016-07-22 06:37:18-07	2847778
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-22 06:37:54-07	2847779
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-22 06:37:54-07	2847780
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-22 06:38:08-07	2847781
/	192.0.2.52	GET	200 OK	2016-07-22 06:37:20-07	2847782
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-22 06:38:09-07	2847783
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-22 06:37:40-07	2847784
/	192.0.2.53	GET	200 OK	2016-07-22 06:37:22-07	2847785
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-22 06:37:56-07	2847786
/	203.0.113.158	GET	200 OK	2016-07-22 06:37:27-07	2847787
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 06:38:27-07	2847788
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-22 06:38:08-07	2847789
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 06:38:27-07	2847790
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 06:38:21-07	2847791
/	198.51.100.62	GET	200 OK	2016-07-22 06:37:33-07	2847792
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-22 06:38:06-07	2847793
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-22 06:38:20-07	2847794
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 06:38:29-07	2847795
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-22 06:38:08-07	2847796
/	192.0.2.183	GET	200 OK	2016-07-22 06:37:42-07	2847797
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 06:38:07-07	2847798
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 06:38:13-07	2847799
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-22 06:38:20-07	2847800
/	192.0.2.218	GET	200 OK	2016-07-22 06:37:43-07	2847801
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-22 06:38:06-07	2847802
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 06:38:42-07	2847803
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-22 06:38:35-07	2847804
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 06:38:35-07	2847805
/	198.51.100.111	GET	200 OK	2016-07-22 06:37:46-07	2847806
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 06:38:05-07	2847807
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-22 06:38:43-07	2847808
/	198.51.100.44	GET	200 OK	2016-07-22 06:37:53-07	2847809
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-22 06:38:40-07	2847810
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-22 06:38:34-07	2847811
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-22 06:38:12-07	2847812
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 06:38:08-07	2847813
/	192.0.2.51	GET	200 OK	2016-07-22 06:37:58-07	2847814
/	203.0.113.81	GET	200 OK	2016-07-22 06:59:58-07	2848669
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-22 06:38:51-07	2847815
/	192.0.2.107	GET	200 OK	2016-07-22 06:38:04-07	2847816
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-22 06:38:45-07	2847817
/	203.0.113.139	GET	200 OK	2016-07-22 06:38:12-07	2847818
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-22 06:38:40-07	2847819
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-22 06:39:01-07	2847820
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-22 06:39:07-07	2847821
/	192.0.2.179	GET	200 OK	2016-07-22 06:38:13-07	2847822
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 06:39:08-07	2847823
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 06:39:09-07	2847824
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 06:38:48-07	2847825
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 06:38:57-07	2847826
/	198.51.100.122	GET	200 OK	2016-07-22 06:38:14-07	2847827
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-22 06:38:46-07	2847828
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-22 06:39:14-07	2847829
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-22 06:38:46-07	2847830
/	203.0.113.28	GET	200 OK	2016-07-22 06:38:15-07	2847831
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-22 06:38:32-07	2847832
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 06:38:34-07	2847833
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-22 06:39:15-07	2847834
/	203.0.113.144	GET	200 OK	2016-07-22 06:38:19-07	2847835
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-22 06:39:04-07	2847836
/	198.51.100.98	GET	200 OK	2016-07-22 06:38:26-07	2847837
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-22 06:39:19-07	2847838
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-22 06:38:43-07	2847839
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-22 06:38:45-07	2847840
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-22 06:39:24-07	2847841
/	192.0.2.166	GET	200 OK	2016-07-22 06:38:30-07	2847842
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 06:38:45-07	2847843
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-22 06:38:59-07	2847844
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 06:39:21-07	2847845
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 06:38:49-07	2847846
/	192.0.2.176	GET	200 OK	2016-07-22 06:38:36-07	2847847
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-22 06:39:11-07	2847848
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-22 06:38:52-07	2847849
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-22 06:39:19-07	2847850
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-22 06:38:51-07	2847851
/	203.0.113.94	GET	200 OK	2016-07-22 06:38:40-07	2847852
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-22 06:39:07-07	2847853
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 06:39:09-07	2847854
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-22 06:39:39-07	2847855
/	203.0.113.96	GET	200 OK	2016-07-22 06:38:48-07	2847856
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-22 06:39:05-07	2847857
/	203.0.113.222	GET	200 OK	2016-07-22 06:38:58-07	2847858
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-22 06:39:33-07	2847859
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-22 06:39:29-07	2847860
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-22 06:39:13-07	2847861
/	203.0.113.150	GET	200 OK	2016-07-22 06:39:04-07	2847862
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 06:40:03-07	2847863
/	198.51.100.98	GET	200 OK	2016-07-22 06:39:14-07	2847864
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-22 06:39:58-07	2847865
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-22 06:40:12-07	2847866
/	198.51.100.57	GET	200 OK	2016-07-22 06:39:21-07	2847867
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-22 06:39:45-07	2847868
/	203.0.113.59	GET	200 OK	2016-07-22 06:39:24-07	2847869
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-22 06:40:09-07	2847870
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-22 06:39:56-07	2847871
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-22 06:40:07-07	2847872
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-22 06:39:57-07	2847873
/	203.0.113.203	GET	200 OK	2016-07-22 06:39:34-07	2847874
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 06:40:20-07	2847875
/	192.0.2.92	GET	200 OK	2016-07-22 06:39:44-07	2847876
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-22 06:40:13-07	2847877
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-22 06:40:06-07	2847878
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 06:40:21-07	2847879
/	203.0.113.24	GET	200 OK	2016-07-22 06:39:53-07	2847880
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 06:40:52-07	2847881
/article/candidate-is-jerks	203.0.113.24	GET	404 NOT FOUND	2016-07-22 06:40:27-07	2847882
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-22 06:40:43-07	2847883
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-22 06:40:28-07	2847884
/	192.0.2.24	GET	200 OK	2016-07-22 06:40:00-07	2847885
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-22 06:40:26-07	2847886
/	198.51.100.13	GET	200 OK	2016-07-22 06:40:02-07	2847887
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 06:40:58-07	2847888
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-22 06:40:30-07	2847889
/	203.0.113.213	GET	200 OK	2016-07-22 06:40:03-07	2847890
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 06:40:56-07	2847891
/	192.0.2.136	GET	200 OK	2016-07-22 06:40:06-07	2847892
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-22 06:40:32-07	2847893
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-22 06:40:41-07	2847894
/	198.51.100.220	GET	200 OK	2016-07-22 06:40:08-07	2847895
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-22 06:41:02-07	2847896
/	198.51.100.83	GET	200 OK	2016-07-22 06:40:15-07	2847897
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-22 06:41:09-07	2847898
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-22 06:41:11-07	2847899
/	203.0.113.245	GET	200 OK	2016-07-22 06:40:18-07	2847900
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-22 06:41:02-07	2847901
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-22 06:40:33-07	2847902
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-22 06:40:52-07	2847903
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 06:41:18-07	2847904
/	192.0.2.195	GET	200 OK	2016-07-22 06:40:24-07	2847905
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 06:40:57-07	2847906
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 06:40:54-07	2847907
/	192.0.2.111	GET	200 OK	2016-07-22 06:40:31-07	2847908
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 06:40:58-07	2847909
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-22 06:41:26-07	2847910
/	203.0.113.18	GET	200 OK	2016-07-22 06:40:41-07	2847911
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-22 06:41:15-07	2847912
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-22 06:41:36-07	2847913
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-22 06:41:23-07	2847914
/	198.51.100.133	GET	200 OK	2016-07-22 06:40:49-07	2847915
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 06:41:29-07	2847916
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-22 06:41:31-07	2847917
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 06:41:40-07	2847918
/	192.0.2.159	GET	200 OK	2016-07-22 06:40:54-07	2847919
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 06:41:17-07	2847920
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-22 06:41:12-07	2847921
/	198.51.100.114	GET	200 OK	2016-07-22 06:40:58-07	2847922
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-22 06:41:45-07	2847923
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-22 06:41:57-07	2847924
/	198.51.100.204	GET	200 OK	2016-07-22 06:41:02-07	2847925
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 06:41:38-07	2847926
/	192.0.2.223	GET	200 OK	2016-07-22 06:41:05-07	2847927
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 06:41:32-07	2847928
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-22 06:41:22-07	2847929
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 06:42:05-07	2847930
/	198.51.100.234	GET	200 OK	2016-07-22 06:41:11-07	2847931
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 06:42:09-07	2847932
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-22 06:41:36-07	2847933
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-22 06:42:08-07	2847934
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-22 06:41:32-07	2847935
/	198.51.100.121	GET	200 OK	2016-07-22 06:41:12-07	2847936
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-22 06:41:53-07	2847937
/	192.0.2.247	GET	200 OK	2016-07-22 06:41:20-07	2847938
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 06:42:09-07	2847939
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-22 06:42:09-07	2847940
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-22 06:42:01-07	2847941
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-22 06:41:41-07	2847942
/	198.51.100.72	GET	200 OK	2016-07-22 06:41:25-07	2847943
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 06:42:20-07	2847944
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 06:42:06-07	2847945
/	192.0.2.109	GET	200 OK	2016-07-22 06:41:31-07	2847946
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-22 06:42:16-07	2847947
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-22 06:42:16-07	2847948
/	198.51.100.18	GET	200 OK	2016-07-22 06:41:33-07	2847949
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-22 06:42:27-07	2847950
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-22 06:42:13-07	2847951
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 06:42:03-07	2847952
/	198.51.100.208	GET	200 OK	2016-07-22 06:41:38-07	2847953
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-22 06:42:00-07	2847954
/	192.0.2.168	GET	200 OK	2016-07-22 06:41:42-07	2847955
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-22 06:42:29-07	2847956
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-22 06:42:33-07	2847957
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 06:42:11-07	2847958
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-22 06:42:02-07	2847959
/	192.0.2.253	GET	200 OK	2016-07-22 06:41:46-07	2847960
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-22 06:42:25-07	2847961
/	192.0.2.85	GET	200 OK	2016-07-22 06:41:50-07	2847962
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 06:42:11-07	2847963
/	198.51.100.174	GET	200 OK	2016-07-22 06:41:51-07	2847964
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-22 06:42:09-07	2847965
/	198.51.100.49	GET	200 OK	2016-07-22 06:41:54-07	2847966
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-22 06:42:39-07	2847967
/	203.0.113.148	GET	200 OK	2016-07-22 06:42:02-07	2847968
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 06:42:44-07	2847969
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-22 06:42:49-07	2847970
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 06:42:27-07	2847971
/	198.51.100.68	GET	200 OK	2016-07-22 06:42:10-07	2847972
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-22 06:42:52-07	2847973
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 06:42:37-07	2847974
/	203.0.113.26	GET	200 OK	2016-07-22 06:42:14-07	2847975
/article/candidate-is-jerkl	203.0.113.26	GET	404 NOT FOUND	2016-07-22 06:42:30-07	2847976
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 06:42:33-07	2847977
/	192.0.2.70	GET	200 OK	2016-07-22 06:42:20-07	2847978
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-22 06:43:13-07	2847979
/	198.51.100.103	GET	200 OK	2016-07-22 06:42:22-07	2847980
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 06:42:55-07	2847981
/	192.0.2.131	GET	200 OK	2016-07-22 06:42:23-07	2847982
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 06:43:06-07	2847983
/	198.51.100.236	GET	200 OK	2016-07-22 06:42:26-07	2847984
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 06:42:41-07	2847985
/	192.0.2.171	GET	200 OK	2016-07-22 06:42:33-07	2847986
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-22 06:43:19-07	2847987
/	198.51.100.86	GET	200 OK	2016-07-22 06:42:37-07	2847988
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-22 06:43:16-07	2847989
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-22 06:43:13-07	2847990
/	192.0.2.170	GET	200 OK	2016-07-22 06:42:47-07	2847991
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-22 06:43:07-07	2847992
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-22 06:43:36-07	2847993
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-22 06:43:11-07	2847994
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-22 06:43:36-07	2847995
/	192.0.2.178	GET	200 OK	2016-07-22 06:42:51-07	2847996
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-22 06:43:34-07	2847997
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 06:43:51-07	2847998
/	192.0.2.233	GET	200 OK	2016-07-22 06:42:58-07	2847999
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 06:43:52-07	2848000
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 06:43:27-07	2848001
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 06:43:18-07	2848002
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-22 06:43:34-07	2848003
/	203.0.113.246	GET	200 OK	2016-07-22 06:43:01-07	2848004
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-22 06:43:29-07	2848005
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 06:43:58-07	2848006
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 06:43:36-07	2848007
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-22 06:43:24-07	2848008
/	192.0.2.84	GET	200 OK	2016-07-22 06:43:03-07	2848009
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 06:43:40-07	2848010
/	203.0.113.5	GET	200 OK	2016-07-22 06:43:07-07	2848011
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 06:44:05-07	2848012
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-22 06:43:31-07	2848013
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-22 06:43:46-07	2848014
/	192.0.2.105	GET	200 OK	2016-07-22 06:43:11-07	2848015
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-22 06:43:50-07	2848016
/	192.0.2.136	GET	200 OK	2016-07-22 06:43:19-07	2848017
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-22 06:43:57-07	2848018
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-22 06:44:01-07	2848019
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-22 06:43:52-07	2848020
/	192.0.2.234	GET	200 OK	2016-07-22 06:43:27-07	2848021
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 06:43:55-07	2848022
/	203.0.113.118	GET	200 OK	2016-07-22 06:43:33-07	2848023
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 06:44:13-07	2848024
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-22 06:43:51-07	2848025
/	198.51.100.62	GET	200 OK	2016-07-22 06:43:41-07	2848026
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-22 06:44:29-07	2848027
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 06:44:36-07	2848028
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 06:44:02-07	2848029
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-22 06:44:33-07	2848030
/	192.0.2.23	GET	200 OK	2016-07-22 06:43:42-07	2848031
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 06:44:26-07	2848032
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-22 06:44:35-07	2848033
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-22 06:44:18-07	2848034
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-22 06:44:41-07	2848035
/	192.0.2.199	GET	200 OK	2016-07-22 06:43:47-07	2848036
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-22 06:44:14-07	2848037
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 06:44:30-07	2848038
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-22 06:44:19-07	2848039
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 06:44:32-07	2848040
/	203.0.113.123	GET	200 OK	2016-07-22 06:43:49-07	2848041
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 06:44:18-07	2848042
/	192.0.2.89	GET	200 OK	2016-07-22 06:43:50-07	2848043
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 06:44:15-07	2848044
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-22 06:44:08-07	2848045
/	192.0.2.35	GET	200 OK	2016-07-22 06:43:57-07	2848046
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-22 06:44:31-07	2848047
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-22 06:44:35-07	2848048
/	192.0.2.37	GET	200 OK	2016-07-22 06:44:02-07	2848049
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-22 06:44:34-07	2848050
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-22 06:44:39-07	2848051
/	203.0.113.67	GET	200 OK	2016-07-22 06:44:03-07	2848052
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-22 06:44:55-07	2848053
/	192.0.2.216	GET	200 OK	2016-07-22 06:44:11-07	2848054
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 06:44:27-07	2848055
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 06:44:28-07	2848056
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-22 06:45:04-07	2848057
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 06:44:58-07	2848058
/	192.0.2.237	GET	200 OK	2016-07-22 06:44:12-07	2848059
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-22 06:44:58-07	2848060
/	192.0.2.49	GET	200 OK	2016-07-22 06:44:17-07	2848061
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-22 06:45:00-07	2848062
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-22 06:45:02-07	2848063
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-22 06:44:52-07	2848064
/	192.0.2.142	GET	200 OK	2016-07-22 06:44:27-07	2848065
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-22 06:44:48-07	2848066
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-22 06:44:53-07	2848067
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 06:44:52-07	2848068
/	203.0.113.23	GET	200 OK	2016-07-22 06:44:31-07	2848069
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 06:45:30-07	2848070
/	198.51.100.161	GET	200 OK	2016-07-22 06:44:32-07	2848071
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 06:44:48-07	2848072
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-22 06:45:02-07	2848073
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-22 06:45:14-07	2848074
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-22 06:45:15-07	2848075
/	192.0.2.8	GET	200 OK	2016-07-22 06:44:42-07	2848076
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-22 06:45:27-07	2848077
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-22 06:44:59-07	2848078
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-22 06:45:33-07	2848079
/	203.0.113.207	GET	200 OK	2016-07-22 06:44:50-07	2848080
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-22 06:45:08-07	2848081
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-22 06:45:21-07	2848082
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-22 06:45:09-07	2848083
/	198.51.100.12	GET	200 OK	2016-07-22 06:44:54-07	2848084
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-22 06:45:45-07	2848085
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-22 06:45:45-07	2848086
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-22 06:45:17-07	2848087
/	192.0.2.22	GET	200 OK	2016-07-22 06:45:00-07	2848088
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-22 06:45:18-07	2848089
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 06:45:20-07	2848090
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 06:45:53-07	2848091
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 06:45:29-07	2848092
/	203.0.113.111	GET	200 OK	2016-07-22 06:45:04-07	2848093
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 06:45:48-07	2848094
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 06:45:28-07	2848095
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-22 06:45:24-07	2848096
/	198.51.100.179	GET	200 OK	2016-07-22 06:45:06-07	2848097
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-22 06:45:37-07	2848098
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-22 06:45:26-07	2848099
/	192.0.2.192	GET	200 OK	2016-07-22 06:45:07-07	2848100
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-22 06:45:59-07	2848101
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-22 06:45:34-07	2848102
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-22 06:45:23-07	2848103
/	198.51.100.115	GET	200 OK	2016-07-22 06:45:14-07	2848104
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-22 06:45:43-07	2848105
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-22 06:45:36-07	2848106
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-22 06:45:36-07	2848107
/	192.0.2.214	GET	200 OK	2016-07-22 06:45:20-07	2848108
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-22 06:45:35-07	2848109
/	192.0.2.178	GET	200 OK	2016-07-22 06:45:30-07	2848110
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 06:46:17-07	2848111
/	198.51.100.74	GET	200 OK	2016-07-22 06:45:35-07	2848112
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-22 06:46:33-07	2848113
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-22 06:46:32-07	2848114
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-22 06:46:11-07	2848115
/	192.0.2.80	GET	200 OK	2016-07-22 06:45:38-07	2848116
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 06:46:01-07	2848117
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 06:45:55-07	2848118
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 06:46:37-07	2848119
/	192.0.2.109	GET	200 OK	2016-07-22 06:45:47-07	2848120
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-22 06:46:12-07	2848121
/	203.0.113.43	GET	200 OK	2016-07-22 06:45:51-07	2848122
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 06:46:49-07	2848123
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 06:46:37-07	2848124
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 06:46:27-07	2848125
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 06:46:39-07	2848126
/	203.0.113.239	GET	200 OK	2016-07-22 06:45:56-07	2848127
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-22 06:46:35-07	2848128
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-22 06:46:54-07	2848129
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-22 06:46:22-07	2848130
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 06:46:40-07	2848131
/	198.51.100.77	GET	200 OK	2016-07-22 06:45:58-07	2848132
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-22 06:46:21-07	2848133
/	192.0.2.196	GET	200 OK	2016-07-22 06:46:00-07	2848134
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-22 06:46:30-07	2848135
/	198.51.100.129	GET	200 OK	2016-07-22 06:46:02-07	2848136
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 06:46:49-07	2848137
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-22 06:46:35-07	2848138
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 06:46:49-07	2848139
/	198.51.100.96	GET	200 OK	2016-07-22 06:46:08-07	2848140
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-22 06:46:55-07	2848141
/	192.0.2.32	GET	200 OK	2016-07-22 06:46:14-07	2848142
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-22 06:46:55-07	2848143
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-22 06:46:39-07	2848144
/	203.0.113.6	GET	200 OK	2016-07-22 06:46:23-07	2848145
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-22 06:47:23-07	2848146
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 06:46:57-07	2848147
/	192.0.2.124	GET	200 OK	2016-07-22 06:46:27-07	2848148
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 06:46:53-07	2848149
/	203.0.113.16	GET	200 OK	2016-07-22 06:46:30-07	2848150
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 06:47:08-07	2848151
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-22 06:47:27-07	2848152
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-22 06:47:10-07	2848153
/	192.0.2.161	GET	200 OK	2016-07-22 06:46:31-07	2848154
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-22 06:47:30-07	2848155
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-22 06:47:00-07	2848156
/	192.0.2.126	GET	200 OK	2016-07-22 06:46:40-07	2848157
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-22 06:47:14-07	2848158
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-22 06:47:01-07	2848159
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-22 06:47:07-07	2848160
/	203.0.113.13	GET	200 OK	2016-07-22 06:46:46-07	2848161
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-22 06:47:22-07	2848162
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-22 06:47:39-07	2848163
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-22 06:47:34-07	2848164
/	203.0.113.155	GET	200 OK	2016-07-22 06:46:52-07	2848165
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 06:47:14-07	2848166
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 06:47:48-07	2848167
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 06:47:47-07	2848168
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-22 06:47:51-07	2848169
/	192.0.2.84	GET	200 OK	2016-07-22 06:46:54-07	2848170
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 06:47:44-07	2848171
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-22 06:47:52-07	2848172
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 06:47:51-07	2848173
/	192.0.2.94	GET	200 OK	2016-07-22 06:47:04-07	2848174
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-22 06:47:21-07	2848175
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-22 06:48:02-07	2848176
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-22 06:47:46-07	2848177
/	198.51.100.254	GET	200 OK	2016-07-22 06:47:09-07	2848178
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-22 06:48:08-07	2848179
/	203.0.113.233	GET	200 OK	2016-07-22 06:47:17-07	2848180
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 06:47:56-07	2848181
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-22 06:47:55-07	2848182
/	198.51.100.208	GET	200 OK	2016-07-22 06:47:23-07	2848183
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 06:48:23-07	2848184
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-22 06:47:53-07	2848185
/	192.0.2.134	GET	200 OK	2016-07-22 06:47:31-07	2848186
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-22 06:47:46-07	2848187
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-22 06:48:26-07	2848188
/	198.51.100.158	GET	200 OK	2016-07-22 06:47:38-07	2848189
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 06:48:36-07	2848190
/article/candidate-is-jerkz	198.51.100.158	GET	404 NOT FOUND	2016-07-22 06:47:56-07	2848191
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-22 06:48:25-07	2848192
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-22 06:47:53-07	2848193
/	198.51.100.155	GET	200 OK	2016-07-22 06:47:47-07	2848194
/article/bad-things-gonez	198.51.100.155	GET	404 NOT FOUND	2016-07-22 06:48:30-07	2848195
/	192.0.2.218	GET	200 OK	2016-07-22 07:02:27-07	2848765
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-22 06:48:45-07	2848196
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-22 06:48:16-07	2848197
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-22 06:48:16-07	2848198
/	198.51.100.149	GET	200 OK	2016-07-22 06:47:54-07	2848199
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-22 06:48:53-07	2848200
/	198.51.100.159	GET	200 OK	2016-07-22 06:48:03-07	2848201
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-22 06:48:42-07	2848202
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-22 06:48:39-07	2848203
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 06:48:27-07	2848204
/	203.0.113.219	GET	200 OK	2016-07-22 06:48:08-07	2848205
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 06:48:34-07	2848206
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-22 06:48:39-07	2848207
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-22 06:48:24-07	2848208
/	192.0.2.161	GET	200 OK	2016-07-22 06:48:17-07	2848209
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-22 06:49:05-07	2848210
/	203.0.113.15	GET	200 OK	2016-07-22 06:48:21-07	2848211
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 06:48:57-07	2848212
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-22 06:49:06-07	2848213
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 06:48:47-07	2848214
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 06:48:47-07	2848215
/	198.51.100.164	GET	200 OK	2016-07-22 06:48:29-07	2848216
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-22 06:48:49-07	2848217
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 06:48:54-07	2848218
/	192.0.2.227	GET	200 OK	2016-07-22 06:48:38-07	2848219
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-22 06:49:12-07	2848220
/	192.0.2.52	GET	200 OK	2016-07-22 06:48:41-07	2848221
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-22 06:49:28-07	2848222
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 06:49:20-07	2848223
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 06:49:38-07	2848224
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-22 06:49:24-07	2848225
/	203.0.113.71	GET	200 OK	2016-07-22 06:48:44-07	2848226
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-22 06:49:16-07	2848227
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 06:49:01-07	2848228
/	198.51.100.175	GET	200 OK	2016-07-22 06:48:51-07	2848229
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-22 06:49:48-07	2848230
/	192.0.2.123	GET	200 OK	2016-07-22 06:48:59-07	2848231
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-22 06:49:36-07	2848232
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-22 06:49:55-07	2848233
/	203.0.113.140	GET	200 OK	2016-07-22 06:49:07-07	2848234
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 06:50:07-07	2848235
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 06:49:45-07	2848236
/	198.51.100.30	GET	200 OK	2016-07-22 06:49:15-07	2848237
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 06:49:37-07	2848238
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-22 06:49:48-07	2848239
/	192.0.2.129	GET	200 OK	2016-07-22 06:49:21-07	2848240
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 06:50:03-07	2848241
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 06:50:00-07	2848242
/	203.0.113.125	GET	200 OK	2016-07-22 06:49:31-07	2848243
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-22 06:50:13-07	2848244
/	192.0.2.34	GET	200 OK	2016-07-22 06:49:35-07	2848245
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-22 06:50:01-07	2848246
/	198.51.100.225	GET	200 OK	2016-07-22 06:49:44-07	2848247
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 06:50:20-07	2848248
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-22 06:50:30-07	2848249
/	198.51.100.220	GET	200 OK	2016-07-22 06:49:51-07	2848250
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-22 06:50:50-07	2848251
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 06:50:33-07	2848252
/	198.51.100.233	GET	200 OK	2016-07-22 06:50:01-07	2848253
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-22 06:50:29-07	2848254
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-22 06:50:29-07	2848255
/	203.0.113.141	GET	200 OK	2016-07-22 06:50:11-07	2848256
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-22 06:50:31-07	2848257
/	198.51.100.182	GET	200 OK	2016-07-22 06:50:19-07	2848258
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-22 06:50:44-07	2848259
/	192.0.2.153	GET	200 OK	2016-07-22 06:50:26-07	2848260
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 06:50:49-07	2848261
/	203.0.113.183	GET	200 OK	2016-07-22 06:50:34-07	2848262
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 06:51:27-07	2848263
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-22 06:51:34-07	2848264
/	203.0.113.117	GET	200 OK	2016-07-22 06:50:44-07	2848265
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 06:51:42-07	2848266
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-22 06:51:03-07	2848267
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-22 06:51:00-07	2848268
/	203.0.113.48	GET	200 OK	2016-07-22 06:50:54-07	2848269
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-22 06:51:12-07	2848270
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-22 06:51:43-07	2848271
/	192.0.2.238	GET	200 OK	2016-07-22 06:51:00-07	2848272
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-22 06:51:18-07	2848273
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-22 06:51:48-07	2848274
/	198.51.100.196	GET	200 OK	2016-07-22 06:51:02-07	2848275
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-22 06:51:37-07	2848276
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-22 06:51:20-07	2848277
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-22 06:51:29-07	2848278
/	203.0.113.51	GET	200 OK	2016-07-22 06:51:03-07	2848279
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-22 06:51:46-07	2848280
/article/balloon-goons-doomedt	203.0.113.51	GET	404 NOT FOUND	2016-07-22 06:51:38-07	2848281
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-22 06:51:43-07	2848282
/	203.0.113.3	GET	200 OK	2016-07-22 06:51:07-07	2848283
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 06:52:02-07	2848284
/	203.0.113.114	GET	200 OK	2016-07-22 06:51:11-07	2848285
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 06:51:50-07	2848286
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 06:51:26-07	2848287
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-22 06:52:03-07	2848288
/	198.51.100.227	GET	200 OK	2016-07-22 06:51:15-07	2848289
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-22 06:51:47-07	2848290
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-22 06:51:58-07	2848291
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-22 06:51:54-07	2848292
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-22 06:52:01-07	2848293
/	198.51.100.4	GET	200 OK	2016-07-22 06:51:19-07	2848294
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-22 06:51:35-07	2848295
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-22 06:51:48-07	2848296
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-22 06:51:59-07	2848297
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-22 06:51:44-07	2848298
/	192.0.2.69	GET	200 OK	2016-07-22 06:51:25-07	2848299
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-22 06:52:04-07	2848300
/	203.0.113.172	GET	200 OK	2016-07-22 06:51:30-07	2848301
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-22 06:52:14-07	2848302
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 06:51:58-07	2848303
/	203.0.113.225	GET	200 OK	2016-07-22 06:51:37-07	2848304
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 06:52:13-07	2848305
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-22 06:52:16-07	2848306
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-22 06:51:53-07	2848307
/	192.0.2.40	GET	200 OK	2016-07-22 06:51:44-07	2848308
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-22 06:52:05-07	2848309
/	198.51.100.119	GET	200 OK	2016-07-22 06:51:50-07	2848310
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-22 06:52:26-07	2848311
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-22 06:52:16-07	2848312
/	203.0.113.244	GET	200 OK	2016-07-22 06:52:00-07	2848313
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-22 06:52:45-07	2848314
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-22 06:52:32-07	2848315
/	203.0.113.11	GET	200 OK	2016-07-22 06:52:05-07	2848316
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-22 06:52:40-07	2848317
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 06:52:27-07	2848318
/	203.0.113.142	GET	200 OK	2016-07-22 06:52:11-07	2848319
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 06:53:08-07	2848320
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-22 06:52:34-07	2848321
/article/bears-love-berriesl	203.0.113.142	GET	404 NOT FOUND	2016-07-22 06:52:30-07	2848322
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-22 06:52:55-07	2848323
/	203.0.113.98	GET	200 OK	2016-07-22 06:52:15-07	2848324
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-22 06:52:55-07	2848325
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-22 06:52:40-07	2848326
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-22 06:52:38-07	2848327
/	198.51.100.251	GET	200 OK	2016-07-22 06:52:25-07	2848328
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-22 06:52:51-07	2848329
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-22 06:53:21-07	2848330
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-22 06:52:45-07	2848331
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-22 06:52:50-07	2848332
/	192.0.2.198	GET	200 OK	2016-07-22 06:52:27-07	2848333
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 06:52:51-07	2848334
/	198.51.100.60	GET	200 OK	2016-07-22 06:52:28-07	2848335
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-22 06:53:09-07	2848336
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 06:53:10-07	2848337
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-22 06:53:15-07	2848338
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-22 06:52:44-07	2848339
/	198.51.100.252	GET	200 OK	2016-07-22 06:52:30-07	2848340
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-22 06:53:26-07	2848341
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-22 06:52:54-07	2848342
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-22 06:53:17-07	2848343
/	203.0.113.67	GET	200 OK	2016-07-22 06:52:40-07	2848344
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-22 06:53:13-07	2848345
/	198.51.100.17	GET	200 OK	2016-07-22 06:52:41-07	2848346
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-22 06:53:13-07	2848347
/	203.0.113.89	GET	200 OK	2016-07-22 06:52:42-07	2848348
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-22 06:53:05-07	2848349
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-22 06:53:10-07	2848350
/	203.0.113.28	GET	200 OK	2016-07-22 06:52:51-07	2848351
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 06:53:33-07	2848352
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 06:53:32-07	2848353
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-22 06:53:45-07	2848354
/	203.0.113.1	GET	200 OK	2016-07-22 06:52:52-07	2848355
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 06:53:34-07	2848356
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 06:53:18-07	2848357
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 06:53:12-07	2848358
/	198.51.100.123	GET	200 OK	2016-07-22 06:53:01-07	2848359
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-22 06:53:16-07	2848360
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-22 06:53:57-07	2848361
/	203.0.113.118	GET	200 OK	2016-07-22 06:53:03-07	2848362
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 06:53:52-07	2848363
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-22 06:53:54-07	2848364
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-22 06:53:35-07	2848365
/	192.0.2.198	GET	200 OK	2016-07-22 06:53:11-07	2848366
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 06:53:26-07	2848367
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 06:53:45-07	2848368
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-22 06:53:52-07	2848369
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-22 06:54:01-07	2848370
/	198.51.100.55	GET	200 OK	2016-07-22 06:53:13-07	2848371
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-22 06:54:04-07	2848372
/	192.0.2.169	GET	200 OK	2016-07-22 06:53:16-07	2848373
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-22 06:53:46-07	2848374
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-22 06:53:46-07	2848375
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-22 06:53:40-07	2848376
/	203.0.113.69	GET	200 OK	2016-07-22 06:53:26-07	2848377
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-22 06:54:26-07	2848378
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-22 06:53:51-07	2848379
/	198.51.100.22	GET	200 OK	2016-07-22 06:53:28-07	2848380
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-22 06:53:44-07	2848381
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-22 06:53:56-07	2848382
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 06:54:10-07	2848383
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 06:54:02-07	2848384
/	198.51.100.200	GET	200 OK	2016-07-22 06:53:35-07	2848385
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-22 06:54:17-07	2848386
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-22 06:54:12-07	2848387
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 06:54:08-07	2848388
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-22 06:54:26-07	2848389
/	203.0.113.122	GET	200 OK	2016-07-22 06:53:40-07	2848390
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-22 06:54:10-07	2848391
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 06:54:25-07	2848392
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-22 06:54:08-07	2848393
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 06:54:01-07	2848394
/	203.0.113.50	GET	200 OK	2016-07-22 06:53:43-07	2848395
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 06:54:12-07	2848396
/	192.0.2.196	GET	200 OK	2016-07-22 06:53:53-07	2848397
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 06:54:11-07	2848398
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-22 06:54:41-07	2848399
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-22 06:54:29-07	2848400
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 06:54:48-07	2848401
/	203.0.113.110	GET	200 OK	2016-07-22 06:53:55-07	2848402
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 06:54:53-07	2848403
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 06:54:45-07	2848404
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 06:54:17-07	2848405
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-22 06:54:37-07	2848406
/	203.0.113.150	GET	200 OK	2016-07-22 06:54:00-07	2848407
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-22 06:54:22-07	2848408
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-22 06:54:34-07	2848409
/	203.0.113.114	GET	200 OK	2016-07-22 06:54:10-07	2848410
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 06:54:58-07	2848411
/article/candidate-is-jerkh	203.0.113.114	GET	404 NOT FOUND	2016-07-22 06:55:03-07	2848412
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-22 06:54:52-07	2848413
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-22 06:54:58-07	2848414
/	192.0.2.65	GET	200 OK	2016-07-22 06:54:11-07	2848415
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 06:54:53-07	2848416
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-22 06:54:26-07	2848417
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-22 06:54:38-07	2848418
/	203.0.113.34	GET	200 OK	2016-07-22 06:54:15-07	2848419
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-22 06:54:39-07	2848420
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 06:54:41-07	2848421
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 06:55:07-07	2848422
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 06:55:08-07	2848423
/	198.51.100.200	GET	200 OK	2016-07-22 06:54:19-07	2848424
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-22 06:55:19-07	2848425
/	203.0.113.5	GET	200 OK	2016-07-22 06:54:26-07	2848426
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 06:55:00-07	2848427
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-22 06:55:02-07	2848428
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-22 06:54:41-07	2848429
/	198.51.100.159	GET	200 OK	2016-07-22 06:54:33-07	2848430
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 06:54:57-07	2848431
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-22 06:55:22-07	2848432
/	192.0.2.131	GET	200 OK	2016-07-22 06:54:34-07	2848433
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 06:55:01-07	2848434
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 06:55:11-07	2848435
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 06:55:06-07	2848436
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 06:54:51-07	2848437
/	203.0.113.131	GET	200 OK	2016-07-22 06:54:43-07	2848438
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-22 06:55:16-07	2848439
/	192.0.2.49	GET	200 OK	2016-07-22 06:54:48-07	2848440
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 06:55:10-07	2848441
/	192.0.2.250	GET	200 OK	2016-07-22 06:54:58-07	2848442
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-22 06:55:20-07	2848443
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-22 06:55:22-07	2848444
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-22 06:55:20-07	2848445
/	198.51.100.6	GET	200 OK	2016-07-22 06:55:00-07	2848446
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-22 06:55:43-07	2848447
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-22 06:55:17-07	2848448
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 06:55:27-07	2848449
/	192.0.2.74	GET	200 OK	2016-07-22 06:55:04-07	2848450
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-22 06:55:54-07	2848451
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-22 06:55:25-07	2848452
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 06:55:52-07	2848453
/	198.51.100.79	GET	200 OK	2016-07-22 06:55:06-07	2848454
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 06:55:52-07	2848455
/	198.51.100.172	GET	200 OK	2016-07-22 06:55:07-07	2848456
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-22 06:55:30-07	2848457
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-22 06:55:36-07	2848458
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-22 06:55:27-07	2848459
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 06:55:48-07	2848460
/	192.0.2.246	GET	200 OK	2016-07-22 06:55:15-07	2848461
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-22 06:55:33-07	2848462
/	198.51.100.151	GET	200 OK	2016-07-22 06:55:23-07	2848463
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-22 06:56:03-07	2848464
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-22 06:56:22-07	2848465
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 06:56:08-07	2848466
/	203.0.113.1	GET	200 OK	2016-07-22 06:55:29-07	2848467
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 06:56:28-07	2848468
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-22 06:56:26-07	2848469
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 06:56:21-07	2848470
/	198.51.100.80	GET	200 OK	2016-07-22 06:55:38-07	2848471
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-22 06:56:07-07	2848472
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-22 06:56:33-07	2848473
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-22 06:56:24-07	2848474
/	198.51.100.30	GET	200 OK	2016-07-22 06:55:40-07	2848475
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-22 06:56:26-07	2848476
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-22 06:56:21-07	2848477
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 06:56:24-07	2848478
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-22 06:56:14-07	2848479
/	198.51.100.34	GET	200 OK	2016-07-22 06:55:41-07	2848480
/	203.0.113.128	GET	200 OK	2016-07-22 07:13:12-07	2849146
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-22 06:56:31-07	2848481
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 06:56:30-07	2848482
/	203.0.113.103	GET	200 OK	2016-07-22 06:55:46-07	2848483
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-22 06:56:28-07	2848484
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-22 06:56:31-07	2848485
/	198.51.100.91	GET	200 OK	2016-07-22 06:55:50-07	2848486
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-22 06:56:31-07	2848487
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-22 06:56:31-07	2848488
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-22 06:56:32-07	2848489
/	203.0.113.253	GET	200 OK	2016-07-22 06:55:53-07	2848490
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-22 06:56:23-07	2848491
/	203.0.113.104	GET	200 OK	2016-07-22 06:56:00-07	2848492
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-22 06:56:18-07	2848493
/article/media-obsessed-with-bearsp	203.0.113.104	GET	404 NOT FOUND	2016-07-22 06:56:57-07	2848494
/	198.51.100.121	GET	200 OK	2016-07-22 06:56:08-07	2848495
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 06:56:44-07	2848496
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-22 06:56:34-07	2848497
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-22 06:56:59-07	2848498
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-22 06:56:32-07	2848499
/	192.0.2.60	GET	200 OK	2016-07-22 06:56:12-07	2848500
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 06:56:59-07	2848501
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-22 06:56:40-07	2848502
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 06:56:41-07	2848503
/	192.0.2.44	GET	200 OK	2016-07-22 06:56:13-07	2848504
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 06:56:31-07	2848505
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 06:56:36-07	2848506
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 06:57:04-07	2848507
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 06:57:05-07	2848508
/	203.0.113.48	GET	200 OK	2016-07-22 06:56:22-07	2848509
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-22 06:56:46-07	2848510
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-22 06:56:50-07	2848511
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-22 06:56:41-07	2848512
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-22 06:56:51-07	2848513
/	198.51.100.163	GET	200 OK	2016-07-22 06:56:28-07	2848514
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 06:57:04-07	2848515
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-22 06:56:50-07	2848516
/	203.0.113.138	GET	200 OK	2016-07-22 06:56:33-07	2848517
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-22 06:57:33-07	2848518
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-22 06:57:06-07	2848519
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 06:57:21-07	2848520
/	203.0.113.180	GET	200 OK	2016-07-22 06:56:38-07	2848521
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 06:57:31-07	2848522
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-22 06:57:15-07	2848523
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-22 06:56:57-07	2848524
/	198.51.100.190	GET	200 OK	2016-07-22 06:56:41-07	2848525
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-22 06:57:32-07	2848526
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-22 06:57:04-07	2848527
/	198.51.100.226	GET	200 OK	2016-07-22 06:56:42-07	2848528
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-22 06:57:17-07	2848529
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-22 06:57:04-07	2848530
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-22 06:57:13-07	2848531
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-22 06:57:14-07	2848532
/	192.0.2.7	GET	200 OK	2016-07-22 06:56:45-07	2848533
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 06:57:43-07	2848534
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 06:57:43-07	2848535
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-22 06:57:06-07	2848536
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-22 06:57:44-07	2848537
/	203.0.113.39	GET	200 OK	2016-07-22 06:56:50-07	2848538
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 06:57:05-07	2848539
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 06:57:21-07	2848540
/	203.0.113.144	GET	200 OK	2016-07-22 06:56:52-07	2848541
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-22 06:57:28-07	2848542
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 06:57:18-07	2848543
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-22 06:57:35-07	2848544
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 06:57:12-07	2848545
/	198.51.100.102	GET	200 OK	2016-07-22 06:56:55-07	2848546
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-22 06:57:49-07	2848547
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-22 06:57:35-07	2848548
/	203.0.113.203	GET	200 OK	2016-07-22 06:56:58-07	2848549
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-22 06:57:47-07	2848550
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-22 06:57:50-07	2848551
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 06:57:18-07	2848552
/	192.0.2.47	GET	200 OK	2016-07-22 06:57:06-07	2848553
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-22 06:57:48-07	2848554
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-22 06:57:54-07	2848555
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-22 06:57:52-07	2848556
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-22 06:57:21-07	2848557
/	198.51.100.185	GET	200 OK	2016-07-22 06:57:11-07	2848558
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-22 06:57:50-07	2848559
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-22 06:57:43-07	2848560
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-22 06:58:10-07	2848561
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-22 06:57:50-07	2848562
/	198.51.100.35	GET	200 OK	2016-07-22 06:57:14-07	2848563
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 06:57:59-07	2848564
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 06:57:52-07	2848565
/article/candidate-is-jerkn	198.51.100.35	GET	404 NOT FOUND	2016-07-22 06:57:54-07	2848566
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 06:58:14-07	2848567
/	198.51.100.80	GET	200 OK	2016-07-22 06:57:22-07	2848568
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-22 06:58:21-07	2848569
/	198.51.100.56	GET	200 OK	2016-07-22 06:57:30-07	2848570
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 06:57:55-07	2848571
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 06:58:30-07	2848572
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 06:57:59-07	2848573
/	192.0.2.59	GET	200 OK	2016-07-22 06:57:40-07	2848574
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-22 06:58:08-07	2848575
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-22 06:58:33-07	2848576
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 06:58:36-07	2848577
/	192.0.2.206	GET	200 OK	2016-07-22 06:57:48-07	2848578
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 06:58:10-07	2848579
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 06:58:19-07	2848580
/	203.0.113.244	GET	200 OK	2016-07-22 06:57:56-07	2848581
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-22 06:58:27-07	2848582
/	203.0.113.193	GET	200 OK	2016-07-22 06:58:03-07	2848583
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 06:58:29-07	2848584
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-22 06:58:48-07	2848585
/	203.0.113.102	GET	200 OK	2016-07-22 06:58:10-07	2848586
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 06:58:35-07	2848587
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-22 06:58:30-07	2848588
/	198.51.100.170	GET	200 OK	2016-07-22 06:58:19-07	2848589
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-22 06:58:37-07	2848590
/	198.51.100.130	GET	200 OK	2016-07-22 06:58:20-07	2848591
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-22 06:58:39-07	2848592
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 06:58:38-07	2848593
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 06:58:37-07	2848594
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-22 06:59:10-07	2848595
/	192.0.2.139	GET	200 OK	2016-07-22 06:58:29-07	2848596
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-22 06:59:05-07	2848597
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-22 06:58:52-07	2848598
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-22 06:59:01-07	2848599
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-22 06:59:29-07	2848600
/	192.0.2.87	GET	200 OK	2016-07-22 06:58:39-07	2848601
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 06:59:19-07	2848602
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 06:59:36-07	2848603
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 06:59:38-07	2848604
/	198.51.100.64	GET	200 OK	2016-07-22 06:58:42-07	2848605
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 06:59:32-07	2848606
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-22 06:59:24-07	2848607
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-22 06:59:21-07	2848608
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 06:59:27-07	2848609
/	198.51.100.93	GET	200 OK	2016-07-22 06:58:43-07	2848610
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-22 06:59:39-07	2848611
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-22 06:58:59-07	2848612
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-22 06:59:21-07	2848613
/	198.51.100.217	GET	200 OK	2016-07-22 06:58:44-07	2848614
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-22 06:59:43-07	2848615
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-22 06:59:13-07	2848616
/	192.0.2.62	GET	200 OK	2016-07-22 06:58:46-07	2848617
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-22 06:59:10-07	2848618
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-22 06:59:10-07	2848619
/	192.0.2.218	GET	200 OK	2016-07-22 06:58:55-07	2848620
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-22 06:59:37-07	2848621
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-22 06:59:18-07	2848622
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-22 06:59:22-07	2848623
/	203.0.113.171	GET	200 OK	2016-07-22 06:58:59-07	2848624
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-22 06:59:51-07	2848625
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-22 06:59:14-07	2848626
/article/bears-love-berriesk	203.0.113.171	GET	404 NOT FOUND	2016-07-22 06:59:58-07	2848627
/	192.0.2.88	GET	200 OK	2016-07-22 06:59:05-07	2848628
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-22 06:59:39-07	2848629
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-22 06:59:46-07	2848630
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-22 06:59:20-07	2848631
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-22 06:59:34-07	2848632
/	198.51.100.49	GET	200 OK	2016-07-22 06:59:06-07	2848633
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-22 06:59:56-07	2848634
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-22 06:59:24-07	2848635
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-22 06:59:59-07	2848636
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-22 07:00:04-07	2848637
/	198.51.100.46	GET	200 OK	2016-07-22 06:59:16-07	2848638
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 07:00:15-07	2848639
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-22 07:00:15-07	2848640
/	192.0.2.158	GET	200 OK	2016-07-22 06:59:21-07	2848641
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 07:00:14-07	2848642
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 07:00:16-07	2848643
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 06:59:53-07	2848644
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 06:59:43-07	2848645
/	198.51.100.54	GET	200 OK	2016-07-22 06:59:23-07	2848646
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-22 06:59:51-07	2848647
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 07:00:12-07	2848648
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 07:00:18-07	2848649
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-22 06:59:44-07	2848650
/	192.0.2.220	GET	200 OK	2016-07-22 06:59:24-07	2848651
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-22 07:00:01-07	2848652
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-22 06:59:59-07	2848653
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-22 06:59:44-07	2848654
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-22 07:00:09-07	2848655
/	192.0.2.24	GET	200 OK	2016-07-22 06:59:28-07	2848656
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 06:59:46-07	2848657
/	203.0.113.210	GET	200 OK	2016-07-22 06:59:36-07	2848658
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 07:00:15-07	2848659
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-22 07:00:33-07	2848660
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-22 07:00:26-07	2848661
/	203.0.113.163	GET	200 OK	2016-07-22 06:59:46-07	2848662
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-22 07:00:11-07	2848663
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-22 07:00:07-07	2848664
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-22 07:00:05-07	2848665
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-22 07:00:11-07	2848666
/	203.0.113.182	GET	200 OK	2016-07-22 06:59:56-07	2848667
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-22 07:00:50-07	2848668
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-22 07:00:13-07	2848670
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 07:00:57-07	2848671
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-22 07:00:51-07	2848672
/	192.0.2.78	GET	200 OK	2016-07-22 06:59:59-07	2848673
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 07:00:50-07	2848674
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 07:00:53-07	2848675
/	192.0.2.28	GET	200 OK	2016-07-22 07:00:06-07	2848676
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 07:00:36-07	2848677
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 07:00:29-07	2848678
/	192.0.2.54	GET	200 OK	2016-07-22 07:00:13-07	2848679
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 07:00:33-07	2848680
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 07:00:49-07	2848681
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 07:00:53-07	2848682
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-22 07:00:53-07	2848683
/	203.0.113.223	GET	200 OK	2016-07-22 07:00:22-07	2848684
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-22 07:01:14-07	2848685
/	203.0.113.83	GET	200 OK	2016-07-22 07:00:27-07	2848686
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-22 07:01:21-07	2848687
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-22 07:01:07-07	2848688
/	198.51.100.19	GET	200 OK	2016-07-22 07:00:30-07	2848689
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 07:00:51-07	2848690
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-22 07:01:21-07	2848691
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-22 07:00:51-07	2848692
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 07:00:49-07	2848693
/	203.0.113.155	GET	200 OK	2016-07-22 07:00:31-07	2848694
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-22 07:01:19-07	2848695
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 07:01:13-07	2848696
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 07:00:58-07	2848697
/	203.0.113.169	GET	200 OK	2016-07-22 07:00:34-07	2848698
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-22 07:01:30-07	2848699
/	198.51.100.129	GET	200 OK	2016-07-22 07:00:43-07	2848700
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-22 07:01:07-07	2848701
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 07:01:30-07	2848702
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-22 07:01:13-07	2848703
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 07:01:11-07	2848704
/	198.51.100.30	GET	200 OK	2016-07-22 07:00:51-07	2848705
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-22 07:01:08-07	2848706
/	198.51.100.146	GET	200 OK	2016-07-22 07:00:57-07	2848707
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-22 07:01:30-07	2848708
/	192.0.2.168	GET	200 OK	2016-07-22 07:00:59-07	2848709
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-22 07:01:52-07	2848710
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 07:01:35-07	2848711
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-22 07:01:44-07	2848712
/	203.0.113.217	GET	200 OK	2016-07-22 07:01:06-07	2848713
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 07:01:53-07	2848714
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 07:01:27-07	2848715
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-22 07:02:02-07	2848716
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-22 07:01:41-07	2848717
/	198.51.100.72	GET	200 OK	2016-07-22 07:01:07-07	2848718
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-22 07:01:56-07	2848719
/	203.0.113.17	GET	200 OK	2016-07-22 07:01:12-07	2848720
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 07:01:43-07	2848721
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-22 07:01:59-07	2848722
/	198.51.100.25	GET	200 OK	2016-07-22 07:01:13-07	2848723
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-22 07:01:41-07	2848724
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-22 07:01:33-07	2848725
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-22 07:01:46-07	2848726
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 07:02:00-07	2848727
/	203.0.113.183	GET	200 OK	2016-07-22 07:01:15-07	2848728
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-22 07:02:09-07	2848729
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-22 07:02:11-07	2848730
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-22 07:01:58-07	2848731
/	198.51.100.91	GET	200 OK	2016-07-22 07:01:24-07	2848732
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 07:01:49-07	2848733
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-22 07:01:44-07	2848734
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-22 07:01:40-07	2848735
/article/bears-love-berriesp	198.51.100.91	GET	404 NOT FOUND	2016-07-22 07:02:07-07	2848736
/	203.0.113.254	GET	200 OK	2016-07-22 07:01:30-07	2848737
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 07:01:51-07	2848738
/	198.51.100.25	GET	200 OK	2016-07-22 07:01:32-07	2848739
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-22 07:02:06-07	2848740
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-22 07:02:31-07	2848741
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 07:01:59-07	2848742
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 07:02:25-07	2848743
/	192.0.2.88	GET	200 OK	2016-07-22 07:01:36-07	2848744
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-22 07:02:02-07	2848745
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-22 07:01:53-07	2848746
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-22 07:01:59-07	2848747
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-22 07:01:57-07	2848748
/	198.51.100.72	GET	200 OK	2016-07-22 07:01:46-07	2848749
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-22 07:02:23-07	2848750
/	198.51.100.107	GET	200 OK	2016-07-22 07:01:53-07	2848751
/article/goats-eat-googlesh	198.51.100.107	GET	404 NOT FOUND	2016-07-22 07:02:40-07	2848752
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 07:02:41-07	2848753
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-22 07:02:34-07	2848754
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-22 07:02:37-07	2848755
/	192.0.2.19	GET	200 OK	2016-07-22 07:01:54-07	2848756
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-22 07:02:09-07	2848757
/	203.0.113.170	GET	200 OK	2016-07-22 07:02:04-07	2848758
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-22 07:02:50-07	2848759
/	198.51.100.11	GET	200 OK	2016-07-22 07:02:14-07	2848760
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-22 07:02:52-07	2848761
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-22 07:02:31-07	2848762
/	198.51.100.197	GET	200 OK	2016-07-22 07:02:23-07	2848763
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 07:03:16-07	2848764
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 07:03:06-07	2848766
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-22 07:02:54-07	2848767
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 07:02:56-07	2848768
/	198.51.100.16	GET	200 OK	2016-07-22 07:02:37-07	2848769
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-22 07:02:54-07	2848770
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 07:03:22-07	2848771
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-22 07:03:00-07	2848772
/	198.51.100.164	GET	200 OK	2016-07-22 07:02:39-07	2848773
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-22 07:03:11-07	2848774
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 07:03:30-07	2848775
/	192.0.2.104	GET	200 OK	2016-07-22 07:02:49-07	2848776
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 07:03:31-07	2848777
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-22 07:03:19-07	2848778
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 07:03:30-07	2848779
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-22 07:03:25-07	2848780
/	203.0.113.127	GET	200 OK	2016-07-22 07:02:57-07	2848781
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-22 07:03:35-07	2848782
/	203.0.113.160	GET	200 OK	2016-07-22 07:03:07-07	2848783
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-22 07:03:24-07	2848784
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-22 07:03:59-07	2848785
/	192.0.2.84	GET	200 OK	2016-07-22 07:03:11-07	2848786
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 07:03:34-07	2848787
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-22 07:03:50-07	2848788
/	192.0.2.104	GET	200 OK	2016-07-22 07:03:12-07	2848789
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-22 07:03:31-07	2848790
/	192.0.2.165	GET	200 OK	2016-07-22 07:03:18-07	2848791
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 07:04:03-07	2848792
/	203.0.113.235	GET	200 OK	2016-07-22 07:03:19-07	2848793
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-22 07:04:18-07	2848794
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-22 07:04:17-07	2848795
/	203.0.113.6	GET	200 OK	2016-07-22 07:03:29-07	2848796
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-22 07:04:01-07	2848797
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-22 07:03:51-07	2848798
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 07:03:48-07	2848799
/	203.0.113.224	GET	200 OK	2016-07-22 07:03:31-07	2848800
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 07:04:21-07	2848801
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 07:04:27-07	2848802
/	198.51.100.105	GET	200 OK	2016-07-22 07:03:37-07	2848803
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-22 07:04:14-07	2848804
/	192.0.2.97	GET	200 OK	2016-07-22 07:03:44-07	2848805
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-22 07:04:33-07	2848806
/	203.0.113.115	GET	200 OK	2016-07-22 07:03:51-07	2848807
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 07:04:42-07	2848808
/	203.0.113.23	GET	200 OK	2016-07-22 07:03:57-07	2848809
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-22 07:04:20-07	2848810
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 07:04:20-07	2848811
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 07:04:38-07	2848812
/	198.51.100.174	GET	200 OK	2016-07-22 07:04:01-07	2848813
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-22 07:04:33-07	2848814
/	203.0.113.220	GET	200 OK	2016-07-22 07:04:07-07	2848815
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-22 07:04:38-07	2848816
/	203.0.113.19	GET	200 OK	2016-07-22 07:04:11-07	2848817
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 07:05:09-07	2848818
/	203.0.113.92	GET	200 OK	2016-07-22 07:04:19-07	2848819
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-22 07:04:47-07	2848820
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 07:04:40-07	2848821
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-22 07:05:16-07	2848822
/	198.51.100.178	GET	200 OK	2016-07-22 07:04:25-07	2848823
/article/candidate-is-jerkc	198.51.100.178	GET	404 NOT FOUND	2016-07-22 07:05:25-07	2848824
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-22 07:05:20-07	2848825
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-22 07:04:59-07	2848826
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 07:05:10-07	2848827
/	192.0.2.215	GET	200 OK	2016-07-22 07:04:31-07	2848828
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-22 07:05:25-07	2848829
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-22 07:05:09-07	2848830
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-22 07:05:06-07	2848831
/	192.0.2.127	GET	200 OK	2016-07-22 07:04:37-07	2848832
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-22 07:04:54-07	2848833
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 07:05:21-07	2848834
/	198.51.100.249	GET	200 OK	2016-07-22 07:04:46-07	2848835
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-22 07:05:43-07	2848836
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-22 07:05:19-07	2848837
/	203.0.113.202	GET	200 OK	2016-07-22 07:04:50-07	2848838
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-22 07:05:38-07	2848839
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 07:05:28-07	2848840
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 07:05:39-07	2848841
/	192.0.2.159	GET	200 OK	2016-07-22 07:04:53-07	2848842
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-22 07:05:44-07	2848843
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-22 07:05:39-07	2848844
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-22 07:05:50-07	2848845
/	203.0.113.239	GET	200 OK	2016-07-22 07:05:03-07	2848846
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 07:05:18-07	2848847
/	203.0.113.91	GET	200 OK	2016-07-22 07:05:12-07	2848848
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 07:05:59-07	2848849
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 07:05:48-07	2848850
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-22 07:06:09-07	2848851
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-22 07:05:51-07	2848852
/	198.51.100.134	GET	200 OK	2016-07-22 07:05:20-07	2848853
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-22 07:05:40-07	2848854
/	203.0.113.15	GET	200 OK	2016-07-22 07:05:22-07	2848855
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 07:05:56-07	2848856
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-22 07:05:46-07	2848857
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 07:06:09-07	2848858
/	203.0.113.31	GET	200 OK	2016-07-22 07:05:32-07	2848859
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-22 07:06:04-07	2848860
/	203.0.113.210	GET	200 OK	2016-07-22 07:05:37-07	2848861
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-22 07:06:31-07	2848862
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-22 07:05:58-07	2848863
/	192.0.2.14	GET	200 OK	2016-07-22 07:05:40-07	2848864
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-22 07:06:08-07	2848865
/	203.0.113.112	GET	200 OK	2016-07-22 07:05:49-07	2848866
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-22 07:06:19-07	2848867
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-22 07:06:30-07	2848868
/	192.0.2.1	GET	200 OK	2016-07-22 07:05:56-07	2848869
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-22 07:06:13-07	2848870
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-22 07:06:34-07	2848871
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 07:06:21-07	2848872
/	198.51.100.165	GET	200 OK	2016-07-22 07:05:57-07	2848873
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-22 07:06:19-07	2848874
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-22 07:06:17-07	2848875
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-22 07:06:45-07	2848876
/	192.0.2.244	GET	200 OK	2016-07-22 07:06:07-07	2848877
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 07:06:49-07	2848878
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-22 07:06:59-07	2848879
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 07:06:40-07	2848880
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 07:06:27-07	2848881
/	203.0.113.86	GET	200 OK	2016-07-22 07:06:13-07	2848882
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-22 07:06:46-07	2848883
/	198.51.100.208	GET	200 OK	2016-07-22 07:06:22-07	2848884
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-22 07:07:12-07	2848885
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 07:07:21-07	2848886
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-22 07:06:44-07	2848887
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-22 07:07:16-07	2848888
/	192.0.2.24	GET	200 OK	2016-07-22 07:06:29-07	2848889
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-22 07:07:22-07	2848890
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 07:07:11-07	2848891
/	192.0.2.99	GET	200 OK	2016-07-22 07:06:33-07	2848892
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-22 07:07:29-07	2848893
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-22 07:07:26-07	2848894
/	203.0.113.163	GET	200 OK	2016-07-22 07:06:42-07	2848895
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 07:07:06-07	2848896
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-22 07:07:13-07	2848897
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-22 07:07:20-07	2848898
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-22 07:07:19-07	2848899
/	192.0.2.104	GET	200 OK	2016-07-22 07:06:47-07	2848900
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-22 07:07:40-07	2848901
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-22 07:07:20-07	2848902
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-22 07:07:23-07	2848903
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 07:07:44-07	2848904
/	198.51.100.225	GET	200 OK	2016-07-22 07:06:54-07	2848905
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 07:07:47-07	2848906
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 07:07:49-07	2848907
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-22 07:07:25-07	2848908
/	198.51.100.52	GET	200 OK	2016-07-22 07:07:01-07	2848909
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-22 07:07:25-07	2848910
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-22 07:07:30-07	2848911
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-22 07:07:30-07	2848912
/	192.0.2.93	GET	200 OK	2016-07-22 07:07:05-07	2848913
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-22 07:07:28-07	2848914
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-22 07:07:45-07	2848915
/	198.51.100.60	GET	200 OK	2016-07-22 07:07:06-07	2848916
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 07:08:03-07	2848917
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 07:07:36-07	2848918
/	203.0.113.161	GET	200 OK	2016-07-22 07:07:13-07	2848919
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-22 07:07:41-07	2848920
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-22 07:07:33-07	2848921
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-22 07:07:58-07	2848922
/	203.0.113.175	GET	200 OK	2016-07-22 07:07:18-07	2848923
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-22 07:08:02-07	2848924
/	192.0.2.98	GET	200 OK	2016-07-22 07:07:24-07	2848925
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-22 07:07:47-07	2848926
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-22 07:08:02-07	2848927
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-22 07:07:58-07	2848928
/	203.0.113.85	GET	200 OK	2016-07-22 07:07:29-07	2848929
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-22 07:08:16-07	2848930
/	198.51.100.218	GET	200 OK	2016-07-22 07:07:30-07	2848931
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 07:07:45-07	2848932
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-22 07:07:53-07	2848933
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-22 07:08:00-07	2848934
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-22 07:08:26-07	2848935
/	203.0.113.91	GET	200 OK	2016-07-22 07:07:36-07	2848936
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 07:08:23-07	2848937
/	198.51.100.222	GET	200 OK	2016-07-22 07:07:39-07	2848938
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-22 07:08:30-07	2848939
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-22 07:08:13-07	2848940
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 07:07:58-07	2848941
/	203.0.113.5	GET	200 OK	2016-07-22 07:07:42-07	2848942
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-22 07:08:27-07	2848943
/	203.0.113.241	GET	200 OK	2016-07-22 07:07:47-07	2848944
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-22 07:08:10-07	2848945
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-22 07:08:03-07	2848946
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-22 07:08:36-07	2848947
/	203.0.113.171	GET	200 OK	2016-07-22 07:07:57-07	2848948
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-22 07:08:29-07	2848949
/	192.0.2.244	GET	200 OK	2016-07-22 07:08:01-07	2848950
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 07:08:30-07	2848951
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 07:08:28-07	2848952
/	198.51.100.18	GET	200 OK	2016-07-22 07:08:07-07	2848953
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-22 07:08:44-07	2848954
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 07:09:03-07	2848955
/	203.0.113.128	GET	200 OK	2016-07-22 07:08:09-07	2848956
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 07:08:59-07	2848957
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 07:08:51-07	2848958
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-22 07:08:54-07	2848959
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-22 07:08:26-07	2848960
/	203.0.113.41	GET	200 OK	2016-07-22 07:08:13-07	2848961
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-22 07:08:34-07	2848962
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-22 07:08:28-07	2848963
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 07:08:29-07	2848964
/	192.0.2.38	GET	200 OK	2016-07-22 07:08:18-07	2848965
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-22 07:08:49-07	2848966
/	198.51.100.115	GET	200 OK	2016-07-22 07:08:22-07	2848967
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-22 07:08:49-07	2848968
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-22 07:08:37-07	2848969
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-22 07:09:04-07	2848970
/	192.0.2.64	GET	200 OK	2016-07-22 07:08:32-07	2848971
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 07:09:04-07	2848972
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-22 07:09:03-07	2848973
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-22 07:09:31-07	2848974
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 07:09:28-07	2848975
/	203.0.113.177	GET	200 OK	2016-07-22 07:08:42-07	2848976
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-22 07:09:02-07	2848977
/	192.0.2.109	GET	200 OK	2016-07-22 07:08:50-07	2848978
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-22 07:09:43-07	2848979
/	198.51.100.252	GET	200 OK	2016-07-22 07:08:51-07	2848980
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-22 07:09:44-07	2848981
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-22 07:09:12-07	2848982
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 07:09:32-07	2848983
/	192.0.2.37	GET	200 OK	2016-07-22 07:09:01-07	2848984
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 07:10:00-07	2848985
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-22 07:09:16-07	2848986
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 07:09:35-07	2848987
/	192.0.2.120	GET	200 OK	2016-07-22 07:09:11-07	2848988
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 07:09:36-07	2848989
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 07:10:04-07	2848990
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 07:10:04-07	2848991
/	192.0.2.93	GET	200 OK	2016-07-22 07:09:15-07	2848992
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-22 07:09:41-07	2848993
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-22 07:09:32-07	2848994
/	203.0.113.103	GET	200 OK	2016-07-22 07:09:17-07	2848995
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-22 07:09:52-07	2848996
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-22 07:10:12-07	2848997
/	192.0.2.123	GET	200 OK	2016-07-22 07:09:24-07	2848998
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-22 07:09:45-07	2848999
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-22 07:10:17-07	2849000
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-22 07:09:43-07	2849001
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-22 07:09:50-07	2849002
/	198.51.100.39	GET	200 OK	2016-07-22 07:09:30-07	2849003
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-22 07:10:18-07	2849004
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 07:09:53-07	2849005
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 07:10:23-07	2849006
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-22 07:09:58-07	2849007
/	198.51.100.42	GET	200 OK	2016-07-22 07:09:40-07	2849008
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-22 07:10:16-07	2849009
/	198.51.100.18	GET	200 OK	2016-07-22 07:09:42-07	2849010
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-22 07:10:16-07	2849011
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-22 07:10:30-07	2849012
/	198.51.100.182	GET	200 OK	2016-07-22 07:09:44-07	2849013
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-22 07:10:03-07	2849014
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-22 07:10:01-07	2849015
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-22 07:10:22-07	2849016
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-22 07:10:44-07	2849017
/	192.0.2.53	GET	200 OK	2016-07-22 07:09:51-07	2849018
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 07:10:31-07	2849019
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-22 07:10:17-07	2849020
/	192.0.2.19	GET	200 OK	2016-07-22 07:10:01-07	2849021
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-22 07:10:50-07	2849022
/	203.0.113.230	GET	200 OK	2016-07-22 07:10:11-07	2849023
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-22 07:10:44-07	2849024
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-22 07:10:48-07	2849025
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 07:10:44-07	2849026
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 07:10:48-07	2849027
/	198.51.100.141	GET	200 OK	2016-07-22 07:10:21-07	2849028
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 07:11:11-07	2849029
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 07:10:41-07	2849030
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 07:11:01-07	2849031
/	198.51.100.164	GET	200 OK	2016-07-22 07:10:25-07	2849032
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 07:11:12-07	2849033
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 07:11:05-07	2849034
/	192.0.2.1	GET	200 OK	2016-07-22 07:10:31-07	2849035
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 07:11:07-07	2849036
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 07:11:18-07	2849037
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-22 07:10:58-07	2849038
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 07:10:51-07	2849039
/	203.0.113.247	GET	200 OK	2016-07-22 07:10:40-07	2849040
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-22 07:11:25-07	2849041
/	198.51.100.58	GET	200 OK	2016-07-22 07:10:45-07	2849042
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-22 07:11:07-07	2849043
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-22 07:11:31-07	2849044
/	192.0.2.199	GET	200 OK	2016-07-22 07:10:49-07	2849045
/article/candidate-is-jerkw	192.0.2.199	GET	404 NOT FOUND	2016-07-22 07:11:05-07	2849046
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-22 07:11:40-07	2849047
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 07:11:34-07	2849048
/	198.51.100.2	GET	200 OK	2016-07-22 07:10:57-07	2849049
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 07:11:13-07	2849050
/	192.0.2.63	GET	200 OK	2016-07-22 07:39:46-07	2850188
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-22 07:11:12-07	2849051
/	198.51.100.167	GET	200 OK	2016-07-22 07:11:01-07	2849052
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 07:11:57-07	2849053
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-22 07:11:28-07	2849054
/	192.0.2.141	GET	200 OK	2016-07-22 07:11:07-07	2849055
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-22 07:11:41-07	2849056
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-22 07:11:45-07	2849057
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-22 07:11:34-07	2849058
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 07:11:36-07	2849059
/	203.0.113.240	GET	200 OK	2016-07-22 07:11:09-07	2849060
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-22 07:11:36-07	2849061
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-22 07:12:00-07	2849062
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-22 07:11:44-07	2849063
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-22 07:11:39-07	2849064
/	192.0.2.221	GET	200 OK	2016-07-22 07:11:10-07	2849065
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-22 07:11:29-07	2849066
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-22 07:11:36-07	2849067
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-22 07:11:57-07	2849068
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-22 07:11:48-07	2849069
/	198.51.100.222	GET	200 OK	2016-07-22 07:11:13-07	2849070
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 07:12:05-07	2849071
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-22 07:11:42-07	2849072
/	203.0.113.210	GET	200 OK	2016-07-22 07:11:23-07	2849073
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-22 07:12:13-07	2849074
/	198.51.100.68	GET	200 OK	2016-07-22 07:11:29-07	2849075
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 07:12:15-07	2849076
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 07:12:12-07	2849077
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 07:12:00-07	2849078
/	203.0.113.65	GET	200 OK	2016-07-22 07:11:32-07	2849079
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 07:12:02-07	2849080
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-22 07:11:52-07	2849081
/	203.0.113.163	GET	200 OK	2016-07-22 07:11:35-07	2849082
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 07:12:08-07	2849083
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 07:12:06-07	2849084
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-22 07:12:10-07	2849085
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-22 07:11:54-07	2849086
/	203.0.113.96	GET	200 OK	2016-07-22 07:11:45-07	2849087
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-22 07:12:35-07	2849088
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-22 07:12:01-07	2849089
/	203.0.113.224	GET	200 OK	2016-07-22 07:11:46-07	2849090
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 07:12:33-07	2849091
/	192.0.2.124	GET	200 OK	2016-07-22 07:11:50-07	2849092
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-22 07:12:29-07	2849093
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-22 07:12:13-07	2849094
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 07:12:43-07	2849095
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-22 07:12:10-07	2849096
/	203.0.113.249	GET	200 OK	2016-07-22 07:11:54-07	2849097
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-22 07:12:40-07	2849098
/	192.0.2.172	GET	200 OK	2016-07-22 07:12:01-07	2849099
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 07:12:35-07	2849100
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 07:12:17-07	2849101
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 07:12:17-07	2849102
/	198.51.100.30	GET	200 OK	2016-07-22 07:12:11-07	2849103
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-22 07:12:26-07	2849104
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-22 07:13:11-07	2849105
/	198.51.100.203	GET	200 OK	2016-07-22 07:12:17-07	2849106
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-22 07:12:34-07	2849107
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-22 07:12:40-07	2849108
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-22 07:13:02-07	2849109
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-22 07:13:10-07	2849110
/	192.0.2.179	GET	200 OK	2016-07-22 07:12:22-07	2849111
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 07:12:52-07	2849112
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 07:12:40-07	2849113
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 07:13:16-07	2849114
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 07:12:37-07	2849115
/	198.51.100.173	GET	200 OK	2016-07-22 07:12:27-07	2849116
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-22 07:13:14-07	2849117
/	203.0.113.226	GET	200 OK	2016-07-22 07:12:32-07	2849118
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-22 07:13:09-07	2849119
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 07:13:16-07	2849120
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-22 07:12:52-07	2849121
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-22 07:13:32-07	2849122
/	203.0.113.72	GET	200 OK	2016-07-22 07:12:33-07	2849123
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 07:12:57-07	2849124
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-22 07:12:54-07	2849125
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-22 07:13:13-07	2849126
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 07:13:25-07	2849127
/	192.0.2.158	GET	200 OK	2016-07-22 07:12:35-07	2849128
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 07:13:13-07	2849129
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-22 07:13:25-07	2849130
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 07:13:30-07	2849131
/	192.0.2.71	GET	200 OK	2016-07-22 07:12:39-07	2849132
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 07:13:08-07	2849133
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-22 07:13:00-07	2849134
/	198.51.100.190	GET	200 OK	2016-07-22 07:12:44-07	2849135
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 07:13:05-07	2849136
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-22 07:13:25-07	2849137
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-22 07:13:13-07	2849138
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-22 07:13:39-07	2849139
/	198.51.100.77	GET	200 OK	2016-07-22 07:12:51-07	2849140
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-22 07:13:45-07	2849141
/	198.51.100.11	GET	200 OK	2016-07-22 07:12:55-07	2849142
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-22 07:13:25-07	2849143
/	203.0.113.109	GET	200 OK	2016-07-22 07:13:02-07	2849144
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-22 07:13:20-07	2849145
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 07:13:54-07	2849147
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-22 07:13:57-07	2849148
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 07:14:08-07	2849149
/	198.51.100.105	GET	200 OK	2016-07-22 07:13:16-07	2849150
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-22 07:14:09-07	2849151
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-22 07:13:47-07	2849152
/	192.0.2.177	GET	200 OK	2016-07-22 07:13:20-07	2849153
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-22 07:13:47-07	2849154
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-22 07:14:07-07	2849155
/	203.0.113.42	GET	200 OK	2016-07-22 07:13:26-07	2849156
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-22 07:13:47-07	2849157
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 07:13:53-07	2849158
/	198.51.100.216	GET	200 OK	2016-07-22 07:13:34-07	2849159
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-22 07:14:18-07	2849160
/	203.0.113.125	GET	200 OK	2016-07-22 07:13:36-07	2849161
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 07:14:07-07	2849162
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-22 07:13:58-07	2849163
/	203.0.113.254	GET	200 OK	2016-07-22 07:13:40-07	2849164
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-22 07:14:14-07	2849165
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 07:14:02-07	2849166
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-22 07:13:55-07	2849167
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-22 07:14:32-07	2849168
/	192.0.2.246	GET	200 OK	2016-07-22 07:13:46-07	2849169
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-22 07:14:08-07	2849170
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-22 07:14:28-07	2849171
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-22 07:14:33-07	2849172
/	203.0.113.73	GET	200 OK	2016-07-22 07:13:49-07	2849173
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-22 07:14:28-07	2849174
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-22 07:14:21-07	2849175
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-22 07:14:40-07	2849176
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-22 07:14:21-07	2849177
/	203.0.113.158	GET	200 OK	2016-07-22 07:13:55-07	2849178
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 07:14:29-07	2849179
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 07:14:54-07	2849180
/article/so-many-bearsq	203.0.113.158	GET	404 NOT FOUND	2016-07-22 07:14:16-07	2849181
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-22 07:14:49-07	2849182
/	192.0.2.123	GET	200 OK	2016-07-22 07:14:02-07	2849183
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-22 07:14:29-07	2849184
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-22 07:14:34-07	2849185
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-22 07:14:53-07	2849186
/	203.0.113.230	GET	200 OK	2016-07-22 07:14:05-07	2849187
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-22 07:15:01-07	2849188
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-22 07:14:36-07	2849189
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-22 07:15:03-07	2849190
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-22 07:14:45-07	2849191
/	192.0.2.8	GET	200 OK	2016-07-22 07:14:07-07	2849192
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-22 07:14:52-07	2849193
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-22 07:15:02-07	2849194
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-22 07:14:36-07	2849195
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-22 07:14:58-07	2849196
/	203.0.113.185	GET	200 OK	2016-07-22 07:14:15-07	2849197
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-22 07:14:42-07	2849198
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-22 07:15:13-07	2849199
/	203.0.113.12	GET	200 OK	2016-07-22 07:14:16-07	2849200
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-22 07:15:13-07	2849201
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-22 07:14:46-07	2849202
/	192.0.2.110	GET	200 OK	2016-07-22 07:14:21-07	2849203
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-22 07:15:10-07	2849204
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-22 07:14:36-07	2849205
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-22 07:15:14-07	2849206
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-22 07:14:51-07	2849207
/	203.0.113.46	GET	200 OK	2016-07-22 07:14:25-07	2849208
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-22 07:14:55-07	2849209
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-22 07:15:12-07	2849210
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-22 07:14:40-07	2849211
/	198.51.100.112	GET	200 OK	2016-07-22 07:14:33-07	2849212
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 07:14:53-07	2849213
/	198.51.100.99	GET	200 OK	2016-07-22 07:14:35-07	2849214
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-22 07:15:20-07	2849215
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 07:15:06-07	2849216
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 07:14:50-07	2849217
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 07:15:09-07	2849218
/	192.0.2.168	GET	200 OK	2016-07-22 07:14:44-07	2849219
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-22 07:15:17-07	2849220
/	198.51.100.66	GET	200 OK	2016-07-22 07:14:45-07	2849221
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-22 07:15:11-07	2849222
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-22 07:15:08-07	2849223
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 07:15:31-07	2849224
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-22 07:15:38-07	2849225
/	192.0.2.178	GET	200 OK	2016-07-22 07:14:53-07	2849226
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 07:15:40-07	2849227
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 07:15:23-07	2849228
/	192.0.2.79	GET	200 OK	2016-07-22 07:15:00-07	2849229
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 07:15:59-07	2849230
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 07:15:51-07	2849231
/	192.0.2.60	GET	200 OK	2016-07-22 07:15:03-07	2849232
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 07:15:50-07	2849233
/	192.0.2.208	GET	200 OK	2016-07-22 07:15:09-07	2849234
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 07:16:03-07	2849235
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-22 07:15:26-07	2849236
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-22 07:16:00-07	2849237
/	198.51.100.163	GET	200 OK	2016-07-22 07:15:11-07	2849238
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-22 07:15:55-07	2849239
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 07:16:09-07	2849240
/	203.0.113.211	GET	200 OK	2016-07-22 07:15:16-07	2849241
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 07:15:58-07	2849242
/	198.51.100.220	GET	200 OK	2016-07-22 07:15:24-07	2849243
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 07:16:13-07	2849244
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-22 07:16:03-07	2849245
/	192.0.2.128	GET	200 OK	2016-07-22 07:15:27-07	2849246
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-22 07:16:18-07	2849247
/	203.0.113.71	GET	200 OK	2016-07-22 07:15:34-07	2849248
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 07:16:21-07	2849249
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 07:15:55-07	2849250
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-22 07:16:06-07	2849251
/	192.0.2.161	GET	200 OK	2016-07-22 07:15:40-07	2849252
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-22 07:16:00-07	2849253
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-22 07:16:12-07	2849254
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-22 07:16:00-07	2849255
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-22 07:16:36-07	2849256
/	192.0.2.74	GET	200 OK	2016-07-22 07:15:44-07	2849257
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-22 07:16:34-07	2849258
/	203.0.113.20	GET	200 OK	2016-07-22 07:15:50-07	2849259
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-22 07:16:24-07	2849260
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-22 07:16:37-07	2849261
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-22 07:16:24-07	2849262
/	198.51.100.203	GET	200 OK	2016-07-22 07:15:58-07	2849263
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-22 07:16:47-07	2849264
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-22 07:16:47-07	2849265
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-22 07:16:28-07	2849266
/	192.0.2.8	GET	200 OK	2016-07-22 07:16:03-07	2849267
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-22 07:16:50-07	2849268
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-22 07:16:57-07	2849269
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-22 07:16:53-07	2849270
/	192.0.2.223	GET	200 OK	2016-07-22 07:16:06-07	2849271
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-22 07:16:41-07	2849272
/	203.0.113.96	GET	200 OK	2016-07-22 07:16:16-07	2849273
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-22 07:17:07-07	2849274
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-22 07:17:04-07	2849275
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-22 07:16:42-07	2849276
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-22 07:16:38-07	2849277
/	198.51.100.2	GET	200 OK	2016-07-22 07:16:20-07	2849278
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 07:17:16-07	2849279
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 07:16:59-07	2849280
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 07:17:08-07	2849281
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-22 07:16:52-07	2849282
/	192.0.2.252	GET	200 OK	2016-07-22 07:16:25-07	2849283
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 07:16:44-07	2849284
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-22 07:16:42-07	2849285
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 07:16:44-07	2849286
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 07:17:21-07	2849287
/	192.0.2.216	GET	200 OK	2016-07-22 07:16:27-07	2849288
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 07:16:43-07	2849289
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 07:17:18-07	2849290
/	203.0.113.66	GET	200 OK	2016-07-22 07:16:36-07	2849291
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-22 07:17:34-07	2849292
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-22 07:17:20-07	2849293
/	198.51.100.23	GET	200 OK	2016-07-22 07:16:40-07	2849294
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-22 07:17:32-07	2849295
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-22 07:17:06-07	2849296
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 07:17:19-07	2849297
/	198.51.100.157	GET	200 OK	2016-07-22 07:16:46-07	2849298
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-22 07:17:29-07	2849299
/	198.51.100.251	GET	200 OK	2016-07-22 07:16:48-07	2849300
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-22 07:17:20-07	2849301
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-22 07:17:47-07	2849302
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-22 07:17:34-07	2849303
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-22 07:17:36-07	2849304
/	203.0.113.113	GET	200 OK	2016-07-22 07:16:55-07	2849305
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-22 07:17:52-07	2849306
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-22 07:17:18-07	2849307
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 07:17:31-07	2849308
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 07:17:33-07	2849309
/	203.0.113.205	GET	200 OK	2016-07-22 07:16:58-07	2849310
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 07:17:16-07	2849311
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 07:17:47-07	2849312
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 07:17:21-07	2849313
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 07:17:56-07	2849314
/	203.0.113.30	GET	200 OK	2016-07-22 07:17:05-07	2849315
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-22 07:17:22-07	2849316
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-22 07:17:45-07	2849317
/	192.0.2.92	GET	200 OK	2016-07-22 07:17:15-07	2849318
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 07:17:30-07	2849319
/	198.51.100.58	GET	200 OK	2016-07-22 07:17:25-07	2849320
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-22 07:18:05-07	2849321
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 07:18:02-07	2849322
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 07:18:13-07	2849323
/	192.0.2.155	GET	200 OK	2016-07-22 07:17:30-07	2849324
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-22 07:18:17-07	2849325
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 07:18:24-07	2849326
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-22 07:18:06-07	2849327
/	203.0.113.83	GET	200 OK	2016-07-22 07:17:39-07	2849328
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-22 07:18:05-07	2849329
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-22 07:18:00-07	2849330
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-22 07:18:33-07	2849331
/	203.0.113.69	GET	200 OK	2016-07-22 07:17:42-07	2849332
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 07:18:36-07	2849333
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 07:18:38-07	2849334
/	198.51.100.176	GET	200 OK	2016-07-22 07:17:48-07	2849335
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-22 07:18:42-07	2849336
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-22 07:18:33-07	2849337
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-22 07:18:08-07	2849338
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-22 07:18:04-07	2849339
/	192.0.2.197	GET	200 OK	2016-07-22 07:17:52-07	2849340
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 07:18:50-07	2849341
/	192.0.2.195	GET	200 OK	2016-07-22 07:17:58-07	2849342
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-22 07:18:26-07	2849343
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-22 07:18:51-07	2849344
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 07:18:32-07	2849345
/	203.0.113.170	GET	200 OK	2016-07-22 07:18:04-07	2849346
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-22 07:18:38-07	2849347
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-22 07:18:49-07	2849348
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-22 07:18:23-07	2849349
/	192.0.2.35	GET	200 OK	2016-07-22 07:18:12-07	2849350
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-22 07:18:59-07	2849351
/	198.51.100.163	GET	200 OK	2016-07-22 07:18:20-07	2849352
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-22 07:19:12-07	2849353
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 07:18:37-07	2849354
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-22 07:19:04-07	2849355
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-22 07:19:12-07	2849356
/	198.51.100.1	GET	200 OK	2016-07-22 07:18:26-07	2849357
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 07:19:07-07	2849358
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 07:18:45-07	2849359
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 07:18:58-07	2849360
/	192.0.2.24	GET	200 OK	2016-07-22 07:18:29-07	2849361
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-22 07:19:07-07	2849362
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 07:18:57-07	2849363
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-22 07:19:03-07	2849364
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 07:19:25-07	2849365
/	203.0.113.215	GET	200 OK	2016-07-22 07:18:32-07	2849366
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-22 07:19:07-07	2849367
/	203.0.113.59	GET	200 OK	2016-07-22 07:18:39-07	2849368
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 07:19:24-07	2849369
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 07:19:02-07	2849370
/	198.51.100.68	GET	200 OK	2016-07-22 07:18:46-07	2849371
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 07:19:01-07	2849372
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 07:19:30-07	2849373
/	198.51.100.218	GET	200 OK	2016-07-22 07:18:47-07	2849374
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 07:19:22-07	2849375
/	198.51.100.210	GET	200 OK	2016-07-22 07:18:54-07	2849376
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 07:19:46-07	2849377
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-22 07:19:15-07	2849378
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-22 07:19:12-07	2849379
/	198.51.100.182	GET	200 OK	2016-07-22 07:18:57-07	2849380
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 07:19:52-07	2849381
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-22 07:19:27-07	2849382
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-22 07:19:46-07	2849383
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 07:19:29-07	2849384
/	203.0.113.3	GET	200 OK	2016-07-22 07:19:06-07	2849385
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-22 07:19:46-07	2849386
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-22 07:19:55-07	2849387
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-22 07:19:37-07	2849388
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 07:20:03-07	2849389
/	203.0.113.94	GET	200 OK	2016-07-22 07:19:16-07	2849390
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 07:20:07-07	2849391
/	198.51.100.45	GET	200 OK	2016-07-22 07:19:19-07	2849392
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-22 07:20:16-07	2849393
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-22 07:20:03-07	2849394
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 07:19:55-07	2849395
/	192.0.2.166	GET	200 OK	2016-07-22 07:19:20-07	2849396
/article/trouble-for-troubleda	192.0.2.166	GET	404 NOT FOUND	2016-07-22 07:20:01-07	2849397
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-22 07:20:11-07	2849398
/	198.51.100.186	GET	200 OK	2016-07-22 07:19:22-07	2849399
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-22 07:20:06-07	2849400
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-22 07:19:47-07	2849401
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-22 07:19:45-07	2849402
/	192.0.2.165	GET	200 OK	2016-07-22 07:19:32-07	2849403
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 07:20:21-07	2849404
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 07:20:30-07	2849405
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-22 07:20:17-07	2849406
/	192.0.2.200	GET	200 OK	2016-07-22 07:19:37-07	2849407
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-22 07:19:55-07	2849408
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-22 07:20:02-07	2849409
/	192.0.2.242	GET	200 OK	2016-07-22 07:19:43-07	2849410
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-22 07:20:21-07	2849411
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-22 07:20:03-07	2849412
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 07:20:38-07	2849413
/	203.0.113.175	GET	200 OK	2016-07-22 07:19:51-07	2849414
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-22 07:20:13-07	2849415
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-22 07:20:38-07	2849416
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 07:20:22-07	2849417
/	198.51.100.163	GET	200 OK	2016-07-22 07:19:53-07	2849418
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-22 07:20:13-07	2849419
/	192.0.2.64	GET	200 OK	2016-07-22 07:20:02-07	2849420
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 07:20:34-07	2849421
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-22 07:20:34-07	2849422
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-22 07:20:50-07	2849423
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-22 07:20:54-07	2849424
/	198.51.100.119	GET	200 OK	2016-07-22 07:20:07-07	2849425
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-22 07:20:36-07	2849426
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-22 07:20:30-07	2849427
/	198.51.100.98	GET	200 OK	2016-07-22 07:20:13-07	2849428
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-22 07:21:07-07	2849429
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-22 07:20:35-07	2849430
/	198.51.100.182	GET	200 OK	2016-07-22 07:20:19-07	2849431
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 07:20:53-07	2849432
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-22 07:20:55-07	2849433
/	203.0.113.76	GET	200 OK	2016-07-22 07:20:26-07	2849434
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 07:21:07-07	2849435
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-22 07:21:18-07	2849436
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-22 07:20:46-07	2849437
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-22 07:20:48-07	2849438
/	198.51.100.149	GET	200 OK	2016-07-22 07:20:35-07	2849439
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-22 07:21:26-07	2849440
/	203.0.113.70	GET	200 OK	2016-07-22 07:20:45-07	2849441
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 07:21:02-07	2849442
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-22 07:21:38-07	2849443
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-22 07:21:14-07	2849444
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 07:21:15-07	2849445
/	203.0.113.64	GET	200 OK	2016-07-22 07:20:55-07	2849446
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-22 07:21:53-07	2849447
/	203.0.113.85	GET	200 OK	2016-07-22 07:21:00-07	2849448
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 07:21:55-07	2849449
/	198.51.100.229	GET	200 OK	2016-07-22 07:21:05-07	2849450
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 07:21:56-07	2849451
/	203.0.113.157	GET	200 OK	2016-07-22 07:21:11-07	2849452
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 07:22:04-07	2849453
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 07:22:04-07	2849454
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-22 07:21:44-07	2849455
/	203.0.113.142	GET	200 OK	2016-07-22 07:21:18-07	2849456
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-22 07:22:00-07	2849457
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 07:21:49-07	2849458
/	198.51.100.117	GET	200 OK	2016-07-22 07:21:19-07	2849459
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-22 07:21:39-07	2849460
/article/bears-love-berriesq	198.51.100.117	GET	404 NOT FOUND	2016-07-22 07:22:13-07	2849461
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 07:22:13-07	2849462
/	192.0.2.185	GET	200 OK	2016-07-22 07:21:24-07	2849463
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 07:21:52-07	2849464
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 07:21:39-07	2849465
/	192.0.2.165	GET	200 OK	2016-07-22 07:21:28-07	2849466
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-22 07:21:48-07	2849467
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-22 07:21:49-07	2849468
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-22 07:22:15-07	2849469
/	203.0.113.217	GET	200 OK	2016-07-22 07:21:33-07	2849470
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-22 07:21:55-07	2849471
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-22 07:21:51-07	2849472
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-22 07:21:50-07	2849473
/	203.0.113.6	GET	200 OK	2016-07-22 07:21:43-07	2849474
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 07:22:33-07	2849475
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-22 07:22:25-07	2849476
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-22 07:21:59-07	2849477
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-22 07:22:15-07	2849478
/	198.51.100.75	GET	200 OK	2016-07-22 07:21:53-07	2849479
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-22 07:22:28-07	2849480
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-22 07:22:09-07	2849481
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-22 07:22:30-07	2849482
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-22 07:22:08-07	2849483
/	203.0.113.107	GET	200 OK	2016-07-22 07:22:03-07	2849484
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 07:22:23-07	2849485
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 07:22:47-07	2849486
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-22 07:22:21-07	2849487
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-22 07:22:46-07	2849488
/	198.51.100.204	GET	200 OK	2016-07-22 07:22:09-07	2849489
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 07:22:46-07	2849490
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 07:22:28-07	2849491
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 07:23:03-07	2849492
/	198.51.100.62	GET	200 OK	2016-07-22 07:22:16-07	2849493
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-22 07:23:06-07	2849494
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-22 07:22:59-07	2849495
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 07:23:13-07	2849496
/	192.0.2.235	GET	200 OK	2016-07-22 07:22:26-07	2849497
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-22 07:23:08-07	2849498
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-22 07:22:59-07	2849499
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-22 07:23:15-07	2849500
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-22 07:23:13-07	2849501
/	192.0.2.185	GET	200 OK	2016-07-22 07:22:27-07	2849502
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-22 07:22:47-07	2849503
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-22 07:22:44-07	2849504
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-22 07:23:05-07	2849505
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-22 07:23:03-07	2849506
/	203.0.113.224	GET	200 OK	2016-07-22 07:22:36-07	2849507
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-22 07:23:15-07	2849508
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 07:23:33-07	2849509
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 07:23:11-07	2849510
/	198.51.100.234	GET	200 OK	2016-07-22 07:22:46-07	2849511
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 07:23:45-07	2849512
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-22 07:23:38-07	2849513
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-22 07:23:14-07	2849514
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-22 07:23:11-07	2849515
/	198.51.100.13	GET	200 OK	2016-07-22 07:22:55-07	2849516
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 07:23:29-07	2849517
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-22 07:23:29-07	2849518
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-22 07:23:42-07	2849519
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 07:23:25-07	2849520
/	203.0.113.47	GET	200 OK	2016-07-22 07:23:05-07	2849521
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-22 07:23:47-07	2849522
/	192.0.2.18	GET	200 OK	2016-07-22 07:23:14-07	2849523
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-22 07:23:32-07	2849524
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-22 07:24:08-07	2849525
/	198.51.100.129	GET	200 OK	2016-07-22 07:23:22-07	2849526
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-22 07:24:02-07	2849527
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-22 07:23:45-07	2849528
/	198.51.100.203	GET	200 OK	2016-07-22 07:23:23-07	2849529
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-22 07:23:55-07	2849530
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-22 07:23:56-07	2849531
/	192.0.2.105	GET	200 OK	2016-07-22 07:23:30-07	2849532
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 07:24:29-07	2849533
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-22 07:23:52-07	2849534
/	203.0.113.152	GET	200 OK	2016-07-22 07:23:37-07	2849535
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-22 07:24:15-07	2849536
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-22 07:24:35-07	2849537
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-22 07:24:24-07	2849538
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-22 07:24:21-07	2849539
/	203.0.113.76	GET	200 OK	2016-07-22 07:23:41-07	2849540
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 07:24:21-07	2849541
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-22 07:24:15-07	2849542
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-22 07:24:37-07	2849543
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-22 07:24:37-07	2849544
/	192.0.2.190	GET	200 OK	2016-07-22 07:23:48-07	2849545
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 07:24:14-07	2849546
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-22 07:24:48-07	2849547
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 07:24:16-07	2849548
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 07:24:28-07	2849549
/	192.0.2.168	GET	200 OK	2016-07-22 07:23:54-07	2849550
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-22 07:24:41-07	2849551
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 07:24:54-07	2849552
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 07:24:25-07	2849553
/article/bad-things-gonef	192.0.2.168	GET	404 NOT FOUND	2016-07-22 07:24:11-07	2849554
/	198.51.100.48	GET	200 OK	2016-07-22 07:24:01-07	2849555
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-22 07:24:54-07	2849556
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-22 07:24:47-07	2849557
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-22 07:24:36-07	2849558
/	192.0.2.224	GET	200 OK	2016-07-22 07:24:10-07	2849559
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 07:25:05-07	2849560
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-22 07:24:54-07	2849561
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-22 07:24:58-07	2849562
/	192.0.2.124	GET	200 OK	2016-07-22 07:24:15-07	2849563
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 07:25:07-07	2849564
/	192.0.2.92	GET	200 OK	2016-07-22 07:24:24-07	2849565
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 07:24:56-07	2849566
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-22 07:25:10-07	2849567
/	192.0.2.172	GET	200 OK	2016-07-22 07:24:30-07	2849568
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-22 07:25:00-07	2849569
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 07:24:49-07	2849570
/	203.0.113.148	GET	200 OK	2016-07-22 07:24:35-07	2849571
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-22 07:25:29-07	2849572
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-22 07:25:04-07	2849573
/	198.51.100.252	GET	200 OK	2016-07-22 07:24:41-07	2849574
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-22 07:25:38-07	2849575
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 07:24:57-07	2849576
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-22 07:25:00-07	2849577
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-22 07:25:11-07	2849578
/	192.0.2.88	GET	200 OK	2016-07-22 07:24:49-07	2849579
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-22 07:25:31-07	2849580
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-22 07:25:47-07	2849581
/	192.0.2.226	GET	200 OK	2016-07-22 07:24:50-07	2849582
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-22 07:25:33-07	2849583
/	192.0.2.145	GET	200 OK	2016-07-22 07:24:59-07	2849584
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-22 07:25:31-07	2849585
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-22 07:25:41-07	2849586
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 07:25:20-07	2849587
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-22 07:25:49-07	2849588
/	192.0.2.173	GET	200 OK	2016-07-22 07:25:02-07	2849589
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 07:25:37-07	2849590
/	203.0.113.235	GET	200 OK	2016-07-22 07:25:03-07	2849591
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-22 07:25:48-07	2849592
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 07:26:01-07	2849593
/	203.0.113.215	GET	200 OK	2016-07-22 07:25:04-07	2849594
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-22 07:25:26-07	2849595
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-22 07:25:45-07	2849596
/	198.51.100.226	GET	200 OK	2016-07-22 07:25:08-07	2849597
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-22 07:25:45-07	2849598
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 07:25:27-07	2849599
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 07:25:51-07	2849600
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 07:25:54-07	2849601
/	192.0.2.49	GET	200 OK	2016-07-22 07:25:16-07	2849602
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 07:25:55-07	2849603
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 07:25:51-07	2849604
/	198.51.100.240	GET	200 OK	2016-07-22 07:25:21-07	2849605
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-22 07:25:36-07	2849606
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 07:25:42-07	2849607
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 07:26:03-07	2849608
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 07:26:02-07	2849609
/	203.0.113.141	GET	200 OK	2016-07-22 07:25:24-07	2849610
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-22 07:25:43-07	2849611
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-22 07:25:41-07	2849612
/	203.0.113.243	GET	200 OK	2016-07-22 07:25:29-07	2849613
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-22 07:25:44-07	2849614
/article/bad-things-gonep	203.0.113.243	GET	404 NOT FOUND	2016-07-22 07:25:51-07	2849615
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 07:26:00-07	2849616
/	192.0.2.232	GET	200 OK	2016-07-22 07:25:33-07	2849617
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-22 07:26:06-07	2849618
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-22 07:26:12-07	2849619
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 07:26:27-07	2849620
/	203.0.113.141	GET	200 OK	2016-07-22 07:44:23-07	2850379
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 07:26:19-07	2849621
/	192.0.2.223	GET	200 OK	2016-07-22 07:25:39-07	2849622
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-22 07:26:20-07	2849623
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 07:26:28-07	2849624
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 07:25:56-07	2849625
/	203.0.113.242	GET	200 OK	2016-07-22 07:25:41-07	2849626
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-22 07:26:39-07	2849627
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-22 07:26:10-07	2849628
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-22 07:26:18-07	2849629
/article/trouble-for-troubledw	203.0.113.242	GET	404 NOT FOUND	2016-07-22 07:26:38-07	2849630
/	203.0.113.206	GET	200 OK	2016-07-22 07:25:47-07	2849631
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 07:26:21-07	2849632
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-22 07:26:19-07	2849633
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 07:26:42-07	2849634
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-22 07:26:15-07	2849635
/	203.0.113.69	GET	200 OK	2016-07-22 07:25:52-07	2849636
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 07:26:40-07	2849637
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-22 07:26:39-07	2849638
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-22 07:26:20-07	2849639
/	198.51.100.65	GET	200 OK	2016-07-22 07:25:56-07	2849640
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-22 07:26:37-07	2849641
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-22 07:26:44-07	2849642
/	203.0.113.23	GET	200 OK	2016-07-22 07:26:03-07	2849643
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 07:26:55-07	2849644
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-22 07:26:31-07	2849645
/	203.0.113.122	GET	200 OK	2016-07-22 07:26:05-07	2849646
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-22 07:26:29-07	2849647
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-22 07:27:01-07	2849648
/	198.51.100.117	GET	200 OK	2016-07-22 07:26:06-07	2849649
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 07:26:31-07	2849650
/	192.0.2.152	GET	200 OK	2016-07-22 07:26:14-07	2849651
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 07:26:33-07	2849652
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-22 07:26:29-07	2849653
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-22 07:27:14-07	2849654
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-22 07:26:43-07	2849655
/	203.0.113.231	GET	200 OK	2016-07-22 07:26:21-07	2849656
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-22 07:26:44-07	2849657
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 07:27:15-07	2849658
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 07:27:12-07	2849659
/	192.0.2.101	GET	200 OK	2016-07-22 07:26:29-07	2849660
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-22 07:27:21-07	2849661
/	192.0.2.45	GET	200 OK	2016-07-22 07:26:37-07	2849662
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-22 07:27:09-07	2849663
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-22 07:26:53-07	2849664
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-22 07:27:35-07	2849665
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-22 07:27:18-07	2849666
/	203.0.113.217	GET	200 OK	2016-07-22 07:26:39-07	2849667
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-22 07:26:58-07	2849668
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 07:26:57-07	2849669
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-22 07:27:03-07	2849670
/	203.0.113.79	GET	200 OK	2016-07-22 07:26:47-07	2849671
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 07:27:42-07	2849672
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 07:27:04-07	2849673
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-22 07:27:32-07	2849674
/	198.51.100.180	GET	200 OK	2016-07-22 07:26:53-07	2849675
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-22 07:27:51-07	2849676
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-22 07:27:52-07	2849677
/	192.0.2.228	GET	200 OK	2016-07-22 07:26:57-07	2849678
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-22 07:27:48-07	2849679
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 07:27:32-07	2849680
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 07:27:51-07	2849681
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-22 07:27:53-07	2849682
/	198.51.100.26	GET	200 OK	2016-07-22 07:27:05-07	2849683
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-22 07:27:44-07	2849684
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 07:27:37-07	2849685
/article/candidate-is-jerkj	198.51.100.26	GET	404 NOT FOUND	2016-07-22 07:27:44-07	2849686
/	192.0.2.172	GET	200 OK	2016-07-22 07:27:08-07	2849687
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 07:27:40-07	2849688
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 07:28:00-07	2849689
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-22 07:27:54-07	2849690
/	192.0.2.215	GET	200 OK	2016-07-22 07:27:09-07	2849691
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-22 07:27:39-07	2849692
/	192.0.2.70	GET	200 OK	2016-07-22 07:27:10-07	2849693
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-22 07:27:51-07	2849694
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-22 07:27:59-07	2849695
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 07:28:09-07	2849696
/	192.0.2.148	GET	200 OK	2016-07-22 07:27:15-07	2849697
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-22 07:27:36-07	2849698
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-22 07:27:30-07	2849699
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-22 07:27:33-07	2849700
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-22 07:28:05-07	2849701
/	203.0.113.125	GET	200 OK	2016-07-22 07:27:22-07	2849702
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-22 07:27:40-07	2849703
/	192.0.2.220	GET	200 OK	2016-07-22 07:27:29-07	2849704
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-22 07:27:50-07	2849705
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-22 07:27:53-07	2849706
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-22 07:27:46-07	2849707
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-22 07:28:21-07	2849708
/	198.51.100.21	GET	200 OK	2016-07-22 07:27:34-07	2849709
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 07:27:57-07	2849710
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 07:28:22-07	2849711
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-22 07:28:12-07	2849712
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-22 07:27:50-07	2849713
/	203.0.113.56	GET	200 OK	2016-07-22 07:27:43-07	2849714
/	203.0.113.131	GET	200 OK	2016-07-22 07:51:57-07	2850666
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-22 07:28:25-07	2849715
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 07:28:12-07	2849716
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 07:28:27-07	2849717
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-22 07:28:15-07	2849718
/	192.0.2.56	GET	200 OK	2016-07-22 07:27:47-07	2849719
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-22 07:28:17-07	2849720
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-22 07:28:12-07	2849721
/	203.0.113.153	GET	200 OK	2016-07-22 07:27:50-07	2849722
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-22 07:28:21-07	2849723
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-22 07:28:37-07	2849724
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-22 07:28:11-07	2849725
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-22 07:28:18-07	2849726
/	203.0.113.187	GET	200 OK	2016-07-22 07:27:58-07	2849727
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-22 07:28:27-07	2849728
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-22 07:28:38-07	2849729
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-22 07:28:48-07	2849730
/	192.0.2.74	GET	200 OK	2016-07-22 07:28:04-07	2849731
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 07:29:01-07	2849732
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-22 07:28:36-07	2849733
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 07:28:30-07	2849734
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-22 07:28:27-07	2849735
/	198.51.100.71	GET	200 OK	2016-07-22 07:28:06-07	2849736
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 07:28:36-07	2849737
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-22 07:28:56-07	2849738
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 07:28:58-07	2849739
/	203.0.113.171	GET	200 OK	2016-07-22 07:28:08-07	2849740
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 07:29:02-07	2849741
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 07:28:23-07	2849742
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 07:28:42-07	2849743
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 07:28:55-07	2849744
/	192.0.2.222	GET	200 OK	2016-07-22 07:28:16-07	2849745
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-22 07:28:41-07	2849746
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-22 07:29:01-07	2849747
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 07:29:05-07	2849748
/	198.51.100.47	GET	200 OK	2016-07-22 07:28:24-07	2849749
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 07:29:11-07	2849750
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-22 07:28:55-07	2849751
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-22 07:28:46-07	2849752
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-22 07:29:00-07	2849753
/	192.0.2.33	GET	200 OK	2016-07-22 07:28:32-07	2849754
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-22 07:29:21-07	2849755
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-22 07:29:04-07	2849756
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-22 07:29:04-07	2849757
/	198.51.100.166	GET	200 OK	2016-07-22 07:28:41-07	2849758
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 07:29:04-07	2849759
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-22 07:29:34-07	2849760
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 07:29:35-07	2849761
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-22 07:29:19-07	2849762
/	203.0.113.55	GET	200 OK	2016-07-22 07:28:49-07	2849763
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 07:29:25-07	2849764
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 07:29:47-07	2849765
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 07:29:34-07	2849766
/	203.0.113.213	GET	200 OK	2016-07-22 07:28:52-07	2849767
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 07:29:34-07	2849768
/article/so-many-bearsx	203.0.113.213	GET	404 NOT FOUND	2016-07-22 07:29:19-07	2849769
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 07:29:38-07	2849770
/	192.0.2.17	GET	200 OK	2016-07-22 07:29:01-07	2849771
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-22 07:29:42-07	2849772
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-22 07:29:34-07	2849773
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-22 07:29:29-07	2849774
/	192.0.2.7	GET	200 OK	2016-07-22 07:29:09-07	2849775
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-22 07:29:57-07	2849776
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-22 07:30:07-07	2849777
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 07:29:36-07	2849778
/	198.51.100.175	GET	200 OK	2016-07-22 07:29:15-07	2849779
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 07:30:14-07	2849780
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 07:30:01-07	2849781
/	203.0.113.13	GET	200 OK	2016-07-22 07:29:20-07	2849782
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-22 07:30:11-07	2849783
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-22 07:30:16-07	2849784
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-22 07:30:13-07	2849785
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-22 07:30:07-07	2849786
/	192.0.2.246	GET	200 OK	2016-07-22 07:29:28-07	2849787
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-22 07:29:59-07	2849788
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-22 07:30:06-07	2849789
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-22 07:30:26-07	2849790
/	192.0.2.215	GET	200 OK	2016-07-22 07:29:36-07	2849791
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-22 07:29:54-07	2849792
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-22 07:30:15-07	2849793
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-22 07:30:06-07	2849794
/	198.51.100.239	GET	200 OK	2016-07-22 07:29:37-07	2849795
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-22 07:30:37-07	2849796
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-22 07:30:12-07	2849797
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-22 07:30:04-07	2849798
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-22 07:30:11-07	2849799
/	203.0.113.214	GET	200 OK	2016-07-22 07:29:47-07	2849800
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-22 07:30:38-07	2849801
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-22 07:30:14-07	2849802
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-22 07:30:19-07	2849803
/article/candidate-is-jerkj	203.0.113.214	GET	404 NOT FOUND	2016-07-22 07:30:12-07	2849804
/	203.0.113.79	GET	200 OK	2016-07-22 07:29:52-07	2849805
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-22 07:30:20-07	2849806
/	198.51.100.41	GET	200 OK	2016-07-22 07:29:54-07	2849807
/	203.0.113.33	GET	200 OK	2016-07-22 07:59:37-07	2850951
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-22 07:30:41-07	2849808
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 07:30:49-07	2849809
/	198.51.100.38	GET	200 OK	2016-07-22 07:30:04-07	2849810
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-22 07:31:04-07	2849811
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 07:30:59-07	2849812
/	198.51.100.198	GET	200 OK	2016-07-22 07:30:07-07	2849813
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-22 07:30:49-07	2849814
/	203.0.113.222	GET	200 OK	2016-07-22 07:30:17-07	2849815
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 07:31:16-07	2849816
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-22 07:30:57-07	2849817
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-22 07:30:35-07	2849818
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-22 07:30:33-07	2849819
/	192.0.2.23	GET	200 OK	2016-07-22 07:30:26-07	2849820
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-22 07:30:49-07	2849821
/	203.0.113.184	GET	200 OK	2016-07-22 07:30:36-07	2849822
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-22 07:31:11-07	2849823
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-22 07:30:59-07	2849824
/	192.0.2.72	GET	200 OK	2016-07-22 07:30:37-07	2849825
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 07:31:29-07	2849826
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 07:31:33-07	2849827
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-22 07:31:03-07	2849828
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-22 07:31:23-07	2849829
/	198.51.100.96	GET	200 OK	2016-07-22 07:30:43-07	2849830
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 07:31:37-07	2849831
/	203.0.113.87	GET	200 OK	2016-07-22 07:30:51-07	2849832
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-22 07:31:37-07	2849833
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-22 07:31:17-07	2849834
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-22 07:31:24-07	2849835
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-22 07:31:12-07	2849836
/	198.51.100.198	GET	200 OK	2016-07-22 07:30:59-07	2849837
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-22 07:31:50-07	2849838
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-22 07:31:28-07	2849839
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-22 07:31:53-07	2849840
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-22 07:31:42-07	2849841
/	198.51.100.187	GET	200 OK	2016-07-22 07:31:04-07	2849842
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-22 07:31:39-07	2849843
/	203.0.113.149	GET	200 OK	2016-07-22 07:31:06-07	2849844
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-22 07:31:45-07	2849845
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-22 07:31:23-07	2849846
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-22 07:31:42-07	2849847
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-22 07:31:52-07	2849848
/	192.0.2.9	GET	200 OK	2016-07-22 07:31:07-07	2849849
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-22 07:32:04-07	2849850
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 07:31:44-07	2849851
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 07:31:51-07	2849852
/	203.0.113.197	GET	200 OK	2016-07-22 07:31:14-07	2849853
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-22 07:31:41-07	2849854
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-22 07:32:13-07	2849855
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-22 07:32:05-07	2849856
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-22 07:31:32-07	2849857
/	198.51.100.22	GET	200 OK	2016-07-22 07:31:19-07	2849858
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 07:31:54-07	2849859
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 07:31:54-07	2849860
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 07:31:54-07	2849861
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-22 07:32:07-07	2849862
/	192.0.2.97	GET	200 OK	2016-07-22 07:31:20-07	2849863
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-22 07:31:52-07	2849864
/article/candidate-is-jerkl	192.0.2.97	GET	404 NOT FOUND	2016-07-22 07:32:09-07	2849865
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-22 07:32:05-07	2849866
/	198.51.100.41	GET	200 OK	2016-07-22 07:31:25-07	2849867
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 07:32:03-07	2849868
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 07:31:57-07	2849869
/	198.51.100.171	GET	200 OK	2016-07-22 07:31:32-07	2849870
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-22 07:32:10-07	2849871
/	203.0.113.49	GET	200 OK	2016-07-22 07:31:38-07	2849872
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-22 07:32:08-07	2849873
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 07:32:27-07	2849874
/	198.51.100.244	GET	200 OK	2016-07-22 07:31:46-07	2849875
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-22 07:32:15-07	2849876
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-22 07:32:08-07	2849877
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-22 07:32:24-07	2849878
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 07:32:05-07	2849879
/	192.0.2.11	GET	200 OK	2016-07-22 07:31:50-07	2849880
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-22 07:32:08-07	2849881
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 07:32:49-07	2849882
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-22 07:32:06-07	2849883
/	203.0.113.210	GET	200 OK	2016-07-22 07:31:58-07	2849884
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-22 07:32:14-07	2849885
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-22 07:32:40-07	2849886
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-22 07:32:34-07	2849887
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-22 07:32:57-07	2849888
/	198.51.100.26	GET	200 OK	2016-07-22 07:32:02-07	2849889
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-22 07:32:44-07	2849890
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 07:33:01-07	2849891
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 07:32:30-07	2849892
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-22 07:32:36-07	2849893
/	198.51.100.234	GET	200 OK	2016-07-22 07:32:11-07	2849894
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 07:32:26-07	2849895
/	203.0.113.162	GET	200 OK	2016-07-22 07:32:13-07	2849896
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 07:33:06-07	2849897
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-22 07:32:34-07	2849898
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-22 07:32:50-07	2849899
/article/bears-love-berriesv	203.0.113.162	GET	404 NOT FOUND	2016-07-22 07:32:55-07	2849900
/	198.51.100.209	GET	200 OK	2016-07-22 07:32:23-07	2849901
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-22 07:33:14-07	2849902
/	192.0.2.64	GET	200 OK	2016-07-22 07:32:26-07	2849903
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-22 07:33:25-07	2849904
/	203.0.113.110	GET	200 OK	2016-07-22 07:32:34-07	2849905
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-22 07:33:25-07	2849906
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 07:33:04-07	2849907
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-22 07:33:17-07	2849908
/	192.0.2.89	GET	200 OK	2016-07-22 07:32:43-07	2849909
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-22 07:33:32-07	2849910
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-22 07:33:02-07	2849911
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 07:33:37-07	2849912
/	198.51.100.105	GET	200 OK	2016-07-22 07:32:49-07	2849913
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-22 07:33:23-07	2849914
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-22 07:33:05-07	2849915
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 07:33:45-07	2849916
/	192.0.2.113	GET	200 OK	2016-07-22 07:32:52-07	2849917
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-22 07:33:28-07	2849918
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-22 07:33:35-07	2849919
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-22 07:33:49-07	2849920
/	192.0.2.52	GET	200 OK	2016-07-22 07:32:56-07	2849921
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-22 07:33:17-07	2849922
/	198.51.100.198	GET	200 OK	2016-07-22 07:33:05-07	2849923
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-22 07:33:43-07	2849924
/	198.51.100.159	GET	200 OK	2016-07-22 07:33:14-07	2849925
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 07:34:10-07	2849926
/	203.0.113.121	GET	200 OK	2016-07-22 07:33:23-07	2849927
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 07:33:50-07	2849928
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-22 07:34:11-07	2849929
/	203.0.113.196	GET	200 OK	2016-07-22 07:33:26-07	2849930
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 07:33:52-07	2849931
/	203.0.113.235	GET	200 OK	2016-07-22 07:33:28-07	2849932
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-22 07:34:27-07	2849933
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 07:33:57-07	2849934
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 07:33:48-07	2849935
/	203.0.113.59	GET	200 OK	2016-07-22 07:33:31-07	2849936
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-22 07:33:59-07	2849937
/	203.0.113.250	GET	200 OK	2016-07-22 07:33:32-07	2849938
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-22 07:33:57-07	2849939
/	192.0.2.177	GET	200 OK	2016-07-22 07:33:39-07	2849940
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-22 07:34:15-07	2849941
/	192.0.2.197	GET	200 OK	2016-07-22 07:33:47-07	2849942
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 07:34:29-07	2849943
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 07:34:32-07	2849944
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-22 07:34:43-07	2849945
/	203.0.113.156	GET	200 OK	2016-07-22 07:33:50-07	2849946
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 07:34:39-07	2849947
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 07:34:40-07	2849948
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 07:34:45-07	2849949
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-22 07:34:14-07	2849950
/	192.0.2.31	GET	200 OK	2016-07-22 07:33:52-07	2849951
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 07:34:12-07	2849952
/	198.51.100.246	GET	200 OK	2016-07-22 07:33:53-07	2849953
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-22 07:34:28-07	2849954
/	198.51.100.56	GET	200 OK	2016-07-22 07:34:00-07	2849955
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 07:34:20-07	2849956
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-22 07:34:36-07	2849957
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-22 07:34:32-07	2849958
/	192.0.2.103	GET	200 OK	2016-07-22 07:34:01-07	2849959
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-22 07:34:28-07	2849960
/	198.51.100.254	GET	200 OK	2016-07-22 07:34:06-07	2849961
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 07:35:06-07	2849962
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 07:35:01-07	2849963
/	198.51.100.211	GET	200 OK	2016-07-22 07:34:10-07	2849964
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 07:35:06-07	2849965
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 07:34:39-07	2849966
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 07:35:04-07	2849967
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 07:34:38-07	2849968
/	192.0.2.145	GET	200 OK	2016-07-22 07:34:20-07	2849969
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 07:34:53-07	2849970
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-22 07:35:00-07	2849971
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-22 07:35:20-07	2849972
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-22 07:34:39-07	2849973
/	192.0.2.166	GET	200 OK	2016-07-22 07:34:28-07	2849974
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-22 07:35:10-07	2849975
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 07:35:00-07	2849976
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 07:35:23-07	2849977
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 07:35:05-07	2849978
/	192.0.2.214	GET	200 OK	2016-07-22 07:34:34-07	2849979
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 07:35:02-07	2849980
/	192.0.2.206	GET	200 OK	2016-07-22 07:34:35-07	2849981
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 07:35:02-07	2849982
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 07:35:29-07	2849983
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 07:35:05-07	2849984
/	203.0.113.25	GET	200 OK	2016-07-22 07:34:42-07	2849985
/article/bad-things-gonem	203.0.113.25	GET	404 NOT FOUND	2016-07-22 07:34:59-07	2849986
/	198.51.100.50	GET	200 OK	2016-07-22 07:34:44-07	2849987
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-22 07:35:27-07	2849988
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-22 07:35:02-07	2849989
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-22 07:35:24-07	2849990
/	198.51.100.7	GET	200 OK	2016-07-22 07:34:51-07	2849991
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-22 07:35:30-07	2849992
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-22 07:35:35-07	2849993
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-22 07:35:17-07	2849994
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-22 07:35:07-07	2849995
/	192.0.2.1	GET	200 OK	2016-07-22 07:35:01-07	2849996
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 07:35:45-07	2849997
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 07:35:25-07	2849998
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 07:35:49-07	2849999
/	203.0.113.109	GET	200 OK	2016-07-22 07:35:08-07	2850000
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-22 07:35:25-07	2850001
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-22 07:35:30-07	2850002
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-22 07:35:41-07	2850003
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-22 07:36:07-07	2850004
/	198.51.100.199	GET	200 OK	2016-07-22 07:35:15-07	2850005
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 07:35:37-07	2850006
/	198.51.100.163	GET	200 OK	2016-07-22 07:35:20-07	2850007
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-22 07:36:18-07	2850008
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-22 07:35:39-07	2850009
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-22 07:35:58-07	2850010
/	203.0.113.228	GET	200 OK	2016-07-22 07:35:28-07	2850011
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 07:36:24-07	2850012
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-22 07:36:28-07	2850013
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 07:36:00-07	2850014
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 07:35:53-07	2850015
/	198.51.100.205	GET	200 OK	2016-07-22 07:35:38-07	2850016
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 07:36:14-07	2850017
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-22 07:36:01-07	2850018
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 07:36:19-07	2850019
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 07:36:26-07	2850020
/	192.0.2.225	GET	200 OK	2016-07-22 07:35:47-07	2850021
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 07:36:41-07	2850022
/	198.51.100.123	GET	200 OK	2016-07-22 07:35:53-07	2850023
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-22 07:36:47-07	2850024
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-22 07:36:42-07	2850025
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-22 07:36:27-07	2850026
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-22 07:36:17-07	2850027
/	192.0.2.247	GET	200 OK	2016-07-22 07:35:56-07	2850028
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-22 07:36:33-07	2850029
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-22 07:36:17-07	2850030
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 07:36:36-07	2850031
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 07:36:39-07	2850032
/	198.51.100.14	GET	200 OK	2016-07-22 07:36:03-07	2850033
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-22 07:36:22-07	2850034
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-22 07:36:58-07	2850035
/	192.0.2.1	GET	200 OK	2016-07-22 07:36:10-07	2850036
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 07:36:48-07	2850037
/	203.0.113.106	GET	200 OK	2016-07-22 07:36:17-07	2850038
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 07:36:50-07	2850039
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 07:36:50-07	2850040
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 07:36:43-07	2850041
/	192.0.2.82	GET	200 OK	2016-07-22 07:36:18-07	2850042
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-22 07:37:17-07	2850043
/	203.0.113.243	GET	200 OK	2016-07-22 07:36:27-07	2850044
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-22 07:36:50-07	2850045
/	198.51.100.20	GET	200 OK	2016-07-22 07:36:28-07	2850046
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 07:37:07-07	2850047
/	198.51.100.40	GET	200 OK	2016-07-22 07:36:31-07	2850048
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-22 07:37:27-07	2850049
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-22 07:36:56-07	2850050
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-22 07:36:59-07	2850051
/	192.0.2.148	GET	200 OK	2016-07-22 07:36:35-07	2850052
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-22 07:36:52-07	2850053
/	198.51.100.53	GET	200 OK	2016-07-22 07:36:40-07	2850054
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-22 07:37:27-07	2850055
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-22 07:37:05-07	2850056
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 07:36:56-07	2850057
/	192.0.2.91	GET	200 OK	2016-07-22 07:36:42-07	2850058
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-22 07:37:16-07	2850059
/	192.0.2.171	GET	200 OK	2016-07-22 07:36:48-07	2850060
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-22 07:37:25-07	2850061
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-22 07:37:07-07	2850062
/	198.51.100.202	GET	200 OK	2016-07-22 07:36:52-07	2850063
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 07:37:33-07	2850064
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-22 07:37:07-07	2850065
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-22 07:37:47-07	2850066
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-22 07:37:26-07	2850067
/	198.51.100.127	GET	200 OK	2016-07-22 07:36:54-07	2850068
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-22 07:37:43-07	2850069
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-22 07:37:39-07	2850070
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-22 07:37:20-07	2850071
/	192.0.2.145	GET	200 OK	2016-07-22 07:37:02-07	2850072
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-22 07:37:50-07	2850073
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 07:37:37-07	2850074
/	198.51.100.15	GET	200 OK	2016-07-22 07:37:03-07	2850075
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-22 07:37:19-07	2850076
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-22 07:38:03-07	2850077
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-22 07:37:56-07	2850078
/	198.51.100.226	GET	200 OK	2016-07-22 07:37:10-07	2850079
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 07:37:38-07	2850080
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 07:37:58-07	2850081
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 07:37:31-07	2850082
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-22 07:38:05-07	2850083
/	192.0.2.162	GET	200 OK	2016-07-22 07:37:17-07	2850084
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-22 07:38:06-07	2850085
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-22 07:38:01-07	2850086
/	203.0.113.33	GET	200 OK	2016-07-22 07:37:25-07	2850087
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-22 07:37:50-07	2850088
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-22 07:38:02-07	2850089
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-22 07:37:40-07	2850090
/	203.0.113.42	GET	200 OK	2016-07-22 07:37:31-07	2850091
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 07:38:28-07	2850092
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-22 07:37:58-07	2850093
/	192.0.2.42	GET	200 OK	2016-07-22 07:37:40-07	2850094
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-22 07:38:24-07	2850095
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-22 07:38:18-07	2850096
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-22 07:38:10-07	2850097
/	198.51.100.36	GET	200 OK	2016-07-22 07:37:50-07	2850098
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 07:38:10-07	2850099
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-22 07:38:27-07	2850100
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 07:38:12-07	2850101
/	198.51.100.8	GET	200 OK	2016-07-22 07:37:53-07	2850102
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 07:38:34-07	2850103
/	203.0.113.12	GET	200 OK	2016-07-22 07:37:58-07	2850104
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-22 07:38:27-07	2850105
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-22 07:38:55-07	2850106
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-22 07:38:55-07	2850107
/	192.0.2.57	GET	200 OK	2016-07-22 07:38:07-07	2850108
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-22 07:38:28-07	2850109
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-22 07:38:41-07	2850110
/	192.0.2.218	GET	200 OK	2016-07-22 07:38:10-07	2850111
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 07:38:44-07	2850112
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 07:38:50-07	2850113
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 07:38:39-07	2850114
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 07:38:30-07	2850115
/	192.0.2.10	GET	200 OK	2016-07-22 07:38:11-07	2850116
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-22 07:38:37-07	2850117
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-22 07:39:01-07	2850118
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-22 07:38:39-07	2850119
/	198.51.100.93	GET	200 OK	2016-07-22 07:38:20-07	2850120
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-22 07:39:16-07	2850121
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-22 07:39:19-07	2850122
/	198.51.100.86	GET	200 OK	2016-07-22 07:38:26-07	2850123
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-22 07:39:08-07	2850124
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-22 07:39:06-07	2850125
/	198.51.100.213	GET	200 OK	2016-07-22 07:38:30-07	2850126
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 07:39:26-07	2850127
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-22 07:39:01-07	2850128
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-22 07:39:20-07	2850129
/	198.51.100.137	GET	200 OK	2016-07-22 07:38:37-07	2850130
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-22 07:38:58-07	2850131
/	192.0.2.183	GET	200 OK	2016-07-22 07:38:40-07	2850132
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-22 07:39:13-07	2850133
/	192.0.2.143	GET	200 OK	2016-07-22 07:38:42-07	2850134
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-22 07:39:18-07	2850135
/	192.0.2.67	GET	200 OK	2016-07-22 07:38:50-07	2850136
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-22 07:39:05-07	2850137
/	192.0.2.241	GET	200 OK	2016-07-22 07:38:55-07	2850138
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 07:39:47-07	2850139
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-22 07:39:46-07	2850140
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 07:39:28-07	2850141
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 07:39:23-07	2850142
/	203.0.113.148	GET	200 OK	2016-07-22 07:38:57-07	2850143
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 07:39:18-07	2850144
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-22 07:39:13-07	2850145
/	192.0.2.135	GET	200 OK	2016-07-22 07:39:03-07	2850146
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 07:39:19-07	2850147
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-22 07:40:01-07	2850148
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 07:39:47-07	2850149
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-22 07:40:01-07	2850150
/	203.0.113.85	GET	200 OK	2016-07-22 07:39:06-07	2850151
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 07:39:26-07	2850152
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-22 07:39:45-07	2850153
/	198.51.100.175	GET	200 OK	2016-07-22 07:39:09-07	2850154
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 07:39:33-07	2850155
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 07:40:04-07	2850156
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 07:39:37-07	2850157
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-22 07:40:07-07	2850158
/	192.0.2.60	GET	200 OK	2016-07-22 07:39:15-07	2850159
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 07:39:34-07	2850160
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-22 07:39:41-07	2850161
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 07:39:45-07	2850162
/	192.0.2.241	GET	200 OK	2016-07-22 07:39:23-07	2850163
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-22 07:40:15-07	2850164
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 07:40:22-07	2850165
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-22 07:39:53-07	2850166
/	203.0.113.36	GET	200 OK	2016-07-22 07:39:25-07	2850167
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-22 07:40:20-07	2850168
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-22 07:39:42-07	2850169
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 07:39:50-07	2850170
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-22 07:40:03-07	2850171
/	203.0.113.208	GET	200 OK	2016-07-22 07:39:32-07	2850172
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-22 07:40:31-07	2850173
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 07:39:55-07	2850174
/	198.51.100.26	GET	200 OK	2016-07-22 07:39:36-07	2850175
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-22 07:40:14-07	2850176
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 07:39:51-07	2850177
/	198.51.100.153	GET	200 OK	2016-07-22 07:39:39-07	2850178
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 07:40:32-07	2850179
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-22 07:40:15-07	2850180
/	192.0.2.143	GET	200 OK	2016-07-22 07:39:41-07	2850181
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 07:40:29-07	2850182
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-22 07:40:11-07	2850183
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-22 07:40:31-07	2850184
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 07:40:01-07	2850185
/	203.0.113.99	GET	200 OK	2016-07-22 07:39:42-07	2850186
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-22 07:40:29-07	2850187
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-22 07:40:01-07	2850189
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-22 07:40:37-07	2850190
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-22 07:40:35-07	2850191
/	203.0.113.218	GET	200 OK	2016-07-22 07:39:50-07	2850192
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-22 07:40:07-07	2850193
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-22 07:40:45-07	2850194
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-22 07:40:48-07	2850195
/	192.0.2.39	GET	200 OK	2016-07-22 07:39:51-07	2850196
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-22 07:40:10-07	2850197
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-22 07:40:38-07	2850198
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-22 07:40:15-07	2850199
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-22 07:40:40-07	2850200
/	192.0.2.195	GET	200 OK	2016-07-22 07:39:52-07	2850201
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 07:40:34-07	2850202
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 07:40:26-07	2850203
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-22 07:40:10-07	2850204
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-22 07:40:35-07	2850205
/	203.0.113.246	GET	200 OK	2016-07-22 07:40:02-07	2850206
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-22 07:40:46-07	2850207
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 07:40:30-07	2850208
/	192.0.2.110	GET	200 OK	2016-07-22 07:40:06-07	2850209
/article/bears-love-berriesd	192.0.2.110	GET	404 NOT FOUND	2016-07-22 07:40:53-07	2850210
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-22 07:41:03-07	2850211
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 07:40:22-07	2850212
/	198.51.100.78	GET	200 OK	2016-07-22 07:40:11-07	2850213
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-22 07:40:44-07	2850214
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-22 07:40:40-07	2850215
/	198.51.100.40	GET	200 OK	2016-07-22 07:40:20-07	2850216
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-22 07:41:17-07	2850217
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 07:40:53-07	2850218
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-22 07:41:19-07	2850219
/	198.51.100.151	GET	200 OK	2016-07-22 07:40:24-07	2850220
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-22 07:40:57-07	2850221
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 07:40:59-07	2850222
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-22 07:41:19-07	2850223
/	192.0.2.41	GET	200 OK	2016-07-22 07:40:25-07	2850224
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-22 07:41:12-07	2850225
/	203.0.113.142	GET	200 OK	2016-07-22 07:40:28-07	2850226
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-22 07:41:04-07	2850227
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-22 07:41:02-07	2850228
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-22 07:40:48-07	2850229
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 07:41:12-07	2850230
/	203.0.113.97	GET	200 OK	2016-07-22 07:40:30-07	2850231
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 07:40:53-07	2850232
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 07:40:50-07	2850233
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 07:40:58-07	2850234
/	203.0.113.90	GET	200 OK	2016-07-22 07:40:39-07	2850235
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-22 07:41:29-07	2850236
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-22 07:41:12-07	2850237
/	192.0.2.42	GET	200 OK	2016-07-22 07:40:46-07	2850238
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-22 07:41:35-07	2850239
/	203.0.113.10	GET	200 OK	2016-07-22 07:40:56-07	2850240
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-22 07:41:47-07	2850241
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-22 07:41:47-07	2850242
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-22 07:41:14-07	2850243
/	203.0.113.22	GET	200 OK	2016-07-22 07:41:04-07	2850244
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-22 07:41:31-07	2850245
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-22 07:41:36-07	2850246
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 07:41:48-07	2850247
/	192.0.2.158	GET	200 OK	2016-07-22 07:41:07-07	2850248
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-22 07:41:34-07	2850249
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 07:42:06-07	2850250
/	198.51.100.186	GET	200 OK	2016-07-22 07:41:08-07	2850251
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-22 07:41:52-07	2850252
/	198.51.100.250	GET	200 OK	2016-07-22 07:41:17-07	2850253
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-22 07:41:59-07	2850254
/	203.0.113.91	GET	200 OK	2016-07-22 07:41:21-07	2850255
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 07:41:52-07	2850256
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 07:41:49-07	2850257
/	198.51.100.167	GET	200 OK	2016-07-22 07:41:26-07	2850258
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-22 07:41:46-07	2850259
/	192.0.2.219	GET	200 OK	2016-07-22 07:41:30-07	2850260
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-22 07:41:50-07	2850261
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-22 07:42:12-07	2850262
/	203.0.113.34	GET	200 OK	2016-07-22 07:41:39-07	2850263
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-22 07:42:38-07	2850264
/	203.0.113.23	GET	200 OK	2016-07-22 07:41:48-07	2850265
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 07:42:13-07	2850266
/	192.0.2.28	GET	200 OK	2016-07-22 07:41:51-07	2850267
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-22 07:42:15-07	2850268
/	198.51.100.18	GET	200 OK	2016-07-22 07:42:01-07	2850269
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-22 07:42:40-07	2850270
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 07:43:01-07	2850271
/	203.0.113.14	GET	200 OK	2016-07-22 07:42:09-07	2850272
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-22 07:42:44-07	2850273
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-22 07:42:27-07	2850274
/	203.0.113.145	GET	200 OK	2016-07-22 07:42:11-07	2850275
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-22 07:42:32-07	2850276
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-22 07:42:42-07	2850277
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-22 07:42:29-07	2850278
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-22 07:42:49-07	2850279
/	203.0.113.172	GET	200 OK	2016-07-22 07:42:19-07	2850280
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-22 07:42:53-07	2850281
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-22 07:42:48-07	2850282
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 07:42:41-07	2850283
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-22 07:43:18-07	2850284
/	198.51.100.157	GET	200 OK	2016-07-22 07:42:27-07	2850285
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-22 07:42:50-07	2850286
/	192.0.2.43	GET	200 OK	2016-07-22 07:42:34-07	2850287
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-22 07:42:56-07	2850288
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-22 07:43:28-07	2850289
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 07:42:57-07	2850290
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-22 07:43:30-07	2850291
/	203.0.113.155	GET	200 OK	2016-07-22 07:42:36-07	2850292
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 07:43:12-07	2850293
/	198.51.100.62	GET	200 OK	2016-07-22 07:42:42-07	2850294
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-22 07:43:02-07	2850295
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-22 07:43:23-07	2850296
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 07:43:15-07	2850297
/	203.0.113.104	GET	200 OK	2016-07-22 07:42:48-07	2850298
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-22 07:43:06-07	2850299
/	203.0.113.2	GET	200 OK	2016-07-22 07:42:49-07	2850300
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-22 07:43:22-07	2850301
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 07:43:46-07	2850302
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 07:43:39-07	2850303
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 07:43:20-07	2850304
/	198.51.100.172	GET	200 OK	2016-07-22 07:42:52-07	2850305
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-22 07:43:46-07	2850306
/	203.0.113.114	GET	200 OK	2016-07-22 07:42:53-07	2850307
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 07:43:25-07	2850308
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 07:43:35-07	2850309
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-22 07:43:46-07	2850310
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-22 07:43:19-07	2850311
/	192.0.2.11	GET	200 OK	2016-07-22 07:43:00-07	2850312
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 07:43:35-07	2850313
/	192.0.2.254	GET	200 OK	2016-07-22 07:43:04-07	2850314
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 07:43:32-07	2850315
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-22 07:43:32-07	2850316
/	198.51.100.179	GET	200 OK	2016-07-22 07:43:07-07	2850317
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-22 07:44:01-07	2850318
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-22 07:43:25-07	2850319
/	203.0.113.31	GET	200 OK	2016-07-22 07:43:11-07	2850320
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 07:44:02-07	2850321
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 07:43:29-07	2850322
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 07:43:35-07	2850323
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-22 07:43:34-07	2850324
/	203.0.113.219	GET	200 OK	2016-07-22 07:43:16-07	2850325
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 07:43:34-07	2850326
/	198.51.100.218	GET	200 OK	2016-07-22 07:43:21-07	2850327
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-22 07:44:14-07	2850328
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 07:44:08-07	2850329
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-22 07:43:37-07	2850330
/	203.0.113.67	GET	200 OK	2016-07-22 07:43:26-07	2850331
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-22 07:44:05-07	2850332
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-22 07:44:17-07	2850333
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 07:44:02-07	2850334
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 07:44:21-07	2850335
/	192.0.2.227	GET	200 OK	2016-07-22 07:43:28-07	2850336
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-22 07:44:13-07	2850337
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 07:44:00-07	2850338
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-22 07:44:25-07	2850339
/	203.0.113.10	GET	200 OK	2016-07-22 07:43:37-07	2850340
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 07:44:12-07	2850341
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-22 07:43:53-07	2850342
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-22 07:43:56-07	2850343
/	203.0.113.234	GET	200 OK	2016-07-22 07:43:43-07	2850344
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-22 07:44:32-07	2850345
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-22 07:44:17-07	2850346
/	192.0.2.53	GET	200 OK	2016-07-22 07:43:46-07	2850347
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-22 07:44:26-07	2850348
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-22 07:44:09-07	2850349
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-22 07:44:21-07	2850350
/	198.51.100.109	GET	200 OK	2016-07-22 07:43:48-07	2850351
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-22 07:44:03-07	2850352
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 07:44:12-07	2850353
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 07:44:16-07	2850354
/	192.0.2.78	GET	200 OK	2016-07-22 07:43:58-07	2850355
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 07:44:36-07	2850356
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 07:44:54-07	2850357
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 07:44:24-07	2850358
/	203.0.113.187	GET	200 OK	2016-07-22 07:44:01-07	2850359
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-22 07:44:40-07	2850360
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-22 07:44:31-07	2850361
/	198.51.100.37	GET	200 OK	2016-07-22 07:44:08-07	2850362
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-22 07:44:23-07	2850363
/	192.0.2.31	GET	200 OK	2016-07-22 07:44:12-07	2850364
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-22 07:44:30-07	2850365
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-22 07:44:43-07	2850366
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-22 07:44:38-07	2850367
/	198.51.100.218	GET	200 OK	2016-07-22 07:44:15-07	2850368
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 07:45:08-07	2850369
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 07:45:05-07	2850370
/	198.51.100.40	GET	200 OK	2016-07-22 07:44:16-07	2850371
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 07:45:13-07	2850372
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-22 07:44:38-07	2850373
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 07:44:57-07	2850374
/	203.0.113.129	GET	200 OK	2016-07-22 07:44:20-07	2850375
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-22 07:44:35-07	2850376
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-22 07:45:13-07	2850377
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-22 07:45:02-07	2850378
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 07:45:22-07	2850380
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-22 07:45:17-07	2850381
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-22 07:44:39-07	2850382
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 07:44:57-07	2850383
/	198.51.100.119	GET	200 OK	2016-07-22 07:44:28-07	2850384
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-22 07:45:10-07	2850385
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-22 07:44:43-07	2850386
/	192.0.2.64	GET	200 OK	2016-07-22 07:44:31-07	2850387
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-22 07:44:48-07	2850388
/	198.51.100.248	GET	200 OK	2016-07-22 07:44:37-07	2850389
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-22 07:44:58-07	2850390
/	203.0.113.107	GET	200 OK	2016-07-22 07:44:41-07	2850391
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-22 07:45:20-07	2850392
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-22 07:45:11-07	2850393
/	203.0.113.230	GET	200 OK	2016-07-22 07:44:42-07	2850394
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-22 07:45:15-07	2850395
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-22 07:45:28-07	2850396
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-22 07:45:32-07	2850397
/	192.0.2.72	GET	200 OK	2016-07-22 07:44:43-07	2850398
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-22 07:45:16-07	2850399
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 07:45:25-07	2850400
/	203.0.113.228	GET	200 OK	2016-07-22 07:44:44-07	2850401
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 07:45:04-07	2850402
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-22 07:45:43-07	2850403
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 07:45:32-07	2850404
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-22 07:45:09-07	2850405
/	198.51.100.157	GET	200 OK	2016-07-22 07:44:52-07	2850406
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-22 07:45:20-07	2850407
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-22 07:45:33-07	2850408
/	192.0.2.244	GET	200 OK	2016-07-22 07:44:56-07	2850409
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-22 07:45:52-07	2850410
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-22 07:45:18-07	2850411
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 07:45:56-07	2850412
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 07:45:17-07	2850413
/	192.0.2.42	GET	200 OK	2016-07-22 07:45:03-07	2850414
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-22 07:45:20-07	2850415
/	203.0.113.149	GET	200 OK	2016-07-22 07:45:12-07	2850416
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-22 07:45:53-07	2850417
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-22 07:45:33-07	2850418
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-22 07:45:31-07	2850419
/	203.0.113.24	GET	200 OK	2016-07-22 07:45:15-07	2850420
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 07:46:01-07	2850421
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 07:45:38-07	2850422
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 07:46:06-07	2850423
/	198.51.100.51	GET	200 OK	2016-07-22 07:45:22-07	2850424
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 07:45:39-07	2850425
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 07:46:05-07	2850426
/	192.0.2.241	GET	200 OK	2016-07-22 07:45:29-07	2850427
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 07:46:27-07	2850428
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 07:45:45-07	2850429
/	192.0.2.82	GET	200 OK	2016-07-22 07:45:37-07	2850430
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 07:45:54-07	2850431
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 07:46:13-07	2850432
/	203.0.113.76	GET	200 OK	2016-07-22 07:45:43-07	2850433
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-22 07:46:36-07	2850434
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-22 07:46:29-07	2850435
/	203.0.113.142	GET	200 OK	2016-07-22 07:45:48-07	2850436
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-22 07:46:06-07	2850437
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-22 07:46:05-07	2850438
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-22 07:46:19-07	2850439
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-22 07:46:44-07	2850440
/	203.0.113.181	GET	200 OK	2016-07-22 07:45:52-07	2850441
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 07:46:09-07	2850442
/	203.0.113.69	GET	200 OK	2016-07-22 07:45:53-07	2850443
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 07:46:41-07	2850444
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-22 07:46:23-07	2850445
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-22 07:46:25-07	2850446
/	198.51.100.219	GET	200 OK	2016-07-22 07:46:02-07	2850447
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-22 07:46:27-07	2850448
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 07:47:01-07	2850449
/	203.0.113.143	GET	200 OK	2016-07-22 07:46:05-07	2850450
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 07:46:31-07	2850451
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 07:46:54-07	2850452
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 07:46:46-07	2850453
/	192.0.2.218	GET	200 OK	2016-07-22 07:46:06-07	2850454
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 07:46:32-07	2850455
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-22 07:46:24-07	2850456
/	198.51.100.194	GET	200 OK	2016-07-22 07:46:11-07	2850457
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-22 07:46:49-07	2850458
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-22 07:46:51-07	2850459
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-22 07:46:42-07	2850460
/	198.51.100.210	GET	200 OK	2016-07-22 07:46:14-07	2850461
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-22 07:47:05-07	2850462
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-22 07:46:58-07	2850463
/	203.0.113.247	GET	200 OK	2016-07-22 07:46:21-07	2850464
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-22 07:46:54-07	2850465
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-22 07:47:00-07	2850466
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-22 07:47:20-07	2850467
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-22 07:47:16-07	2850468
/	203.0.113.39	GET	200 OK	2016-07-22 07:46:24-07	2850469
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-22 07:46:56-07	2850470
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 07:47:23-07	2850471
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 07:47:09-07	2850472
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 07:47:06-07	2850473
/	192.0.2.229	GET	200 OK	2016-07-22 07:46:30-07	2850474
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-22 07:47:27-07	2850475
/	192.0.2.110	GET	200 OK	2016-07-22 07:46:39-07	2850476
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-22 07:47:32-07	2850477
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 07:47:14-07	2850478
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 07:47:37-07	2850479
/	203.0.113.113	GET	200 OK	2016-07-22 07:46:46-07	2850480
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 07:47:34-07	2850481
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 07:47:11-07	2850482
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-22 07:47:43-07	2850483
/	203.0.113.50	GET	200 OK	2016-07-22 07:46:50-07	2850484
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 07:47:25-07	2850485
/	192.0.2.44	GET	200 OK	2016-07-22 07:46:58-07	2850486
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 07:47:26-07	2850487
/	198.51.100.31	GET	200 OK	2016-07-22 07:47:02-07	2850488
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 07:47:26-07	2850489
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 07:47:22-07	2850490
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-22 07:47:32-07	2850491
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-22 07:47:42-07	2850492
/	203.0.113.238	GET	200 OK	2016-07-22 07:47:05-07	2850493
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-22 07:47:31-07	2850494
/	192.0.2.132	GET	200 OK	2016-07-22 07:47:15-07	2850495
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-22 07:47:44-07	2850496
/	192.0.2.154	GET	200 OK	2016-07-22 07:47:16-07	2850497
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-22 07:47:47-07	2850498
/	203.0.113.174	GET	200 OK	2016-07-22 07:47:21-07	2850499
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-22 07:47:45-07	2850500
/	203.0.113.243	GET	200 OK	2016-07-22 07:47:26-07	2850501
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 07:48:19-07	2850502
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-22 07:48:24-07	2850503
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-22 07:48:06-07	2850504
/	192.0.2.245	GET	200 OK	2016-07-22 07:47:33-07	2850505
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-22 07:48:02-07	2850506
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-22 07:47:51-07	2850507
/	203.0.113.122	GET	200 OK	2016-07-22 07:47:43-07	2850508
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-22 07:48:30-07	2850509
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 07:48:35-07	2850510
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 07:48:15-07	2850511
/	203.0.113.106	GET	200 OK	2016-07-22 07:47:51-07	2850512
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 07:48:26-07	2850513
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-22 07:48:38-07	2850514
/	192.0.2.206	GET	200 OK	2016-07-22 07:47:57-07	2850515
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 07:48:51-07	2850516
/article/so-many-bearsv	192.0.2.206	GET	404 NOT FOUND	2016-07-22 07:48:23-07	2850517
/	203.0.113.215	GET	200 OK	2016-07-22 07:47:58-07	2850518
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-22 07:48:55-07	2850519
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-22 07:48:26-07	2850520
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-22 07:48:17-07	2850521
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-22 07:48:58-07	2850522
/	192.0.2.206	GET	200 OK	2016-07-22 07:48:08-07	2850523
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-22 07:48:49-07	2850524
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-22 07:48:24-07	2850525
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-22 07:48:59-07	2850526
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 07:49:03-07	2850527
/	192.0.2.232	GET	200 OK	2016-07-22 07:48:18-07	2850528
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-22 07:48:55-07	2850529
/	198.51.100.236	GET	200 OK	2016-07-22 07:48:20-07	2850530
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-22 07:48:58-07	2850531
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 07:49:20-07	2850532
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-22 07:49:01-07	2850533
/	198.51.100.82	GET	200 OK	2016-07-22 07:48:27-07	2850534
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-22 07:49:09-07	2850535
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-22 07:49:23-07	2850536
/	198.51.100.8	GET	200 OK	2016-07-22 07:48:30-07	2850537
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-22 07:48:59-07	2850538
/	198.51.100.84	GET	200 OK	2016-07-22 07:48:34-07	2850539
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-22 07:49:07-07	2850540
/	203.0.113.81	GET	200 OK	2016-07-22 07:48:44-07	2850541
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 07:49:07-07	2850542
/	203.0.113.116	GET	200 OK	2016-07-22 07:48:49-07	2850543
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-22 07:49:46-07	2850544
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-22 07:49:29-07	2850545
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-22 07:49:37-07	2850546
/	203.0.113.152	GET	200 OK	2016-07-22 07:48:53-07	2850547
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-22 07:49:38-07	2850548
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-22 07:49:16-07	2850549
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-22 07:49:30-07	2850550
/	192.0.2.221	GET	200 OK	2016-07-22 07:48:59-07	2850551
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-22 07:49:16-07	2850552
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-22 07:49:39-07	2850553
/	192.0.2.73	GET	200 OK	2016-07-22 07:49:06-07	2850554
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 07:49:59-07	2850555
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 07:49:49-07	2850556
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-22 07:49:57-07	2850557
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-22 07:50:03-07	2850558
/	192.0.2.143	GET	200 OK	2016-07-22 07:49:15-07	2850559
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 07:50:08-07	2850560
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-22 07:49:51-07	2850561
/	192.0.2.65	GET	200 OK	2016-07-22 07:49:21-07	2850562
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 07:50:01-07	2850563
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-22 07:50:20-07	2850564
/	198.51.100.129	GET	200 OK	2016-07-22 07:49:27-07	2850565
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 07:50:25-07	2850566
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 07:49:49-07	2850567
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 07:50:19-07	2850568
/	203.0.113.187	GET	200 OK	2016-07-22 07:49:33-07	2850569
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-22 07:50:18-07	2850570
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-22 07:50:05-07	2850571
/	203.0.113.12	GET	200 OK	2016-07-22 07:49:35-07	2850572
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-22 07:50:06-07	2850573
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-22 07:50:15-07	2850574
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-22 07:50:04-07	2850575
/	192.0.2.27	GET	200 OK	2016-07-22 07:49:45-07	2850576
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-22 07:50:09-07	2850577
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 07:50:41-07	2850578
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 07:50:27-07	2850579
/	198.51.100.219	GET	200 OK	2016-07-22 07:49:54-07	2850580
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-22 07:50:52-07	2850581
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-22 07:50:33-07	2850582
/	198.51.100.27	GET	200 OK	2016-07-22 07:49:57-07	2850583
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 07:50:12-07	2850584
/	192.0.2.90	GET	200 OK	2016-07-22 07:50:06-07	2850585
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-22 07:50:52-07	2850586
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-22 07:50:53-07	2850587
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-22 07:50:30-07	2850588
/	203.0.113.80	GET	200 OK	2016-07-22 07:50:11-07	2850589
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 07:50:40-07	2850590
/	198.51.100.26	GET	200 OK	2016-07-22 07:50:17-07	2850591
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 07:50:52-07	2850592
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-22 07:51:01-07	2850593
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 07:50:58-07	2850594
/	203.0.113.214	GET	200 OK	2016-07-22 07:50:25-07	2850595
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-22 07:51:02-07	2850596
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 07:50:58-07	2850597
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 07:51:24-07	2850598
/	198.51.100.218	GET	200 OK	2016-07-22 07:50:27-07	2850599
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-22 07:50:44-07	2850600
/	192.0.2.228	GET	200 OK	2016-07-22 07:50:36-07	2850601
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 07:51:01-07	2850602
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 07:51:07-07	2850603
/	192.0.2.159	GET	200 OK	2016-07-22 07:50:38-07	2850604
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 07:51:07-07	2850605
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 07:51:33-07	2850606
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-22 07:51:34-07	2850607
/	203.0.113.122	GET	200 OK	2016-07-22 07:50:41-07	2850608
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-22 07:51:11-07	2850609
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 07:51:35-07	2850610
/	198.51.100.118	GET	200 OK	2016-07-22 07:50:43-07	2850611
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 07:51:12-07	2850612
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-22 07:51:17-07	2850613
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 07:51:30-07	2850614
/	203.0.113.99	GET	200 OK	2016-07-22 07:50:49-07	2850615
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-22 07:51:33-07	2850616
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-22 07:51:14-07	2850617
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-22 07:51:47-07	2850618
/	198.51.100.98	GET	200 OK	2016-07-22 07:50:55-07	2850619
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-22 07:51:52-07	2850620
/	192.0.2.238	GET	200 OK	2016-07-22 07:50:57-07	2850621
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-22 07:51:53-07	2850622
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-22 07:51:34-07	2850623
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-22 07:51:23-07	2850624
/	198.51.100.208	GET	200 OK	2016-07-22 07:50:58-07	2850625
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 07:51:17-07	2850626
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 07:51:31-07	2850627
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 07:51:43-07	2850628
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-22 07:51:20-07	2850629
/	198.51.100.32	GET	200 OK	2016-07-22 07:51:02-07	2850630
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 07:51:51-07	2850631
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-22 07:51:34-07	2850632
/	192.0.2.246	GET	200 OK	2016-07-22 07:51:07-07	2850633
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-22 07:51:30-07	2850634
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-22 07:51:56-07	2850635
/	198.51.100.35	GET	200 OK	2016-07-22 07:51:17-07	2850636
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 07:52:04-07	2850637
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 07:52:10-07	2850638
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 07:52:16-07	2850639
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 07:51:57-07	2850640
/	198.51.100.188	GET	200 OK	2016-07-22 07:51:22-07	2850641
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-22 07:52:06-07	2850642
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-22 07:52:18-07	2850643
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-22 07:52:20-07	2850644
/	203.0.113.183	GET	200 OK	2016-07-22 07:51:23-07	2850645
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 07:52:08-07	2850646
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-22 07:51:47-07	2850647
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-22 07:51:44-07	2850648
/	192.0.2.101	GET	200 OK	2016-07-22 07:51:33-07	2850649
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-22 07:51:57-07	2850650
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-22 07:52:15-07	2850651
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-22 07:52:32-07	2850652
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-22 07:51:48-07	2850653
/	198.51.100.242	GET	200 OK	2016-07-22 07:51:40-07	2850654
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-22 07:52:13-07	2850655
/	198.51.100.132	GET	200 OK	2016-07-22 07:51:42-07	2850656
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-22 07:52:14-07	2850657
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-22 07:52:23-07	2850658
/	192.0.2.91	GET	200 OK	2016-07-22 07:51:46-07	2850659
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-22 07:52:24-07	2850660
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-22 07:52:24-07	2850661
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-22 07:52:45-07	2850662
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 07:52:04-07	2850663
/	192.0.2.243	GET	200 OK	2016-07-22 07:51:50-07	2850664
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 07:52:42-07	2850665
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 07:52:54-07	2850667
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-22 07:52:46-07	2850668
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-22 07:52:18-07	2850669
/	203.0.113.180	GET	200 OK	2016-07-22 07:52:07-07	2850670
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-22 07:52:37-07	2850671
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-22 07:52:55-07	2850672
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-22 07:52:58-07	2850673
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-22 07:52:51-07	2850674
/	203.0.113.39	GET	200 OK	2016-07-22 07:52:12-07	2850675
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 07:52:41-07	2850676
/	192.0.2.44	GET	200 OK	2016-07-22 07:52:13-07	2850677
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 07:53:08-07	2850678
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 07:52:38-07	2850679
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-22 07:52:59-07	2850680
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 07:52:29-07	2850681
/	198.51.100.71	GET	200 OK	2016-07-22 07:52:22-07	2850682
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 07:53:19-07	2850683
/	198.51.100.134	GET	200 OK	2016-07-22 07:52:24-07	2850684
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-22 07:53:13-07	2850685
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-22 07:53:21-07	2850686
/	203.0.113.7	GET	200 OK	2016-07-22 07:52:34-07	2850687
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-22 07:53:29-07	2850688
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-22 07:53:03-07	2850689
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-22 07:53:24-07	2850690
/	192.0.2.137	GET	200 OK	2016-07-22 07:52:43-07	2850691
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-22 07:52:59-07	2850692
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-22 07:53:40-07	2850693
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-22 07:53:10-07	2850694
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-22 07:53:24-07	2850695
/	198.51.100.82	GET	200 OK	2016-07-22 07:52:48-07	2850696
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-22 07:53:48-07	2850697
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-22 07:53:03-07	2850698
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-22 07:53:37-07	2850699
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-22 07:53:24-07	2850700
/	203.0.113.208	GET	200 OK	2016-07-22 07:52:57-07	2850701
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-22 07:53:38-07	2850702
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-22 07:53:15-07	2850703
/	198.51.100.177	GET	200 OK	2016-07-22 07:53:07-07	2850704
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-22 07:54:04-07	2850705
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-22 07:53:37-07	2850706
/	192.0.2.183	GET	200 OK	2016-07-22 07:53:08-07	2850707
/article/so-many-bearss	192.0.2.183	GET	404 NOT FOUND	2016-07-22 07:53:56-07	2850708
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 07:54:07-07	2850709
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 07:53:33-07	2850710
/	192.0.2.135	GET	200 OK	2016-07-22 07:53:15-07	2850711
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 07:54:02-07	2850712
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 07:53:31-07	2850713
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-22 07:54:14-07	2850714
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 07:53:32-07	2850715
/	203.0.113.59	GET	200 OK	2016-07-22 07:53:21-07	2850716
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 07:53:58-07	2850717
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-22 07:53:40-07	2850718
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 07:54:14-07	2850719
/	192.0.2.61	GET	200 OK	2016-07-22 07:53:30-07	2850720
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 07:54:07-07	2850721
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-22 07:54:23-07	2850722
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 07:54:13-07	2850723
/	198.51.100.107	GET	200 OK	2016-07-22 07:53:32-07	2850724
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-22 07:54:12-07	2850725
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 07:54:10-07	2850726
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-22 07:54:13-07	2850727
/	192.0.2.77	GET	200 OK	2016-07-22 07:53:35-07	2850728
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-22 07:53:56-07	2850729
/	203.0.113.27	GET	200 OK	2016-07-22 07:53:40-07	2850730
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-22 07:54:11-07	2850731
/	192.0.2.229	GET	200 OK	2016-07-22 07:53:50-07	2850732
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-22 07:54:32-07	2850733
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-22 07:54:25-07	2850734
/	192.0.2.151	GET	200 OK	2016-07-22 07:53:55-07	2850735
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-22 07:54:12-07	2850736
/	198.51.100.16	GET	200 OK	2016-07-22 07:53:58-07	2850737
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-22 07:54:30-07	2850738
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 07:54:41-07	2850739
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-22 07:54:46-07	2850740
/	198.51.100.109	GET	200 OK	2016-07-22 07:54:03-07	2850741
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-22 07:54:21-07	2850742
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 07:54:35-07	2850743
/	198.51.100.133	GET	200 OK	2016-07-22 07:54:11-07	2850744
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-22 07:54:58-07	2850745
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 07:54:46-07	2850746
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-22 07:55:05-07	2850747
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-22 07:54:42-07	2850748
/	192.0.2.248	GET	200 OK	2016-07-22 07:54:14-07	2850749
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 07:54:32-07	2850750
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-22 07:54:46-07	2850751
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-22 07:55:12-07	2850752
/	198.51.100.13	GET	200 OK	2016-07-22 07:54:23-07	2850753
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 07:55:00-07	2850754
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-22 07:55:20-07	2850755
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-22 07:55:02-07	2850756
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 07:55:07-07	2850757
/	192.0.2.134	GET	200 OK	2016-07-22 07:54:28-07	2850758
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-22 07:55:13-07	2850759
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 07:54:52-07	2850760
/	198.51.100.240	GET	200 OK	2016-07-22 08:07:43-07	2851237
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-22 07:54:46-07	2850761
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-22 07:55:15-07	2850762
/	198.51.100.136	GET	200 OK	2016-07-22 07:54:31-07	2850763
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-22 07:55:02-07	2850764
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-22 07:54:51-07	2850765
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-22 07:55:20-07	2850766
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-22 07:54:59-07	2850767
/	192.0.2.211	GET	200 OK	2016-07-22 07:54:40-07	2850768
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-22 07:55:28-07	2850769
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 07:55:35-07	2850770
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 07:55:17-07	2850771
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 07:55:26-07	2850772
/	192.0.2.196	GET	200 OK	2016-07-22 07:54:47-07	2850773
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-22 07:55:18-07	2850774
/	203.0.113.123	GET	200 OK	2016-07-22 07:54:56-07	2850775
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-22 07:55:22-07	2850776
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 07:55:20-07	2850777
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-22 07:55:50-07	2850778
/	192.0.2.182	GET	200 OK	2016-07-22 07:54:58-07	2850779
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-22 07:55:50-07	2850780
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-22 07:55:26-07	2850781
/	203.0.113.238	GET	200 OK	2016-07-22 07:55:06-07	2850782
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-22 07:56:05-07	2850783
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 07:55:46-07	2850784
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 07:56:01-07	2850785
/	192.0.2.86	GET	200 OK	2016-07-22 07:55:16-07	2850786
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-22 07:55:57-07	2850787
/	192.0.2.240	GET	200 OK	2016-07-22 07:55:23-07	2850788
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-22 07:56:19-07	2850789
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-22 07:55:55-07	2850790
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 07:56:19-07	2850791
/	203.0.113.149	GET	200 OK	2016-07-22 07:55:27-07	2850792
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 07:56:11-07	2850793
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-22 07:56:26-07	2850794
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 07:56:17-07	2850795
/	192.0.2.11	GET	200 OK	2016-07-22 07:55:28-07	2850796
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-22 07:56:21-07	2850797
/	198.51.100.175	GET	200 OK	2016-07-22 07:55:34-07	2850798
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 07:55:53-07	2850799
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-22 07:55:52-07	2850800
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 07:56:02-07	2850801
/	198.51.100.66	GET	200 OK	2016-07-22 07:55:35-07	2850802
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-22 07:56:06-07	2850803
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 07:56:01-07	2850804
/	198.51.100.89	GET	200 OK	2016-07-22 07:55:45-07	2850805
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-22 07:56:10-07	2850806
/	192.0.2.136	GET	200 OK	2016-07-22 07:55:52-07	2850807
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-22 07:56:38-07	2850808
/	203.0.113.143	GET	200 OK	2016-07-22 07:55:57-07	2850809
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 07:56:13-07	2850810
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 07:56:15-07	2850811
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 07:56:36-07	2850812
/	198.51.100.9	GET	200 OK	2016-07-22 07:56:05-07	2850813
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-22 07:57:02-07	2850814
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 07:57:02-07	2850815
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-22 07:56:44-07	2850816
/	198.51.100.169	GET	200 OK	2016-07-22 07:56:10-07	2850817
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-22 07:57:03-07	2850818
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 07:56:39-07	2850819
/	203.0.113.221	GET	200 OK	2016-07-22 07:56:17-07	2850820
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-22 07:56:53-07	2850821
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 07:56:42-07	2850822
/	192.0.2.189	GET	200 OK	2016-07-22 07:56:18-07	2850823
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 07:57:05-07	2850824
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-22 07:56:52-07	2850825
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-22 07:56:52-07	2850826
/	198.51.100.253	GET	200 OK	2016-07-22 07:56:25-07	2850827
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-22 07:57:11-07	2850828
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-22 07:56:41-07	2850829
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 07:57:18-07	2850830
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-22 07:57:25-07	2850831
/	192.0.2.24	GET	200 OK	2016-07-22 07:56:34-07	2850832
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 07:56:52-07	2850833
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-22 07:56:50-07	2850834
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 07:57:28-07	2850835
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 07:57:08-07	2850836
/	192.0.2.73	GET	200 OK	2016-07-22 07:56:42-07	2850837
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-22 07:57:27-07	2850838
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 07:57:39-07	2850839
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 07:57:29-07	2850840
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 07:57:39-07	2850841
/	203.0.113.193	GET	200 OK	2016-07-22 07:56:44-07	2850842
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 07:57:23-07	2850843
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-22 07:57:40-07	2850844
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 07:57:05-07	2850845
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-22 07:57:13-07	2850846
/	192.0.2.70	GET	200 OK	2016-07-22 07:56:54-07	2850847
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-22 07:57:14-07	2850848
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-22 07:57:11-07	2850849
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-22 07:57:46-07	2850850
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-22 07:57:29-07	2850851
/	203.0.113.102	GET	200 OK	2016-07-22 07:57:04-07	2850852
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-22 07:57:31-07	2850853
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 07:57:37-07	2850854
/	192.0.2.4	GET	200 OK	2016-07-22 07:57:12-07	2850855
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-22 07:57:37-07	2850856
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-22 07:57:55-07	2850857
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-22 07:57:35-07	2850858
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-22 07:57:50-07	2850859
/	203.0.113.238	GET	200 OK	2016-07-22 07:57:19-07	2850860
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-22 07:57:53-07	2850861
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-22 07:58:10-07	2850862
/	198.51.100.250	GET	200 OK	2016-07-22 07:57:27-07	2850863
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 07:57:52-07	2850864
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 07:57:58-07	2850865
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 07:57:53-07	2850866
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 07:57:56-07	2850867
/	198.51.100.84	GET	200 OK	2016-07-22 07:57:33-07	2850868
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-22 07:58:25-07	2850869
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-22 07:58:31-07	2850870
/	198.51.100.236	GET	200 OK	2016-07-22 07:57:37-07	2850871
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-22 07:58:12-07	2850872
/	203.0.113.106	GET	200 OK	2016-07-22 07:57:41-07	2850873
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-22 07:58:27-07	2850874
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 07:58:37-07	2850875
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 07:58:31-07	2850876
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-22 07:58:00-07	2850877
/	198.51.100.129	GET	200 OK	2016-07-22 07:57:51-07	2850878
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-22 07:58:45-07	2850879
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 07:58:30-07	2850880
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-22 07:58:36-07	2850881
/	203.0.113.202	GET	200 OK	2016-07-22 07:57:59-07	2850882
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-22 07:58:21-07	2850883
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 07:58:27-07	2850884
/	198.51.100.225	GET	200 OK	2016-07-22 07:58:08-07	2850885
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-22 07:58:23-07	2850886
/	198.51.100.43	GET	200 OK	2016-07-22 07:58:15-07	2850887
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-22 07:58:43-07	2850888
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-22 07:58:51-07	2850889
/	198.51.100.212	GET	200 OK	2016-07-22 07:58:23-07	2850890
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 07:59:04-07	2850891
/	198.51.100.139	GET	200 OK	2016-07-22 07:58:29-07	2850892
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-22 07:58:54-07	2850893
/	198.51.100.235	GET	200 OK	2016-07-22 07:58:32-07	2850894
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 07:59:16-07	2850895
/	192.0.2.11	GET	200 OK	2016-07-22 07:58:40-07	2850896
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-22 07:59:31-07	2850897
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 07:58:56-07	2850898
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-22 07:59:11-07	2850899
/	198.51.100.100	GET	200 OK	2016-07-22 07:58:44-07	2850900
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 07:59:10-07	2850901
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 07:59:31-07	2850902
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 07:59:21-07	2850903
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-22 07:59:16-07	2850904
/	192.0.2.94	GET	200 OK	2016-07-22 07:58:45-07	2850905
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-22 07:59:36-07	2850906
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 07:59:18-07	2850907
/	203.0.113.192	GET	200 OK	2016-07-22 07:58:52-07	2850908
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-22 07:59:51-07	2850909
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-22 07:59:13-07	2850910
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 07:59:51-07	2850911
/	192.0.2.9	GET	200 OK	2016-07-22 07:58:54-07	2850912
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 07:59:48-07	2850913
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-22 07:59:11-07	2850914
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-22 07:59:54-07	2850915
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-22 07:59:18-07	2850916
/	192.0.2.72	GET	200 OK	2016-07-22 07:59:00-07	2850917
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-22 07:59:38-07	2850918
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 07:59:43-07	2850919
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-22 07:59:26-07	2850920
/	198.51.100.254	GET	200 OK	2016-07-22 07:59:04-07	2850921
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-22 07:59:21-07	2850922
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-22 07:59:28-07	2850923
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 07:59:26-07	2850924
/	203.0.113.113	GET	200 OK	2016-07-22 07:59:06-07	2850925
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 07:59:43-07	2850926
/	192.0.2.24	GET	200 OK	2016-07-22 07:59:11-07	2850927
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-22 07:59:52-07	2850928
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-22 07:59:47-07	2850929
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 08:00:10-07	2850930
/	198.51.100.13	GET	200 OK	2016-07-22 07:59:15-07	2850931
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-22 07:59:40-07	2850932
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 07:59:41-07	2850933
/	198.51.100.235	GET	200 OK	2016-07-22 07:59:20-07	2850934
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 07:59:47-07	2850935
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 07:59:55-07	2850936
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-22 07:59:39-07	2850937
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 07:59:43-07	2850938
/	203.0.113.17	GET	200 OK	2016-07-22 07:59:23-07	2850939
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-22 07:59:59-07	2850940
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-22 08:00:07-07	2850941
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 08:00:12-07	2850942
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-22 07:59:49-07	2850943
/	198.51.100.204	GET	200 OK	2016-07-22 07:59:30-07	2850944
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-22 08:00:25-07	2850945
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-22 07:59:54-07	2850946
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-22 08:00:26-07	2850947
/	192.0.2.81	GET	200 OK	2016-07-22 07:59:33-07	2850948
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-22 08:00:23-07	2850949
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-22 07:59:53-07	2850950
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-22 08:00:09-07	2850952
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-22 08:00:19-07	2850953
/	203.0.113.49	GET	200 OK	2016-07-22 07:59:38-07	2850954
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-22 08:00:11-07	2850955
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-22 08:00:06-07	2850956
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-22 08:00:33-07	2850957
/	198.51.100.197	GET	200 OK	2016-07-22 07:59:40-07	2850958
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-22 08:00:10-07	2850959
/	203.0.113.155	GET	200 OK	2016-07-22 07:59:50-07	2850960
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-22 08:00:30-07	2850961
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 08:00:16-07	2850962
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 08:00:23-07	2850963
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-22 08:00:14-07	2850964
/	203.0.113.170	GET	200 OK	2016-07-22 08:00:00-07	2850965
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-22 08:00:27-07	2850966
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-22 08:00:26-07	2850967
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-22 08:00:50-07	2850968
/	198.51.100.143	GET	200 OK	2016-07-22 08:00:07-07	2850969
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-22 08:00:30-07	2850970
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-22 08:00:34-07	2850971
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-22 08:00:26-07	2850972
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-22 08:00:39-07	2850973
/	198.51.100.57	GET	200 OK	2016-07-22 08:00:15-07	2850974
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-22 08:00:52-07	2850975
/	203.0.113.251	GET	200 OK	2016-07-22 08:00:25-07	2850976
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-22 08:01:01-07	2850977
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-22 08:01:22-07	2850978
/	198.51.100.197	GET	200 OK	2016-07-22 08:00:26-07	2850979
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-22 08:00:44-07	2850980
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 08:01:24-07	2850981
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 08:01:25-07	2850982
/	203.0.113.188	GET	200 OK	2016-07-22 08:00:32-07	2850983
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 08:01:01-07	2850984
/	203.0.113.120	GET	200 OK	2016-07-22 08:00:36-07	2850985
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-22 08:01:13-07	2850986
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-22 08:01:28-07	2850987
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-22 08:00:57-07	2850988
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-22 08:01:36-07	2850989
/	203.0.113.13	GET	200 OK	2016-07-22 08:00:41-07	2850990
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-22 08:00:58-07	2850991
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-22 08:00:56-07	2850992
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-22 08:01:32-07	2850993
/	192.0.2.225	GET	200 OK	2016-07-22 08:00:48-07	2850994
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-22 08:01:29-07	2850995
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-22 08:01:26-07	2850996
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 08:01:15-07	2850997
/	198.51.100.59	GET	200 OK	2016-07-22 08:00:58-07	2850998
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-22 08:01:48-07	2850999
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-22 08:01:18-07	2851000
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-22 08:01:28-07	2851001
/	192.0.2.88	GET	200 OK	2016-07-22 08:01:02-07	2851002
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-22 08:01:33-07	2851003
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-22 08:01:24-07	2851004
/	198.51.100.221	GET	200 OK	2016-07-22 08:01:11-07	2851005
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-22 08:01:50-07	2851006
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-22 08:01:34-07	2851007
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-22 08:01:35-07	2851008
/	198.51.100.63	GET	200 OK	2016-07-22 08:01:18-07	2851009
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-22 08:01:42-07	2851010
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-22 08:01:53-07	2851011
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-22 08:02:09-07	2851012
/	192.0.2.9	GET	200 OK	2016-07-22 08:01:24-07	2851013
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 08:02:04-07	2851014
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 08:02:23-07	2851015
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 08:01:53-07	2851016
/	192.0.2.1	GET	200 OK	2016-07-22 08:01:34-07	2851017
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-22 08:02:31-07	2851018
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-22 08:02:14-07	2851019
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 08:02:34-07	2851020
/	203.0.113.199	GET	200 OK	2016-07-22 08:01:40-07	2851021
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-22 08:01:56-07	2851022
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-22 08:02:39-07	2851023
/	198.51.100.31	GET	200 OK	2016-07-22 08:01:42-07	2851024
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-22 08:02:07-07	2851025
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 08:02:16-07	2851026
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 08:02:38-07	2851027
/	198.51.100.120	GET	200 OK	2016-07-22 08:01:46-07	2851028
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-22 08:02:09-07	2851029
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 08:02:33-07	2851030
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-22 08:02:34-07	2851031
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-22 08:02:16-07	2851032
/	192.0.2.224	GET	200 OK	2016-07-22 08:01:54-07	2851033
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 08:02:19-07	2851034
/	192.0.2.3	GET	200 OK	2016-07-22 08:02:01-07	2851035
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 08:02:45-07	2851036
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-22 08:02:30-07	2851037
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-22 08:02:46-07	2851038
/	192.0.2.187	GET	200 OK	2016-07-22 08:02:10-07	2851039
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-22 08:02:36-07	2851040
/	192.0.2.122	GET	200 OK	2016-07-22 08:02:13-07	2851041
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-22 08:03:07-07	2851042
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-22 08:02:36-07	2851043
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-22 08:02:51-07	2851044
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 08:03:08-07	2851045
/	198.51.100.114	GET	200 OK	2016-07-22 08:02:21-07	2851046
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-22 08:03:02-07	2851047
/	192.0.2.163	GET	200 OK	2016-07-22 08:02:29-07	2851048
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-22 08:02:55-07	2851049
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 08:03:17-07	2851050
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 08:03:14-07	2851051
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-22 08:03:07-07	2851052
/	192.0.2.74	GET	200 OK	2016-07-22 08:02:38-07	2851053
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 08:03:15-07	2851054
/	198.51.100.7	GET	200 OK	2016-07-22 08:02:46-07	2851055
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-22 08:03:20-07	2851056
/	192.0.2.226	GET	200 OK	2016-07-22 08:02:56-07	2851057
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-22 08:03:51-07	2851058
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 08:03:52-07	2851059
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 08:03:38-07	2851060
/	192.0.2.254	GET	200 OK	2016-07-22 08:03:06-07	2851061
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 08:03:42-07	2851062
/article/goats-eat-googlesr	192.0.2.254	GET	404 NOT FOUND	2016-07-22 08:03:24-07	2851063
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 08:03:51-07	2851064
/	192.0.2.29	GET	200 OK	2016-07-22 08:03:15-07	2851065
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 08:03:43-07	2851066
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-22 08:04:12-07	2851067
/	198.51.100.7	GET	200 OK	2016-07-22 08:03:20-07	2851068
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 08:03:55-07	2851069
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 08:03:42-07	2851070
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-22 08:03:52-07	2851071
/	198.51.100.241	GET	200 OK	2016-07-22 08:03:24-07	2851072
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 08:04:05-07	2851073
/	192.0.2.112	GET	200 OK	2016-07-22 08:03:28-07	2851074
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-22 08:04:28-07	2851075
/	198.51.100.174	GET	200 OK	2016-07-22 08:03:29-07	2851076
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 08:04:10-07	2851077
/	198.51.100.209	GET	200 OK	2016-07-22 08:03:36-07	2851078
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-22 08:04:12-07	2851079
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-22 08:04:09-07	2851080
/	198.51.100.221	GET	200 OK	2016-07-22 08:03:39-07	2851081
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-22 08:04:37-07	2851082
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 08:04:18-07	2851083
/	198.51.100.181	GET	200 OK	2016-07-22 08:03:42-07	2851084
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-22 08:04:24-07	2851085
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 08:04:05-07	2851086
/	198.51.100.164	GET	200 OK	2016-07-22 08:03:43-07	2851087
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 08:04:27-07	2851088
/	198.51.100.191	GET	200 OK	2016-07-22 08:03:52-07	2851089
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-22 08:04:20-07	2851090
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-22 08:04:14-07	2851091
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-22 08:04:14-07	2851092
/	198.51.100.132	GET	200 OK	2016-07-22 08:03:53-07	2851093
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-22 08:04:27-07	2851094
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-22 08:04:45-07	2851095
/	198.51.100.138	GET	200 OK	2016-07-22 08:04:02-07	2851096
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-22 08:04:51-07	2851097
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-22 08:04:29-07	2851098
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-22 08:04:40-07	2851099
/	198.51.100.198	GET	200 OK	2016-07-22 08:04:03-07	2851100
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-22 08:04:54-07	2851101
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-22 08:04:19-07	2851102
/	203.0.113.118	GET	200 OK	2016-07-22 08:04:05-07	2851103
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-22 08:04:45-07	2851104
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 08:04:52-07	2851105
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-22 08:04:51-07	2851106
/	192.0.2.166	GET	200 OK	2016-07-22 08:04:07-07	2851107
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-22 08:05:01-07	2851108
/	203.0.113.205	GET	200 OK	2016-07-22 08:04:13-07	2851109
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-22 08:04:46-07	2851110
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 08:04:57-07	2851111
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 08:04:44-07	2851112
/	192.0.2.98	GET	200 OK	2016-07-22 08:04:15-07	2851113
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-22 08:04:35-07	2851114
/article/bears-love-berriest	192.0.2.98	GET	404 NOT FOUND	2016-07-22 08:04:53-07	2851115
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-22 08:05:15-07	2851116
/	203.0.113.166	GET	200 OK	2016-07-22 08:04:21-07	2851117
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-22 08:04:45-07	2851118
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-22 08:05:11-07	2851119
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-22 08:05:19-07	2851120
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-22 08:04:45-07	2851121
/	198.51.100.33	GET	200 OK	2016-07-22 08:04:27-07	2851122
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 08:05:17-07	2851123
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 08:05:18-07	2851124
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-22 08:05:14-07	2851125
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-22 08:04:47-07	2851126
/	192.0.2.7	GET	200 OK	2016-07-22 08:04:35-07	2851127
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-22 08:05:11-07	2851128
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-22 08:05:12-07	2851129
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-22 08:05:22-07	2851130
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 08:04:50-07	2851131
/	198.51.100.191	GET	200 OK	2016-07-22 08:04:44-07	2851132
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-22 08:05:42-07	2851133
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-22 08:05:17-07	2851134
/	198.51.100.119	GET	200 OK	2016-07-22 08:04:54-07	2851135
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-22 08:05:32-07	2851136
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-22 08:05:53-07	2851137
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-22 08:05:48-07	2851138
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-22 08:05:29-07	2851139
/	203.0.113.36	GET	200 OK	2016-07-22 08:04:56-07	2851140
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 08:05:49-07	2851141
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-22 08:05:42-07	2851142
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 08:05:16-07	2851143
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 08:05:17-07	2851144
/	203.0.113.81	GET	200 OK	2016-07-22 08:05:05-07	2851145
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-22 08:06:00-07	2851146
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 08:05:21-07	2851147
/	198.51.100.185	GET	200 OK	2016-07-22 08:05:10-07	2851148
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-22 08:05:44-07	2851149
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-22 08:06:07-07	2851150
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-22 08:05:58-07	2851151
/	192.0.2.48	GET	200 OK	2016-07-22 08:05:17-07	2851152
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-22 08:05:43-07	2851153
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-22 08:05:49-07	2851154
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-22 08:05:32-07	2851155
/	192.0.2.69	GET	200 OK	2016-07-22 08:05:24-07	2851156
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-22 08:06:12-07	2851157
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-22 08:05:54-07	2851158
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-22 08:06:12-07	2851159
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-22 08:06:20-07	2851160
/	198.51.100.222	GET	200 OK	2016-07-22 08:05:27-07	2851161
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-22 08:06:02-07	2851162
/	198.51.100.185	GET	200 OK	2016-07-22 08:05:30-07	2851163
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-22 08:06:08-07	2851164
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-22 08:05:48-07	2851165
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-22 08:05:45-07	2851166
/	192.0.2.68	GET	200 OK	2016-07-22 08:05:33-07	2851167
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-22 08:06:19-07	2851168
/	203.0.113.192	GET	200 OK	2016-07-22 08:05:42-07	2851169
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-22 08:06:26-07	2851170
/	203.0.113.30	GET	200 OK	2016-07-22 08:05:48-07	2851171
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-22 08:06:25-07	2851172
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-22 08:06:37-07	2851173
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-22 08:06:21-07	2851174
/	203.0.113.10	GET	200 OK	2016-07-22 08:05:58-07	2851175
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 08:06:53-07	2851176
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-22 08:06:22-07	2851177
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 08:06:37-07	2851178
/	198.51.100.153	GET	200 OK	2016-07-22 08:06:03-07	2851179
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 08:06:29-07	2851180
/	198.51.100.111	GET	200 OK	2016-07-22 08:06:09-07	2851181
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-22 08:06:24-07	2851182
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 08:07:08-07	2851183
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-22 08:06:37-07	2851184
/	203.0.113.144	GET	200 OK	2016-07-22 08:06:10-07	2851185
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-22 08:06:33-07	2851186
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 08:06:46-07	2851187
/	203.0.113.239	GET	200 OK	2016-07-22 08:06:16-07	2851188
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-22 08:07:05-07	2851189
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-22 08:07:15-07	2851190
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 08:06:38-07	2851191
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 08:06:49-07	2851192
/	192.0.2.176	GET	200 OK	2016-07-22 08:06:26-07	2851193
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-22 08:07:23-07	2851194
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 08:06:52-07	2851195
/	198.51.100.200	GET	200 OK	2016-07-22 08:06:31-07	2851196
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-22 08:06:46-07	2851197
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-22 08:07:09-07	2851198
/	203.0.113.16	GET	200 OK	2016-07-22 08:06:39-07	2851199
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-22 08:06:54-07	2851200
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 08:07:36-07	2851201
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-22 08:07:02-07	2851202
/	198.51.100.17	GET	200 OK	2016-07-22 08:06:41-07	2851203
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-22 08:07:39-07	2851204
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 08:07:20-07	2851205
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-22 08:07:03-07	2851206
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-22 08:07:14-07	2851207
/	198.51.100.108	GET	200 OK	2016-07-22 08:06:50-07	2851208
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-22 08:07:21-07	2851209
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-22 08:07:35-07	2851210
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-22 08:07:20-07	2851211
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-22 08:07:12-07	2851212
/	198.51.100.144	GET	200 OK	2016-07-22 08:06:56-07	2851213
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 08:07:39-07	2851214
/	203.0.113.7	GET	200 OK	2016-07-22 08:06:58-07	2851215
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-22 08:07:22-07	2851216
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-22 08:07:31-07	2851217
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 08:07:25-07	2851218
/	192.0.2.147	GET	200 OK	2016-07-22 08:07:01-07	2851219
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-22 08:08:00-07	2851220
/	198.51.100.77	GET	200 OK	2016-07-22 08:07:08-07	2851221
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-22 08:07:42-07	2851222
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-22 08:07:55-07	2851223
/	192.0.2.127	GET	200 OK	2016-07-22 08:07:13-07	2851224
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-22 08:07:54-07	2851225
/	198.51.100.224	GET	200 OK	2016-07-22 08:07:20-07	2851226
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 08:08:09-07	2851227
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 08:08:10-07	2851228
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 08:08:13-07	2851229
/	198.51.100.128	GET	200 OK	2016-07-22 08:07:28-07	2851230
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-22 08:07:53-07	2851231
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 08:07:52-07	2851232
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-22 08:07:48-07	2851233
/	203.0.113.98	GET	200 OK	2016-07-22 08:07:35-07	2851234
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 08:07:52-07	2851235
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-22 08:08:09-07	2851236
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-22 08:07:59-07	2851238
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 08:08:33-07	2851239
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 08:08:43-07	2851240
/article/so-many-bearsk	198.51.100.240	GET	404 NOT FOUND	2016-07-22 08:08:28-07	2851241
/	198.51.100.53	GET	200 OK	2016-07-22 08:07:53-07	2851242
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 08:08:19-07	2851243
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 08:08:23-07	2851244
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 08:08:41-07	2851245
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 08:08:29-07	2851246
/	203.0.113.198	GET	200 OK	2016-07-22 08:07:57-07	2851247
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-22 08:08:57-07	2851248
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 08:08:20-07	2851249
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 08:08:27-07	2851250
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-22 08:08:31-07	2851251
/	198.51.100.14	GET	200 OK	2016-07-22 08:08:02-07	2851252
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-22 08:08:25-07	2851253
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-22 08:08:49-07	2851254
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-22 08:08:40-07	2851255
/	198.51.100.152	GET	200 OK	2016-07-22 08:08:07-07	2851256
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-22 08:08:48-07	2851257
/	192.0.2.12	GET	200 OK	2016-07-22 08:08:12-07	2851258
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-22 08:08:41-07	2851259
/	198.51.100.216	GET	200 OK	2016-07-22 08:08:14-07	2851260
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-22 08:09:08-07	2851261
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-22 08:08:46-07	2851262
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 08:08:46-07	2851263
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 08:08:31-07	2851264
/	203.0.113.64	GET	200 OK	2016-07-22 08:08:19-07	2851265
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-22 08:09:13-07	2851266
/	203.0.113.59	GET	200 OK	2016-07-22 08:08:27-07	2851267
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 08:08:51-07	2851268
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 08:08:57-07	2851269
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 08:09:03-07	2851270
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 08:08:44-07	2851271
/	198.51.100.188	GET	200 OK	2016-07-22 08:08:29-07	2851272
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-22 08:08:57-07	2851273
/	198.51.100.148	GET	200 OK	2016-07-22 08:08:37-07	2851274
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-22 08:09:02-07	2851275
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-22 08:09:25-07	2851276
/	198.51.100.18	GET	200 OK	2016-07-22 08:08:46-07	2851277
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 08:09:17-07	2851278
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 08:09:20-07	2851279
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 08:09:02-07	2851280
/	203.0.113.245	GET	200 OK	2016-07-22 08:08:47-07	2851281
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-22 08:09:25-07	2851282
/	198.51.100.150	GET	200 OK	2016-07-22 08:08:56-07	2851283
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-22 08:09:46-07	2851284
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 08:09:13-07	2851285
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-22 08:09:52-07	2851286
/	198.51.100.221	GET	200 OK	2016-07-22 08:08:57-07	2851287
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-22 08:09:12-07	2851288
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-22 08:09:15-07	2851289
/	192.0.2.51	GET	200 OK	2016-07-22 08:09:04-07	2851290
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 08:09:45-07	2851291
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-22 08:09:27-07	2851292
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-22 08:09:57-07	2851293
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-22 08:09:33-07	2851294
/	203.0.113.100	GET	200 OK	2016-07-22 08:09:11-07	2851295
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-22 08:10:02-07	2851296
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-22 08:09:37-07	2851297
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 08:09:26-07	2851298
/	192.0.2.162	GET	200 OK	2016-07-22 08:09:14-07	2851299
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-22 08:09:48-07	2851300
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-22 08:09:58-07	2851301
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-22 08:09:37-07	2851302
/	198.51.100.48	GET	200 OK	2016-07-22 08:09:20-07	2851303
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-22 08:10:00-07	2851304
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-22 08:10:07-07	2851305
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-22 08:10:01-07	2851306
/	203.0.113.49	GET	200 OK	2016-07-22 08:09:26-07	2851307
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-22 08:10:08-07	2851308
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 08:10:22-07	2851309
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-22 08:09:50-07	2851310
/	192.0.2.95	GET	200 OK	2016-07-22 08:09:33-07	2851311
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-22 08:10:02-07	2851312
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 08:10:08-07	2851313
/	203.0.113.4	GET	200 OK	2016-07-22 08:09:43-07	2851314
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-22 08:10:40-07	2851315
/	203.0.113.205	GET	200 OK	2016-07-22 08:09:53-07	2851316
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 08:10:32-07	2851317
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-22 08:10:14-07	2851318
/	203.0.113.99	GET	200 OK	2016-07-22 08:09:54-07	2851319
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-22 08:10:45-07	2851320
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-22 08:10:41-07	2851321
/	192.0.2.81	GET	200 OK	2016-07-22 08:09:56-07	2851322
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-22 08:10:24-07	2851323
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-22 08:10:41-07	2851324
/	192.0.2.173	GET	200 OK	2016-07-22 08:09:58-07	2851325
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-22 08:10:39-07	2851326
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 08:10:49-07	2851327
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 08:10:29-07	2851328
/	203.0.113.14	GET	200 OK	2016-07-22 08:10:01-07	2851329
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-22 08:10:54-07	2851330
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-22 08:10:24-07	2851331
/	198.51.100.154	GET	200 OK	2016-07-22 08:10:05-07	2851332
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-22 08:10:46-07	2851333
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-22 08:10:25-07	2851334
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-22 08:10:40-07	2851335
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-22 08:10:24-07	2851336
/	203.0.113.110	GET	200 OK	2016-07-22 08:10:10-07	2851337
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 08:11:04-07	2851338
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-22 08:10:48-07	2851339
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 08:10:34-07	2851340
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 08:10:53-07	2851341
/	203.0.113.116	GET	200 OK	2016-07-22 08:10:16-07	2851342
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-22 08:10:53-07	2851343
/	198.51.100.222	GET	200 OK	2016-07-22 08:10:25-07	2851344
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-22 08:10:59-07	2851345
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 08:10:54-07	2851346
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-22 08:11:20-07	2851347
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-22 08:10:48-07	2851348
/	198.51.100.218	GET	200 OK	2016-07-22 08:10:28-07	2851349
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-22 08:11:10-07	2851350
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 08:11:02-07	2851351
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 08:11:17-07	2851352
/	203.0.113.32	GET	200 OK	2016-07-22 08:10:29-07	2851353
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-22 08:11:20-07	2851354
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-22 08:11:14-07	2851355
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-22 08:11:14-07	2851356
/	198.51.100.117	GET	200 OK	2016-07-22 08:10:35-07	2851357
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-22 08:11:00-07	2851358
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 08:10:59-07	2851359
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 08:11:24-07	2851360
/	203.0.113.209	GET	200 OK	2016-07-22 08:10:42-07	2851361
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 08:11:38-07	2851362
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 08:11:11-07	2851363
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 08:11:16-07	2851364
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-22 08:11:18-07	2851365
/	198.51.100.59	GET	200 OK	2016-07-22 08:10:44-07	2851366
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-22 08:11:23-07	2851367
/	203.0.113.31	GET	200 OK	2016-07-22 08:10:48-07	2851368
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-22 08:11:37-07	2851369
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-22 08:11:40-07	2851370
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-22 08:11:36-07	2851371
/	203.0.113.70	GET	200 OK	2016-07-22 08:10:57-07	2851372
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-22 08:11:48-07	2851373
/	198.51.100.206	GET	200 OK	2016-07-22 08:11:01-07	2851374
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-22 08:11:32-07	2851375
/	203.0.113.253	GET	200 OK	2016-07-22 08:11:06-07	2851376
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-22 08:11:25-07	2851377
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-22 08:11:39-07	2851378
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-22 08:11:51-07	2851379
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-22 08:11:43-07	2851380
/	203.0.113.56	GET	200 OK	2016-07-22 08:11:13-07	2851381
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-22 08:11:47-07	2851382
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 08:11:52-07	2851383
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-22 08:11:48-07	2851384
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-22 08:11:49-07	2851385
/	198.51.100.10	GET	200 OK	2016-07-22 08:11:17-07	2851386
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-22 08:11:46-07	2851387
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-22 08:12:06-07	2851388
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 08:12:07-07	2851389
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 08:12:11-07	2851390
/	198.51.100.2	GET	200 OK	2016-07-22 08:11:19-07	2851391
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 08:11:36-07	2851392
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 08:11:50-07	2851393
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 08:11:50-07	2851394
/	192.0.2.220	GET	200 OK	2016-07-22 08:11:21-07	2851395
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-22 08:11:49-07	2851396
/	192.0.2.117	GET	200 OK	2016-07-22 08:11:31-07	2851397
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-22 08:11:55-07	2851398
/	198.51.100.27	GET	200 OK	2016-07-22 08:11:40-07	2851399
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-22 08:12:28-07	2851400
/	192.0.2.16	GET	200 OK	2016-07-22 08:11:49-07	2851401
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-22 08:12:23-07	2851402
/	203.0.113.88	GET	200 OK	2016-07-22 08:11:53-07	2851403
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-22 08:12:48-07	2851404
/	198.51.100.27	GET	200 OK	2016-07-22 08:12:02-07	2851405
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-22 08:12:55-07	2851406
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-22 08:12:59-07	2851407
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-22 08:12:55-07	2851408
/	198.51.100.95	GET	200 OK	2016-07-22 08:12:09-07	2851409
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-22 08:12:38-07	2851410
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 08:12:57-07	2851411
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 08:12:37-07	2851412
/	203.0.113.34	GET	200 OK	2016-07-22 08:12:18-07	2851413
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-22 08:12:45-07	2851414
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 08:13:00-07	2851415
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-22 08:12:46-07	2851416
/	198.51.100.217	GET	200 OK	2016-07-22 08:12:22-07	2851417
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-22 08:13:13-07	2851418
/	203.0.113.229	GET	200 OK	2016-07-22 08:12:27-07	2851419
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-22 08:12:50-07	2851420
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-22 08:13:11-07	2851421
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-22 08:12:44-07	2851422
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-22 08:13:02-07	2851423
/	192.0.2.115	GET	200 OK	2016-07-22 08:12:30-07	2851424
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-22 08:13:15-07	2851425
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-22 08:12:53-07	2851426
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-22 08:13:06-07	2851427
/	203.0.113.105	GET	200 OK	2016-07-22 08:12:34-07	2851428
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-22 08:13:06-07	2851429
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-22 08:13:13-07	2851430
/	192.0.2.72	GET	200 OK	2016-07-22 08:12:41-07	2851431
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 08:13:24-07	2851432
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-22 08:13:09-07	2851433
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 08:13:25-07	2851434
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-22 08:13:16-07	2851435
/	192.0.2.221	GET	200 OK	2016-07-22 08:12:44-07	2851436
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-22 08:13:25-07	2851437
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-22 08:13:16-07	2851438
/	203.0.113.161	GET	200 OK	2016-07-22 08:12:49-07	2851439
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-22 08:13:09-07	2851440
/	198.51.100.97	GET	200 OK	2016-07-22 08:12:57-07	2851441
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 08:13:23-07	2851442
/	192.0.2.87	GET	200 OK	2016-07-22 08:13:03-07	2851443
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 08:13:50-07	2851444
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 08:13:30-07	2851445
/	203.0.113.108	GET	200 OK	2016-07-22 08:13:06-07	2851446
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 08:13:23-07	2851447
/	198.51.100.209	GET	200 OK	2016-07-22 08:13:07-07	2851448
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-22 08:14:01-07	2851449
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-22 08:13:50-07	2851450
/	198.51.100.99	GET	200 OK	2016-07-22 08:13:16-07	2851451
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 08:13:31-07	2851452
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-22 08:13:33-07	2851453
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-22 08:14:01-07	2851454
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-22 08:13:46-07	2851455
/	192.0.2.238	GET	200 OK	2016-07-22 08:13:24-07	2851456
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-22 08:13:49-07	2851457
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-22 08:14:20-07	2851458
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-22 08:13:40-07	2851459
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-22 08:14:04-07	2851460
/	192.0.2.93	GET	200 OK	2016-07-22 08:13:29-07	2851461
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-22 08:14:17-07	2851462
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-22 08:13:51-07	2851463
/	192.0.2.226	GET	200 OK	2016-07-22 08:13:34-07	2851464
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 08:13:52-07	2851465
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 08:13:53-07	2851466
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 08:14:28-07	2851467
/	192.0.2.203	GET	200 OK	2016-07-22 08:13:36-07	2851468
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-22 08:14:12-07	2851469
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-22 08:14:32-07	2851470
/	192.0.2.150	GET	200 OK	2016-07-22 08:13:46-07	2851471
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 08:14:01-07	2851472
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 08:14:11-07	2851473
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-22 08:14:28-07	2851474
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 08:14:21-07	2851475
/	203.0.113.179	GET	200 OK	2016-07-22 08:13:47-07	2851476
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-22 08:14:43-07	2851477
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-22 08:14:41-07	2851478
/	192.0.2.171	GET	200 OK	2016-07-22 08:13:54-07	2851479
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-22 08:14:40-07	2851480
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-22 08:14:23-07	2851481
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-22 08:14:23-07	2851482
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-22 08:14:48-07	2851483
/	203.0.113.212	GET	200 OK	2016-07-22 08:13:55-07	2851484
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-22 08:14:29-07	2851485
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-22 08:14:37-07	2851486
/article/candidate-is-jerkv	203.0.113.212	GET	404 NOT FOUND	2016-07-22 08:14:33-07	2851487
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-22 08:14:16-07	2851488
/	203.0.113.85	GET	200 OK	2016-07-22 08:14:05-07	2851489
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-22 08:14:46-07	2851490
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-22 08:15:03-07	2851491
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 08:14:42-07	2851492
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-22 08:14:32-07	2851493
/	192.0.2.104	GET	200 OK	2016-07-22 08:14:13-07	2851494
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 08:14:29-07	2851495
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 08:14:36-07	2851496
/	192.0.2.76	GET	200 OK	2016-07-22 08:14:16-07	2851497
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 08:14:43-07	2851498
/	203.0.113.193	GET	200 OK	2016-07-22 08:14:23-07	2851499
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-22 08:14:53-07	2851500
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-22 08:15:03-07	2851501
/	198.51.100.53	GET	200 OK	2016-07-22 08:14:28-07	2851502
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-22 08:15:10-07	2851503
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-22 08:14:49-07	2851504
/	203.0.113.141	GET	200 OK	2016-07-22 08:14:33-07	2851505
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-22 08:14:49-07	2851506
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-22 08:15:03-07	2851507
/	192.0.2.90	GET	200 OK	2016-07-22 08:14:42-07	2851508
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 08:15:39-07	2851509
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 08:15:08-07	2851510
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 08:15:28-07	2851511
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-22 08:15:06-07	2851512
/	192.0.2.242	GET	200 OK	2016-07-22 08:14:48-07	2851513
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-22 08:15:44-07	2851514
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-22 08:15:43-07	2851515
/	203.0.113.133	GET	200 OK	2016-07-22 08:14:49-07	2851516
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 08:15:47-07	2851517
/	192.0.2.195	GET	200 OK	2016-07-22 08:14:51-07	2851518
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-22 08:15:29-07	2851519
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 08:15:27-07	2851520
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 08:15:21-07	2851521
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-22 08:15:51-07	2851522
/	203.0.113.127	GET	200 OK	2016-07-22 08:14:53-07	2851523
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-22 08:15:38-07	2851524
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-22 08:15:19-07	2851525
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-22 08:15:33-07	2851526
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-22 08:15:51-07	2851527
/	192.0.2.241	GET	200 OK	2016-07-22 08:15:03-07	2851528
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-22 08:15:20-07	2851529
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-22 08:15:47-07	2851530
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-22 08:15:30-07	2851531
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-22 08:16:00-07	2851532
/	203.0.113.104	GET	200 OK	2016-07-22 08:15:08-07	2851533
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 08:15:24-07	2851534
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-22 08:15:32-07	2851535
/	203.0.113.131	GET	200 OK	2016-07-22 08:15:18-07	2851536
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-22 08:15:45-07	2851537
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-22 08:15:52-07	2851538
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-22 08:16:04-07	2851539
/	192.0.2.164	GET	200 OK	2016-07-22 08:15:20-07	2851540
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-22 08:15:39-07	2851541
/	198.51.100.187	GET	200 OK	2016-07-22 08:15:25-07	2851542
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 08:16:09-07	2851543
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-22 08:15:51-07	2851544
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-22 08:16:09-07	2851545
/	203.0.113.33	GET	200 OK	2016-07-22 08:15:35-07	2851546
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-22 08:16:03-07	2851547
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-22 08:16:14-07	2851548
/	198.51.100.193	GET	200 OK	2016-07-22 08:15:44-07	2851549
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-22 08:16:19-07	2851550
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 08:16:39-07	2851551
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-22 08:16:29-07	2851552
/	192.0.2.222	GET	200 OK	2016-07-22 08:15:47-07	2851553
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-22 08:16:17-07	2851554
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-22 08:16:04-07	2851555
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-22 08:16:33-07	2851556
/	198.51.100.123	GET	200 OK	2016-07-22 08:15:56-07	2851557
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 08:16:19-07	2851558
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-22 08:16:40-07	2851559
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-22 08:16:42-07	2851560
/	192.0.2.238	GET	200 OK	2016-07-22 08:16:02-07	2851561
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-22 08:16:51-07	2851562
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-22 08:16:27-07	2851563
/	203.0.113.209	GET	200 OK	2016-07-22 08:16:10-07	2851564
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-22 08:16:31-07	2851565
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-22 08:16:32-07	2851566
/	192.0.2.104	GET	200 OK	2016-07-22 08:16:11-07	2851567
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 08:16:59-07	2851568
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 08:16:48-07	2851569
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-22 08:16:46-07	2851570
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 08:16:46-07	2851571
/	192.0.2.186	GET	200 OK	2016-07-22 08:16:20-07	2851572
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-22 08:16:58-07	2851573
/	198.51.100.140	GET	200 OK	2016-07-22 08:16:22-07	2851574
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-22 08:17:11-07	2851575
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 08:16:58-07	2851576
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-22 08:17:11-07	2851577
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 08:16:50-07	2851578
/	198.51.100.215	GET	200 OK	2016-07-22 08:16:27-07	2851579
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-22 08:16:59-07	2851580
/	203.0.113.122	GET	200 OK	2016-07-22 08:16:33-07	2851581
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-22 08:17:29-07	2851582
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 08:17:03-07	2851583
/	192.0.2.224	GET	200 OK	2016-07-22 08:16:38-07	2851584
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-22 08:17:15-07	2851585
/	198.51.100.241	GET	200 OK	2016-07-22 08:16:39-07	2851586
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 08:17:12-07	2851587
/	203.0.113.29	GET	200 OK	2016-07-22 08:16:42-07	2851588
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-22 08:17:24-07	2851589
/	192.0.2.166	GET	200 OK	2016-07-22 08:16:44-07	2851590
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 08:17:28-07	2851591
/	192.0.2.3	GET	200 OK	2016-07-22 08:16:48-07	2851592
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 08:17:19-07	2851593
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-22 08:17:48-07	2851594
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 08:17:45-07	2851595
/	203.0.113.182	GET	200 OK	2016-07-22 08:16:50-07	2851596
/article/bears-love-berriesm	203.0.113.182	GET	404 NOT FOUND	2016-07-22 08:17:41-07	2851597
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 08:17:23-07	2851598
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-22 08:17:45-07	2851599
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 08:17:34-07	2851600
/	203.0.113.85	GET	200 OK	2016-07-22 08:16:58-07	2851601
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-22 08:17:35-07	2851602
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-22 08:17:21-07	2851603
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 08:17:34-07	2851604
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-22 08:17:33-07	2851605
/	192.0.2.159	GET	200 OK	2016-07-22 08:17:06-07	2851606
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-22 08:18:06-07	2851607
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-22 08:17:35-07	2851608
/	203.0.113.159	GET	200 OK	2016-07-22 08:17:14-07	2851609
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-22 08:17:34-07	2851610
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-22 08:17:50-07	2851611
/	192.0.2.235	GET	200 OK	2016-07-22 08:17:16-07	2851612
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-22 08:17:36-07	2851613
/	192.0.2.147	GET	200 OK	2016-07-22 08:17:17-07	2851614
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 08:17:59-07	2851615
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 08:18:08-07	2851616
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-22 08:18:05-07	2851617
/	192.0.2.75	GET	200 OK	2016-07-22 08:17:27-07	2851618
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-22 08:18:01-07	2851619
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-22 08:17:59-07	2851620
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-22 08:17:43-07	2851621
/	198.51.100.99	GET	200 OK	2016-07-22 08:17:34-07	2851622
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-22 08:18:30-07	2851623
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 08:17:59-07	2851624
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-22 08:18:27-07	2851625
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-22 08:18:04-07	2851626
/	192.0.2.213	GET	200 OK	2016-07-22 08:17:43-07	2851627
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-22 08:18:32-07	2851628
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 08:18:36-07	2851629
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-22 08:18:28-07	2851630
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 08:18:08-07	2851631
/	192.0.2.56	GET	200 OK	2016-07-22 08:17:51-07	2851632
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 08:18:10-07	2851633
/	192.0.2.87	GET	200 OK	2016-07-22 08:17:53-07	2851634
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 08:18:16-07	2851635
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 08:18:35-07	2851636
/	203.0.113.86	GET	200 OK	2016-07-22 08:18:00-07	2851637
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-22 08:18:30-07	2851638
/	198.51.100.252	GET	200 OK	2016-07-22 08:18:01-07	2851639
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-22 08:18:49-07	2851640
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-22 08:18:54-07	2851641
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-22 08:18:47-07	2851642
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-22 08:18:42-07	2851643
/	192.0.2.79	GET	200 OK	2016-07-22 08:18:02-07	2851644
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-22 08:18:36-07	2851645
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-22 08:18:53-07	2851646
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 08:18:38-07	2851647
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-22 08:18:56-07	2851648
/	192.0.2.3	GET	200 OK	2016-07-22 08:18:05-07	2851649
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-22 08:18:25-07	2851650
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-22 08:18:30-07	2851651
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 08:18:38-07	2851652
/	203.0.113.154	GET	200 OK	2016-07-22 08:18:10-07	2851653
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-22 08:19:07-07	2851654
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-22 08:19:01-07	2851655
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 08:18:54-07	2851656
/	203.0.113.82	GET	200 OK	2016-07-22 08:18:16-07	2851657
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-22 08:18:39-07	2851658
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-22 08:19:05-07	2851659
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-22 08:19:02-07	2851660
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-22 08:18:46-07	2851661
/	192.0.2.50	GET	200 OK	2016-07-22 08:18:18-07	2851662
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-22 08:19:13-07	2851663
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-22 08:19:06-07	2851664
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-22 08:18:51-07	2851665
/	203.0.113.222	GET	200 OK	2016-07-22 08:18:24-07	2851666
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-22 08:19:13-07	2851667
/	198.51.100.63	GET	200 OK	2016-07-22 08:18:30-07	2851668
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-22 08:19:26-07	2851669
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-22 08:18:57-07	2851670
/	203.0.113.50	GET	200 OK	2016-07-22 08:18:31-07	2851671
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 08:19:06-07	2851672
/	203.0.113.103	GET	200 OK	2016-07-22 08:18:38-07	2851673
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-22 08:19:15-07	2851674
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-22 08:18:58-07	2851675
/	203.0.113.34	GET	200 OK	2016-07-22 08:18:41-07	2851676
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-22 08:19:06-07	2851677
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-22 08:19:39-07	2851678
/	198.51.100.94	GET	200 OK	2016-07-22 08:18:42-07	2851679
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 08:19:19-07	2851680
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 08:19:05-07	2851681
/	192.0.2.65	GET	200 OK	2016-07-22 08:18:47-07	2851682
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-22 08:19:27-07	2851683
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 08:19:05-07	2851684
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 08:19:02-07	2851685
/	203.0.113.219	GET	200 OK	2016-07-22 08:18:52-07	2851686
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-22 08:19:15-07	2851687
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 08:19:22-07	2851688
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 08:19:48-07	2851689
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-22 08:19:10-07	2851690
/	198.51.100.82	GET	200 OK	2016-07-22 08:18:55-07	2851691
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 08:19:21-07	2851692
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-22 08:19:38-07	2851693
/	192.0.2.168	GET	200 OK	2016-07-22 08:18:56-07	2851694
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 08:19:49-07	2851695
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-22 08:19:21-07	2851696
/	192.0.2.242	GET	200 OK	2016-07-22 08:18:57-07	2851697
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-22 08:19:27-07	2851698
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 08:19:52-07	2851699
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-22 08:19:20-07	2851700
/	192.0.2.125	GET	200 OK	2016-07-22 08:19:03-07	2851701
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 08:19:35-07	2851702
/	192.0.2.218	GET	200 OK	2016-07-22 08:19:09-07	2851703
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-22 08:20:05-07	2851704
/	203.0.113.34	GET	200 OK	2016-07-22 08:19:16-07	2851705
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 08:20:13-07	2851706
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-22 08:20:16-07	2851707
/	192.0.2.109	GET	200 OK	2016-07-22 08:19:26-07	2851708
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-22 08:19:41-07	2851709
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-22 08:20:17-07	2851710
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-22 08:19:47-07	2851711
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-22 08:20:23-07	2851712
/	203.0.113.93	GET	200 OK	2016-07-22 08:19:34-07	2851713
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-22 08:20:17-07	2851714
/	198.51.100.64	GET	200 OK	2016-07-22 08:19:42-07	2851715
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-22 08:20:23-07	2851716
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 08:20:25-07	2851717
/	203.0.113.12	GET	200 OK	2016-07-22 08:19:51-07	2851718
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-22 08:20:20-07	2851719
/	203.0.113.254	GET	200 OK	2016-07-22 08:19:56-07	2851720
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-22 08:20:11-07	2851721
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-22 08:20:21-07	2851722
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-22 08:20:34-07	2851723
/	192.0.2.203	GET	200 OK	2016-07-22 08:20:06-07	2851724
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-22 08:20:55-07	2851725
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-22 08:20:43-07	2851726
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-22 08:20:54-07	2851727
/	192.0.2.79	GET	200 OK	2016-07-22 08:20:14-07	2851728
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 08:20:31-07	2851729
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 08:20:35-07	2851730
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 08:21:13-07	2851731
/	203.0.113.6	GET	200 OK	2016-07-22 08:20:16-07	2851732
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-22 08:21:11-07	2851733
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 08:20:34-07	2851734
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 08:21:00-07	2851735
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 08:21:02-07	2851736
/	198.51.100.208	GET	200 OK	2016-07-22 08:20:22-07	2851737
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-22 08:21:07-07	2851738
/	203.0.113.125	GET	200 OK	2016-07-22 08:20:31-07	2851739
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 08:21:27-07	2851740
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-22 08:20:58-07	2851741
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-22 08:21:08-07	2851742
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-22 08:21:01-07	2851743
/	192.0.2.10	GET	200 OK	2016-07-22 08:20:41-07	2851744
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-22 08:21:25-07	2851745
/	192.0.2.19	GET	200 OK	2016-07-22 08:20:51-07	2851746
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-22 08:21:31-07	2851747
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-22 08:21:42-07	2851748
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-22 08:21:46-07	2851749
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 08:21:48-07	2851750
/	203.0.113.112	GET	200 OK	2016-07-22 08:20:53-07	2851751
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-22 08:21:47-07	2851752
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-22 08:21:24-07	2851753
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-22 08:21:11-07	2851754
/	203.0.113.222	GET	200 OK	2016-07-22 08:20:56-07	2851755
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 08:21:26-07	2851756
/	192.0.2.212	GET	200 OK	2016-07-22 08:20:58-07	2851757
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-22 08:21:38-07	2851758
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-22 08:21:36-07	2851759
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-22 08:21:58-07	2851760
/	198.51.100.21	GET	200 OK	2016-07-22 08:21:07-07	2851761
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 08:22:04-07	2851762
/	203.0.113.62	GET	200 OK	2016-07-22 08:21:15-07	2851763
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-22 08:21:58-07	2851764
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-22 08:22:01-07	2851765
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-22 08:22:09-07	2851766
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-22 08:21:59-07	2851767
/	203.0.113.27	GET	200 OK	2016-07-22 08:21:17-07	2851768
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-22 08:21:58-07	2851769
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-22 08:21:35-07	2851770
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-22 08:22:13-07	2851771
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-22 08:21:46-07	2851772
/	198.51.100.151	GET	200 OK	2016-07-22 08:21:24-07	2851773
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 08:21:58-07	2851774
/	203.0.113.113	GET	200 OK	2016-07-22 08:21:34-07	2851775
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-22 08:22:15-07	2851776
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-22 08:21:55-07	2851777
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-22 08:21:49-07	2851778
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-22 08:22:11-07	2851779
/	198.51.100.5	GET	200 OK	2016-07-22 08:21:42-07	2851780
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-22 08:22:09-07	2851781
/	198.51.100.84	GET	200 OK	2016-07-22 08:21:47-07	2851782
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 08:22:34-07	2851783
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 08:22:23-07	2851784
/	203.0.113.11	GET	200 OK	2016-07-22 08:21:50-07	2851785
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-22 08:22:06-07	2851786
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-22 08:22:37-07	2851787
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-22 08:22:27-07	2851788
/	198.51.100.94	GET	200 OK	2016-07-22 08:21:54-07	2851789
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-22 08:22:40-07	2851790
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 08:22:13-07	2851791
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-22 08:22:17-07	2851792
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 08:22:37-07	2851793
/	203.0.113.34	GET	200 OK	2016-07-22 08:21:57-07	2851794
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-22 08:22:23-07	2851795
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-22 08:22:57-07	2851796
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-22 08:22:25-07	2851797
/	203.0.113.20	GET	200 OK	2016-07-22 08:22:00-07	2851798
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-22 08:22:54-07	2851799
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-22 08:22:30-07	2851800
/	198.51.100.116	GET	200 OK	2016-07-22 08:22:05-07	2851801
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-22 08:23:01-07	2851802
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 08:22:20-07	2851803
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-22 08:22:53-07	2851804
/	198.51.100.16	GET	200 OK	2016-07-22 08:22:10-07	2851805
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-22 08:23:02-07	2851806
/	203.0.113.179	GET	200 OK	2016-07-22 08:22:19-07	2851807
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-22 08:22:52-07	2851808
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-22 08:23:13-07	2851809
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 08:22:45-07	2851810
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-22 08:23:13-07	2851811
/	192.0.2.210	GET	200 OK	2016-07-22 08:22:28-07	2851812
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-22 08:23:07-07	2851813
/	198.51.100.144	GET	200 OK	2016-07-22 08:22:34-07	2851814
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 08:22:55-07	2851815
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 08:23:10-07	2851816
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-22 08:23:26-07	2851817
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-22 08:22:59-07	2851818
/	198.51.100.59	GET	200 OK	2016-07-22 08:22:38-07	2851819
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-22 08:22:54-07	2851820
/	203.0.113.79	GET	200 OK	2016-07-22 08:22:39-07	2851821
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-22 08:23:12-07	2851822
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 08:23:14-07	2851823
/	203.0.113.201	GET	200 OK	2016-07-22 08:22:44-07	2851824
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-22 08:23:06-07	2851825
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 08:23:29-07	2851826
/	192.0.2.182	GET	200 OK	2016-07-22 08:22:50-07	2851827
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-22 08:23:12-07	2851828
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-22 08:23:29-07	2851829
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-22 08:23:22-07	2851830
/	192.0.2.28	GET	200 OK	2016-07-22 08:22:58-07	2851831
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-22 08:23:25-07	2851832
/	203.0.113.186	GET	200 OK	2016-07-22 08:23:04-07	2851833
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 08:23:43-07	2851834
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-22 08:23:43-07	2851835
/	192.0.2.27	GET	200 OK	2016-07-22 08:23:07-07	2851836
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-22 08:23:53-07	2851837
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-22 08:23:42-07	2851838
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 08:23:57-07	2851839
/	203.0.113.244	GET	200 OK	2016-07-22 08:23:15-07	2851840
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-22 08:23:53-07	2851841
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-22 08:23:57-07	2851842
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-22 08:24:15-07	2851843
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-22 08:24:13-07	2851844
/	198.51.100.219	GET	200 OK	2016-07-22 08:23:17-07	2851845
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-22 08:23:36-07	2851846
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-22 08:23:48-07	2851847
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 08:23:57-07	2851848
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-22 08:23:41-07	2851849
/	203.0.113.26	GET	200 OK	2016-07-22 08:23:25-07	2851850
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-22 08:24:22-07	2851851
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-22 08:24:13-07	2851852
/	192.0.2.133	GET	200 OK	2016-07-22 08:23:26-07	2851853
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 08:23:53-07	2851854
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-22 08:23:51-07	2851855
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 08:24:23-07	2851856
/	198.51.100.223	GET	200 OK	2016-07-22 08:23:29-07	2851857
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-22 08:23:53-07	2851858
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-22 08:24:01-07	2851859
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-22 08:24:11-07	2851860
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-22 08:24:00-07	2851861
/	198.51.100.175	GET	200 OK	2016-07-22 08:23:39-07	2851862
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-22 08:24:06-07	2851863
/	192.0.2.96	GET	200 OK	2016-07-22 08:23:47-07	2851864
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-22 08:24:11-07	2851865
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-22 08:24:18-07	2851866
/	203.0.113.196	GET	200 OK	2016-07-22 08:23:53-07	2851867
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-22 08:24:20-07	2851868
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-22 08:24:19-07	2851869
/	198.51.100.126	GET	200 OK	2016-07-22 08:23:55-07	2851870
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-22 08:24:20-07	2851871
/	198.51.100.65	GET	200 OK	2016-07-22 08:24:05-07	2851872
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-22 08:25:01-07	2851873
/	192.0.2.176	GET	200 OK	2016-07-22 08:24:14-07	2851874
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 08:24:35-07	2851875
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-22 08:25:12-07	2851876
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-22 08:25:01-07	2851877
/	198.51.100.232	GET	200 OK	2016-07-22 08:24:15-07	2851878
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-22 08:24:32-07	2851879
/	198.51.100.102	GET	200 OK	2016-07-22 08:24:22-07	2851880
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-22 08:24:45-07	2851881
/	198.51.100.172	GET	200 OK	2016-07-22 08:24:32-07	2851882
/article/media-obsessed-with-bearsq	198.51.100.172	GET	404 NOT FOUND	2016-07-22 08:25:28-07	2851883
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-22 08:24:53-07	2851884
/	198.51.100.165	GET	200 OK	2016-07-22 08:24:40-07	2851885
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-22 08:25:32-07	2851886
/	198.51.100.160	GET	200 OK	2016-07-22 08:24:45-07	2851887
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-22 08:25:00-07	2851888
/	203.0.113.23	GET	200 OK	2016-07-22 08:24:55-07	2851889
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 08:25:46-07	2851890
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-22 08:25:40-07	2851891
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 08:25:35-07	2851892
/	198.51.100.122	GET	200 OK	2016-07-22 08:25:05-07	2851893
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 08:25:56-07	2851894
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 08:25:39-07	2851895
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-22 08:25:44-07	2851896
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-22 08:25:20-07	2851897
/	198.51.100.88	GET	200 OK	2016-07-22 08:25:12-07	2851898
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-22 08:26:12-07	2851899
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-22 08:25:47-07	2851900
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-22 08:25:53-07	2851901
/	192.0.2.29	GET	200 OK	2016-07-22 08:25:16-07	2851902
/	203.0.113.213	GET	200 OK	2016-07-22 08:32:46-07	2852188
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-22 08:26:12-07	2851903
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-22 08:26:01-07	2851904
/	203.0.113.8	GET	200 OK	2016-07-22 08:25:19-07	2851905
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-22 08:25:51-07	2851906
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-22 08:26:05-07	2851907
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-22 08:25:35-07	2851908
/	198.51.100.207	GET	200 OK	2016-07-22 08:25:25-07	2851909
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 08:26:25-07	2851910
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 08:26:01-07	2851911
/	198.51.100.164	GET	200 OK	2016-07-22 08:25:26-07	2851912
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 08:26:14-07	2851913
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-22 08:26:23-07	2851914
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-22 08:25:50-07	2851915
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-22 08:25:56-07	2851916
/	198.51.100.36	GET	200 OK	2016-07-22 08:25:31-07	2851917
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-22 08:26:07-07	2851918
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-22 08:26:05-07	2851919
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-22 08:26:20-07	2851920
/	192.0.2.195	GET	200 OK	2016-07-22 08:25:32-07	2851921
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-22 08:26:12-07	2851922
/	203.0.113.45	GET	200 OK	2016-07-22 08:25:36-07	2851923
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-22 08:26:07-07	2851924
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-22 08:25:51-07	2851925
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-22 08:26:07-07	2851926
/	203.0.113.186	GET	200 OK	2016-07-22 08:25:37-07	2851927
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 08:26:35-07	2851928
/article/goats-eat-googlesr	203.0.113.186	GET	404 NOT FOUND	2016-07-22 08:26:25-07	2851929
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 08:26:02-07	2851930
/	192.0.2.81	GET	200 OK	2016-07-22 08:25:45-07	2851931
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-22 08:26:02-07	2851932
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-22 08:26:20-07	2851933
/	203.0.113.64	GET	200 OK	2016-07-22 08:25:53-07	2851934
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-22 08:26:28-07	2851935
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-22 08:26:35-07	2851936
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 08:26:15-07	2851937
/	203.0.113.55	GET	200 OK	2016-07-22 08:26:01-07	2851938
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 08:26:41-07	2851939
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-22 08:26:20-07	2851940
/	203.0.113.248	GET	200 OK	2016-07-22 08:26:05-07	2851941
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-22 08:26:22-07	2851942
/	203.0.113.185	GET	200 OK	2016-07-22 08:26:15-07	2851943
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-22 08:27:07-07	2851944
/article/candidate-is-jerke	203.0.113.185	GET	404 NOT FOUND	2016-07-22 08:26:55-07	2851945
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-22 08:26:43-07	2851946
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-22 08:26:40-07	2851947
/	203.0.113.118	GET	200 OK	2016-07-22 08:26:25-07	2851948
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 08:26:42-07	2851949
/	198.51.100.21	GET	200 OK	2016-07-22 08:26:26-07	2851950
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-22 08:27:03-07	2851951
/	198.51.100.213	GET	200 OK	2016-07-22 08:26:27-07	2851952
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-22 08:26:47-07	2851953
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 08:27:24-07	2851954
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-22 08:26:52-07	2851955
/	198.51.100.15	GET	200 OK	2016-07-22 08:26:34-07	2851956
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-22 08:27:01-07	2851957
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-22 08:27:24-07	2851958
/	203.0.113.136	GET	200 OK	2016-07-22 08:26:42-07	2851959
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-22 08:27:39-07	2851960
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-22 08:27:16-07	2851961
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-22 08:27:42-07	2851962
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-22 08:27:23-07	2851963
/	192.0.2.132	GET	200 OK	2016-07-22 08:26:46-07	2851964
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 08:27:40-07	2851965
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 08:27:14-07	2851966
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 08:27:34-07	2851967
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 08:27:24-07	2851968
/	198.51.100.178	GET	200 OK	2016-07-22 08:26:56-07	2851969
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-22 08:27:52-07	2851970
/	192.0.2.132	GET	200 OK	2016-07-22 08:27:05-07	2851971
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 08:27:55-07	2851972
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 08:27:28-07	2851973
/	203.0.113.65	GET	200 OK	2016-07-22 08:27:10-07	2851974
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 08:28:10-07	2851975
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-22 08:27:41-07	2851976
/article/so-many-bearsk	203.0.113.65	GET	404 NOT FOUND	2016-07-22 08:27:26-07	2851977
/	203.0.113.137	GET	200 OK	2016-07-22 08:27:13-07	2851978
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-22 08:27:39-07	2851979
/	192.0.2.122	GET	200 OK	2016-07-22 08:27:17-07	2851980
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-22 08:27:46-07	2851981
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-22 08:28:00-07	2851982
/	198.51.100.157	GET	200 OK	2016-07-22 08:27:27-07	2851983
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-22 08:28:08-07	2851984
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 08:27:47-07	2851985
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 08:28:12-07	2851986
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 08:28:00-07	2851987
/	192.0.2.141	GET	200 OK	2016-07-22 08:27:33-07	2851988
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 08:27:57-07	2851989
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-22 08:28:25-07	2851990
/	192.0.2.87	GET	200 OK	2016-07-22 08:27:42-07	2851991
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 08:28:00-07	2851992
/	203.0.113.205	GET	200 OK	2016-07-22 08:27:49-07	2851993
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 08:28:31-07	2851994
/	203.0.113.100	GET	200 OK	2016-07-22 08:27:54-07	2851995
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-22 08:28:49-07	2851996
/	192.0.2.49	GET	200 OK	2016-07-22 08:28:00-07	2851997
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 08:28:27-07	2851998
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-22 08:28:18-07	2851999
/	198.51.100.248	GET	200 OK	2016-07-22 08:28:03-07	2852000
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-22 08:28:38-07	2852001
/article/so-many-bearsg	198.51.100.248	GET	404 NOT FOUND	2016-07-22 08:28:25-07	2852002
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-22 08:28:28-07	2852003
/	203.0.113.47	GET	200 OK	2016-07-22 08:28:11-07	2852004
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-22 08:28:40-07	2852005
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-22 08:28:29-07	2852006
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-22 08:28:44-07	2852007
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 08:29:09-07	2852008
/	198.51.100.26	GET	200 OK	2016-07-22 08:28:19-07	2852009
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 08:28:39-07	2852010
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 08:28:44-07	2852011
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 08:28:40-07	2852012
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 08:29:08-07	2852013
/	192.0.2.100	GET	200 OK	2016-07-22 08:28:22-07	2852014
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-22 08:28:51-07	2852015
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-22 08:28:52-07	2852016
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-22 08:29:09-07	2852017
/	192.0.2.27	GET	200 OK	2016-07-22 08:28:24-07	2852018
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 08:28:53-07	2852019
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-22 08:28:51-07	2852020
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 08:28:42-07	2852021
/	198.51.100.144	GET	200 OK	2016-07-22 08:28:26-07	2852022
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 08:29:23-07	2852023
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-22 08:28:50-07	2852024
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-22 08:28:55-07	2852025
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 08:29:20-07	2852026
/	198.51.100.50	GET	200 OK	2016-07-22 08:28:30-07	2852027
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 08:29:14-07	2852028
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-22 08:28:52-07	2852029
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 08:29:08-07	2852030
/	198.51.100.175	GET	200 OK	2016-07-22 08:28:34-07	2852031
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-22 08:29:10-07	2852032
/	192.0.2.109	GET	200 OK	2016-07-22 08:28:38-07	2852033
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-22 08:29:24-07	2852034
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-22 08:29:21-07	2852035
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-22 08:29:17-07	2852036
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-22 08:29:07-07	2852037
/	192.0.2.108	GET	200 OK	2016-07-22 08:28:42-07	2852038
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-22 08:29:28-07	2852039
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-22 08:29:24-07	2852040
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-22 08:28:59-07	2852041
/	198.51.100.232	GET	200 OK	2016-07-22 08:28:43-07	2852042
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 08:29:08-07	2852043
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-22 08:29:31-07	2852044
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 08:29:20-07	2852045
/	198.51.100.129	GET	200 OK	2016-07-22 08:28:51-07	2852046
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 08:29:16-07	2852047
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-22 08:29:50-07	2852048
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 08:29:28-07	2852049
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 08:29:14-07	2852050
/	192.0.2.162	GET	200 OK	2016-07-22 08:28:53-07	2852051
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-22 08:29:46-07	2852052
/	192.0.2.62	GET	200 OK	2016-07-22 08:29:01-07	2852053
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-22 08:29:44-07	2852054
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-22 08:29:35-07	2852055
/	198.51.100.104	GET	200 OK	2016-07-22 08:29:09-07	2852056
/article/goats-eat-googlesc	198.51.100.104	GET	404 NOT FOUND	2016-07-22 08:30:01-07	2852057
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-22 08:29:28-07	2852058
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 08:29:45-07	2852059
/	198.51.100.163	GET	200 OK	2016-07-22 08:29:15-07	2852060
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-22 08:30:12-07	2852061
/	192.0.2.149	GET	200 OK	2016-07-22 08:29:20-07	2852062
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-22 08:30:06-07	2852063
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-22 08:29:36-07	2852064
/	198.51.100.145	GET	200 OK	2016-07-22 08:29:22-07	2852065
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-22 08:30:13-07	2852066
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 08:30:11-07	2852067
/	203.0.113.199	GET	200 OK	2016-07-22 08:29:30-07	2852068
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 08:30:05-07	2852069
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-22 08:30:28-07	2852070
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-22 08:29:57-07	2852071
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-22 08:30:23-07	2852072
/	192.0.2.156	GET	200 OK	2016-07-22 08:29:35-07	2852073
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 08:30:10-07	2852074
/	198.51.100.176	GET	200 OK	2016-07-22 08:29:44-07	2852075
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-22 08:30:44-07	2852076
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-22 08:30:17-07	2852077
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-22 08:30:27-07	2852078
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-22 08:30:34-07	2852079
/	192.0.2.88	GET	200 OK	2016-07-22 08:29:49-07	2852080
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-22 08:30:37-07	2852081
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-22 08:30:10-07	2852082
/	198.51.100.239	GET	200 OK	2016-07-22 08:29:56-07	2852083
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-22 08:30:23-07	2852084
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-22 08:30:28-07	2852085
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-22 08:30:12-07	2852086
/	198.51.100.85	GET	200 OK	2016-07-22 08:30:02-07	2852087
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-22 08:30:24-07	2852088
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 08:30:23-07	2852089
/	198.51.100.172	GET	200 OK	2016-07-22 08:30:09-07	2852090
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-22 08:30:40-07	2852091
/	198.51.100.120	GET	200 OK	2016-07-22 08:30:10-07	2852092
/	192.0.2.246	GET	200 OK	2016-07-22 08:42:53-07	2852570
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-22 08:30:37-07	2852093
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 08:31:07-07	2852094
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-22 08:30:59-07	2852095
/	192.0.2.202	GET	200 OK	2016-07-22 08:30:11-07	2852096
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-22 08:30:56-07	2852097
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-22 08:30:46-07	2852098
/	192.0.2.224	GET	200 OK	2016-07-22 08:30:17-07	2852099
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-22 08:30:54-07	2852100
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 08:31:14-07	2852101
/	192.0.2.242	GET	200 OK	2016-07-22 08:30:25-07	2852102
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-22 08:30:43-07	2852103
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 08:31:18-07	2852104
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-22 08:31:03-07	2852105
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-22 08:31:14-07	2852106
/	192.0.2.73	GET	200 OK	2016-07-22 08:30:33-07	2852107
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-22 08:31:00-07	2852108
/	198.51.100.235	GET	200 OK	2016-07-22 08:30:34-07	2852109
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-22 08:30:58-07	2852110
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 08:30:50-07	2852111
/	198.51.100.2	GET	200 OK	2016-07-22 08:30:41-07	2852112
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 08:31:05-07	2852113
/	192.0.2.68	GET	200 OK	2016-07-22 08:30:51-07	2852114
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-22 08:31:41-07	2852115
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-22 08:31:51-07	2852116
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-22 08:31:22-07	2852117
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-22 08:31:30-07	2852118
/	198.51.100.109	GET	200 OK	2016-07-22 08:31:00-07	2852119
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-22 08:31:31-07	2852120
/	198.51.100.227	GET	200 OK	2016-07-22 08:31:03-07	2852121
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-22 08:31:23-07	2852122
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-22 08:31:19-07	2852123
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-22 08:31:33-07	2852124
/	203.0.113.54	GET	200 OK	2016-07-22 08:31:10-07	2852125
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-22 08:31:55-07	2852126
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-22 08:32:08-07	2852127
/	203.0.113.138	GET	200 OK	2016-07-22 08:31:12-07	2852128
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-22 08:31:35-07	2852129
/	203.0.113.11	GET	200 OK	2016-07-22 08:31:15-07	2852130
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-22 08:31:59-07	2852131
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-22 08:32:08-07	2852132
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-22 08:31:35-07	2852133
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 08:31:45-07	2852134
/	198.51.100.19	GET	200 OK	2016-07-22 08:31:16-07	2852135
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 08:32:03-07	2852136
/	203.0.113.244	GET	200 OK	2016-07-22 08:31:26-07	2852137
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-22 08:31:59-07	2852138
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-22 08:32:05-07	2852139
/	192.0.2.235	GET	200 OK	2016-07-22 08:31:32-07	2852140
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-22 08:32:18-07	2852141
/	198.51.100.216	GET	200 OK	2016-07-22 08:31:39-07	2852142
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 08:32:31-07	2852143
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-22 08:32:37-07	2852144
/	192.0.2.36	GET	200 OK	2016-07-22 08:31:42-07	2852145
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-22 08:32:40-07	2852146
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-22 08:32:26-07	2852147
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-22 08:32:32-07	2852148
/	198.51.100.11	GET	200 OK	2016-07-22 08:31:52-07	2852149
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-22 08:32:43-07	2852150
/	192.0.2.226	GET	200 OK	2016-07-22 08:32:02-07	2852151
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-22 08:32:35-07	2852152
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 08:32:51-07	2852153
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-22 08:32:52-07	2852154
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-22 08:32:27-07	2852155
/	192.0.2.247	GET	200 OK	2016-07-22 08:32:12-07	2852156
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-22 08:32:59-07	2852157
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-22 08:32:52-07	2852158
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-22 08:32:57-07	2852159
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-22 08:32:54-07	2852160
/	192.0.2.102	GET	200 OK	2016-07-22 08:32:15-07	2852161
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-22 08:33:05-07	2852162
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-22 08:33:01-07	2852163
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-22 08:33:13-07	2852164
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-22 08:33:04-07	2852165
/	192.0.2.197	GET	200 OK	2016-07-22 08:32:20-07	2852166
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-22 08:33:19-07	2852167
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-22 08:33:08-07	2852168
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 08:32:38-07	2852169
/	203.0.113.155	GET	200 OK	2016-07-22 08:32:21-07	2852170
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 08:33:15-07	2852171
/	192.0.2.65	GET	200 OK	2016-07-22 08:32:29-07	2852172
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-22 08:33:23-07	2852173
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 08:33:19-07	2852174
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-22 08:33:02-07	2852175
/	203.0.113.122	GET	200 OK	2016-07-22 08:32:34-07	2852176
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-22 08:33:11-07	2852177
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-22 08:32:58-07	2852178
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 08:33:31-07	2852179
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-22 08:32:51-07	2852180
/	203.0.113.144	GET	200 OK	2016-07-22 08:32:40-07	2852181
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-22 08:33:20-07	2852182
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-22 08:33:21-07	2852183
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-22 08:33:16-07	2852184
/	198.51.100.138	GET	200 OK	2016-07-22 08:32:45-07	2852185
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-22 08:33:38-07	2852186
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-22 08:33:26-07	2852187
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-22 08:33:11-07	2852189
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-22 08:33:28-07	2852190
/	203.0.113.47	GET	200 OK	2016-07-22 08:32:55-07	2852191
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-22 08:33:13-07	2852192
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-22 08:33:21-07	2852193
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-22 08:33:42-07	2852194
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-22 08:33:12-07	2852195
/	198.51.100.45	GET	200 OK	2016-07-22 08:33:02-07	2852196
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-22 08:33:50-07	2852197
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-22 08:33:23-07	2852198
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-22 08:33:36-07	2852199
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-22 08:33:18-07	2852200
/	192.0.2.11	GET	200 OK	2016-07-22 08:33:03-07	2852201
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-22 08:33:21-07	2852202
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 08:33:51-07	2852203
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 08:33:33-07	2852204
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 08:33:45-07	2852205
/	198.51.100.231	GET	200 OK	2016-07-22 08:33:07-07	2852206
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-22 08:33:37-07	2852207
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-22 08:33:39-07	2852208
/	203.0.113.156	GET	200 OK	2016-07-22 08:33:15-07	2852209
/article/candidate-is-jerke	203.0.113.156	GET	404 NOT FOUND	2016-07-22 08:33:47-07	2852210
/	203.0.113.50	GET	200 OK	2016-07-22 08:33:20-07	2852211
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 08:34:13-07	2852212
/	192.0.2.217	GET	200 OK	2016-07-22 08:33:22-07	2852213
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-22 08:33:59-07	2852214
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-22 08:34:03-07	2852215
/	192.0.2.222	GET	200 OK	2016-07-22 08:33:29-07	2852216
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-22 08:33:52-07	2852217
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 08:34:18-07	2852218
/	198.51.100.154	GET	200 OK	2016-07-22 08:33:35-07	2852219
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-22 08:34:21-07	2852220
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-22 08:34:07-07	2852221
/	203.0.113.207	GET	200 OK	2016-07-22 08:33:39-07	2852222
/article/candidate-is-jerkk	203.0.113.207	GET	404 NOT FOUND	2016-07-22 08:34:27-07	2852223
/	198.51.100.21	GET	200 OK	2016-07-22 08:33:47-07	2852224
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-22 08:34:16-07	2852225
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-22 08:34:25-07	2852226
/	198.51.100.5	GET	200 OK	2016-07-22 08:33:56-07	2852227
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-22 08:34:22-07	2852228
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-22 08:34:31-07	2852229
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-22 08:34:36-07	2852230
/	203.0.113.87	GET	200 OK	2016-07-22 08:34:05-07	2852231
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-22 08:34:27-07	2852232
/	198.51.100.5	GET	200 OK	2016-07-22 08:34:15-07	2852233
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-22 08:34:48-07	2852234
/	198.51.100.155	GET	200 OK	2016-07-22 08:34:22-07	2852235
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-22 08:34:42-07	2852236
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-22 08:35:00-07	2852237
/	192.0.2.31	GET	200 OK	2016-07-22 08:34:23-07	2852238
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 08:34:39-07	2852239
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-22 08:35:15-07	2852240
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 08:35:19-07	2852241
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-22 08:35:20-07	2852242
/	203.0.113.137	GET	200 OK	2016-07-22 08:34:28-07	2852243
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-22 08:34:52-07	2852244
/	203.0.113.235	GET	200 OK	2016-07-22 08:34:29-07	2852245
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 08:35:05-07	2852246
/	192.0.2.135	GET	200 OK	2016-07-22 08:34:32-07	2852247
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-22 08:34:53-07	2852248
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-22 08:34:53-07	2852249
/	192.0.2.49	GET	200 OK	2016-07-22 08:34:34-07	2852250
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-22 08:34:49-07	2852251
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 08:34:57-07	2852252
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-22 08:34:50-07	2852253
/	203.0.113.211	GET	200 OK	2016-07-22 08:34:40-07	2852254
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 08:35:04-07	2852255
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-22 08:35:21-07	2852256
/	192.0.2.99	GET	200 OK	2016-07-22 08:34:49-07	2852257
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-22 08:35:24-07	2852258
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-22 08:35:42-07	2852259
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-22 08:35:26-07	2852260
/	203.0.113.235	GET	200 OK	2016-07-22 08:34:54-07	2852261
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-22 08:35:18-07	2852262
/	203.0.113.213	GET	200 OK	2016-07-22 08:34:55-07	2852263
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 08:35:50-07	2852264
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-22 08:35:10-07	2852265
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 08:35:48-07	2852266
/	192.0.2.38	GET	200 OK	2016-07-22 08:34:59-07	2852267
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-22 08:35:27-07	2852268
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 08:35:21-07	2852269
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-22 08:35:57-07	2852270
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 08:35:40-07	2852271
/	203.0.113.35	GET	200 OK	2016-07-22 08:35:04-07	2852272
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 08:35:24-07	2852273
/	203.0.113.55	GET	200 OK	2016-07-22 08:35:07-07	2852274
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 08:35:55-07	2852275
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 08:35:49-07	2852276
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-22 08:35:45-07	2852277
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-22 08:35:43-07	2852278
/	203.0.113.11	GET	200 OK	2016-07-22 08:35:14-07	2852279
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 08:35:40-07	2852280
/	192.0.2.52	GET	200 OK	2016-07-22 08:35:15-07	2852281
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 08:35:43-07	2852282
/	203.0.113.195	GET	200 OK	2016-07-22 08:35:19-07	2852283
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 08:35:41-07	2852284
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-22 08:36:04-07	2852285
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 08:35:48-07	2852286
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-22 08:35:35-07	2852287
/	203.0.113.43	GET	200 OK	2016-07-22 08:35:23-07	2852288
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 08:35:59-07	2852289
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-22 08:36:02-07	2852290
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 08:35:53-07	2852291
/	192.0.2.33	GET	200 OK	2016-07-22 08:35:29-07	2852292
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-22 08:36:17-07	2852293
/	192.0.2.168	GET	200 OK	2016-07-22 08:35:35-07	2852294
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 08:36:06-07	2852295
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-22 08:35:52-07	2852296
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-22 08:36:08-07	2852297
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-22 08:36:08-07	2852298
/	192.0.2.222	GET	200 OK	2016-07-22 08:35:45-07	2852299
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-22 08:36:29-07	2852300
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-22 08:36:42-07	2852301
/	192.0.2.173	GET	200 OK	2016-07-22 08:35:52-07	2852302
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 08:36:49-07	2852303
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-22 08:36:49-07	2852304
/	203.0.113.151	GET	200 OK	2016-07-22 08:35:54-07	2852305
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-22 08:36:32-07	2852306
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 08:36:16-07	2852307
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 08:36:42-07	2852308
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-22 08:36:47-07	2852309
/	203.0.113.152	GET	200 OK	2016-07-22 08:35:55-07	2852310
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-22 08:36:17-07	2852311
/	198.51.100.25	GET	200 OK	2016-07-22 08:36:02-07	2852312
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-22 08:36:21-07	2852313
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-22 08:36:38-07	2852314
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-22 08:36:35-07	2852315
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-22 08:36:24-07	2852316
/	198.51.100.114	GET	200 OK	2016-07-22 08:36:03-07	2852317
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-22 08:36:55-07	2852318
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-22 08:36:54-07	2852319
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-22 08:36:37-07	2852320
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-22 08:36:30-07	2852321
/	198.51.100.83	GET	200 OK	2016-07-22 08:36:06-07	2852322
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-22 08:36:53-07	2852323
/	198.51.100.190	GET	200 OK	2016-07-22 08:36:12-07	2852324
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-22 08:36:46-07	2852325
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-22 08:37:00-07	2852326
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-22 08:37:05-07	2852327
/	192.0.2.80	GET	200 OK	2016-07-22 08:36:20-07	2852328
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 08:36:46-07	2852329
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 08:36:41-07	2852330
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 08:36:59-07	2852331
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 08:37:16-07	2852332
/	203.0.113.126	GET	200 OK	2016-07-22 08:36:27-07	2852333
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-22 08:36:51-07	2852334
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-22 08:37:04-07	2852335
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-22 08:36:57-07	2852336
/	192.0.2.218	GET	200 OK	2016-07-22 08:36:32-07	2852337
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-22 08:36:50-07	2852338
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 08:37:03-07	2852339
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 08:37:01-07	2852340
/	203.0.113.230	GET	200 OK	2016-07-22 08:36:36-07	2852341
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 08:37:36-07	2852342
/	198.51.100.17	GET	200 OK	2016-07-22 08:36:37-07	2852343
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-22 08:37:04-07	2852344
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 08:37:28-07	2852345
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-22 08:37:07-07	2852346
/	192.0.2.130	GET	200 OK	2016-07-22 08:36:38-07	2852347
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-22 08:37:04-07	2852348
/	203.0.113.78	GET	200 OK	2016-07-22 08:36:41-07	2852349
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-22 08:37:09-07	2852350
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-22 08:37:12-07	2852351
/	192.0.2.214	GET	200 OK	2016-07-22 08:36:45-07	2852352
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-22 08:37:37-07	2852353
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-22 08:37:26-07	2852354
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-22 08:37:05-07	2852355
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-22 08:37:41-07	2852356
/	198.51.100.225	GET	200 OK	2016-07-22 08:36:53-07	2852357
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 08:37:32-07	2852358
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 08:37:13-07	2852359
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-22 08:37:42-07	2852360
/	192.0.2.135	GET	200 OK	2016-07-22 08:36:58-07	2852361
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-22 08:37:36-07	2852362
/	203.0.113.208	GET	200 OK	2016-07-22 08:37:08-07	2852363
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-22 08:37:58-07	2852364
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-22 08:37:55-07	2852365
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 08:37:32-07	2852366
/	198.51.100.221	GET	200 OK	2016-07-22 08:37:12-07	2852367
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 08:38:10-07	2852368
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-22 08:38:11-07	2852369
/	192.0.2.251	GET	200 OK	2016-07-22 08:37:19-07	2852370
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 08:38:15-07	2852371
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 08:37:42-07	2852372
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-22 08:38:04-07	2852373
/	203.0.113.118	GET	200 OK	2016-07-22 08:37:23-07	2852374
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-22 08:38:11-07	2852375
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-22 08:38:02-07	2852376
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-22 08:38:11-07	2852377
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-22 08:37:42-07	2852378
/	203.0.113.55	GET	200 OK	2016-07-22 08:37:25-07	2852379
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 08:38:16-07	2852380
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-22 08:37:40-07	2852381
/	203.0.113.92	GET	200 OK	2016-07-22 08:37:34-07	2852382
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 08:38:01-07	2852383
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-22 08:38:06-07	2852384
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 08:38:11-07	2852385
/	192.0.2.166	GET	200 OK	2016-07-22 08:37:39-07	2852386
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-22 08:38:25-07	2852387
/	203.0.113.189	GET	200 OK	2016-07-22 08:37:44-07	2852388
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 08:38:29-07	2852389
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-22 08:38:36-07	2852390
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-22 08:38:12-07	2852391
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-22 08:38:40-07	2852392
/	198.51.100.50	GET	200 OK	2016-07-22 08:37:48-07	2852393
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-22 08:38:40-07	2852394
/	203.0.113.228	GET	200 OK	2016-07-22 08:37:52-07	2852395
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 08:38:07-07	2852396
/	192.0.2.96	GET	200 OK	2016-07-22 08:37:59-07	2852397
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-22 08:38:20-07	2852398
/	192.0.2.221	GET	200 OK	2016-07-22 08:38:03-07	2852399
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-22 08:38:21-07	2852400
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-22 08:38:35-07	2852401
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-22 08:38:57-07	2852402
/	198.51.100.166	GET	200 OK	2016-07-22 08:38:13-07	2852403
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 08:38:52-07	2852404
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-22 08:38:47-07	2852405
/	203.0.113.133	GET	200 OK	2016-07-22 08:38:17-07	2852406
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-22 08:39:14-07	2852407
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 08:38:49-07	2852408
/	198.51.100.55	GET	200 OK	2016-07-22 08:38:24-07	2852409
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 08:39:00-07	2852410
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-22 08:38:51-07	2852411
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-22 08:39:17-07	2852412
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 08:38:43-07	2852413
/	192.0.2.243	GET	200 OK	2016-07-22 08:38:25-07	2852414
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-22 08:39:05-07	2852415
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-22 08:38:56-07	2852416
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 08:38:46-07	2852417
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 08:39:09-07	2852418
/	203.0.113.121	GET	200 OK	2016-07-22 08:38:33-07	2852419
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 08:38:49-07	2852420
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 08:39:22-07	2852421
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-22 08:39:27-07	2852422
/	203.0.113.65	GET	200 OK	2016-07-22 08:38:37-07	2852423
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 08:38:55-07	2852424
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-22 08:39:07-07	2852425
/	198.51.100.75	GET	200 OK	2016-07-22 08:38:45-07	2852426
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-22 08:39:45-07	2852427
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-22 08:39:38-07	2852428
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-22 08:39:19-07	2852429
/	203.0.113.175	GET	200 OK	2016-07-22 08:38:51-07	2852430
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 08:39:22-07	2852431
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-22 08:39:27-07	2852432
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-22 08:39:22-07	2852433
/	192.0.2.113	GET	200 OK	2016-07-22 08:38:55-07	2852434
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-22 08:39:34-07	2852435
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-22 08:39:55-07	2852436
/	203.0.113.61	GET	200 OK	2016-07-22 08:39:05-07	2852437
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-22 08:39:47-07	2852438
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 08:39:57-07	2852439
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-22 08:39:46-07	2852440
/	198.51.100.220	GET	200 OK	2016-07-22 08:39:11-07	2852441
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-22 08:39:34-07	2852442
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 08:39:30-07	2852443
/	192.0.2.106	GET	200 OK	2016-07-22 08:39:21-07	2852444
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-22 08:40:04-07	2852445
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-22 08:39:51-07	2852446
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-22 08:40:09-07	2852447
/	192.0.2.233	GET	200 OK	2016-07-22 08:39:25-07	2852448
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-22 08:40:21-07	2852449
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-22 08:39:47-07	2852450
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 08:40:05-07	2852451
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-22 08:40:21-07	2852452
/	192.0.2.193	GET	200 OK	2016-07-22 08:39:30-07	2852453
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-22 08:40:12-07	2852454
/	198.51.100.155	GET	200 OK	2016-07-22 08:39:37-07	2852455
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-22 08:40:29-07	2852456
/	198.51.100.61	GET	200 OK	2016-07-22 08:39:38-07	2852457
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-22 08:40:12-07	2852458
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-22 08:40:10-07	2852459
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-22 08:40:04-07	2852460
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 08:40:32-07	2852461
/	203.0.113.7	GET	200 OK	2016-07-22 08:39:43-07	2852462
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 08:40:25-07	2852463
/	192.0.2.171	GET	200 OK	2016-07-22 08:39:46-07	2852464
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-22 08:40:13-07	2852465
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-22 08:40:04-07	2852466
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-22 08:40:02-07	2852467
/	203.0.113.83	GET	200 OK	2016-07-22 08:39:52-07	2852468
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-22 08:40:50-07	2852469
/	198.51.100.187	GET	200 OK	2016-07-22 08:40:00-07	2852470
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-22 08:40:28-07	2852471
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 08:40:17-07	2852472
/	192.0.2.85	GET	200 OK	2016-07-22 08:40:07-07	2852473
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-22 08:40:48-07	2852474
/	203.0.113.103	GET	200 OK	2016-07-22 08:55:49-07	2853048
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-22 08:40:35-07	2852475
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 08:40:23-07	2852476
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-22 08:41:06-07	2852477
/	192.0.2.243	GET	200 OK	2016-07-22 08:40:10-07	2852478
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 08:40:54-07	2852479
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-22 08:40:42-07	2852480
/	203.0.113.162	GET	200 OK	2016-07-22 08:40:20-07	2852481
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 08:40:55-07	2852482
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-22 08:40:36-07	2852483
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-22 08:41:05-07	2852484
/	192.0.2.137	GET	200 OK	2016-07-22 08:40:25-07	2852485
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-22 08:41:04-07	2852486
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-22 08:40:46-07	2852487
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-22 08:41:01-07	2852488
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-22 08:41:08-07	2852489
/	203.0.113.213	GET	200 OK	2016-07-22 08:40:30-07	2852490
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 08:41:22-07	2852491
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 08:41:24-07	2852492
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 08:41:23-07	2852493
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 08:40:56-07	2852494
/	192.0.2.90	GET	200 OK	2016-07-22 08:40:39-07	2852495
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-22 08:41:29-07	2852496
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 08:41:03-07	2852497
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-22 08:41:14-07	2852498
/	198.51.100.66	GET	200 OK	2016-07-22 08:40:40-07	2852499
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-22 08:41:01-07	2852500
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-22 08:40:57-07	2852501
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 08:41:00-07	2852502
/	203.0.113.144	GET	200 OK	2016-07-22 08:40:47-07	2852503
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-22 08:41:41-07	2852504
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 08:41:32-07	2852505
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 08:41:41-07	2852506
/	203.0.113.219	GET	200 OK	2016-07-22 08:40:55-07	2852507
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-22 08:41:44-07	2852508
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 08:41:20-07	2852509
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 08:41:17-07	2852510
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-22 08:41:28-07	2852511
/	203.0.113.83	GET	200 OK	2016-07-22 08:40:58-07	2852512
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-22 08:41:54-07	2852513
/article/candidate-is-jerkm	203.0.113.83	GET	404 NOT FOUND	2016-07-22 08:41:50-07	2852514
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 08:41:22-07	2852515
/	192.0.2.193	GET	200 OK	2016-07-22 08:41:08-07	2852516
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-22 08:42:02-07	2852517
/	192.0.2.253	GET	200 OK	2016-07-22 08:41:11-07	2852518
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-22 08:42:08-07	2852519
/	198.51.100.229	GET	200 OK	2016-07-22 08:41:17-07	2852520
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 08:41:57-07	2852521
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 08:42:09-07	2852522
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-22 08:41:48-07	2852523
/	192.0.2.169	GET	200 OK	2016-07-22 08:41:26-07	2852524
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-22 08:41:53-07	2852525
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-22 08:42:24-07	2852526
/	192.0.2.116	GET	200 OK	2016-07-22 08:41:33-07	2852527
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-22 08:42:15-07	2852528
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-22 08:42:01-07	2852529
/	192.0.2.178	GET	200 OK	2016-07-22 08:41:41-07	2852530
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 08:42:23-07	2852531
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 08:42:03-07	2852532
/	192.0.2.172	GET	200 OK	2016-07-22 08:41:50-07	2852533
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 08:42:26-07	2852534
/	192.0.2.201	GET	200 OK	2016-07-22 08:41:52-07	2852535
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-22 08:42:19-07	2852536
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-22 08:42:51-07	2852537
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-22 08:42:15-07	2852538
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-22 08:42:33-07	2852539
/	198.51.100.190	GET	200 OK	2016-07-22 08:41:54-07	2852540
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-22 08:42:29-07	2852541
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-22 08:42:09-07	2852542
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 08:42:23-07	2852543
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-22 08:42:17-07	2852544
/	203.0.113.4	GET	200 OK	2016-07-22 08:42:04-07	2852545
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-22 08:42:57-07	2852546
/	203.0.113.9	GET	200 OK	2016-07-22 08:42:08-07	2852547
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-22 08:43:02-07	2852548
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-22 08:42:51-07	2852549
/	203.0.113.51	GET	200 OK	2016-07-22 08:42:10-07	2852550
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-22 08:42:32-07	2852551
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-22 08:42:51-07	2852552
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-22 08:42:54-07	2852553
/	203.0.113.178	GET	200 OK	2016-07-22 08:42:20-07	2852554
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-22 08:42:56-07	2852555
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-22 08:42:46-07	2852556
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 08:43:05-07	2852557
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-22 08:43:10-07	2852558
/	198.51.100.180	GET	200 OK	2016-07-22 08:42:28-07	2852559
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 08:43:02-07	2852560
/	198.51.100.84	GET	200 OK	2016-07-22 08:42:36-07	2852561
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-22 08:42:59-07	2852562
/	198.51.100.17	GET	200 OK	2016-07-22 08:42:42-07	2852563
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 08:43:32-07	2852564
/	192.0.2.153	GET	200 OK	2016-07-22 08:42:46-07	2852565
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-22 08:43:01-07	2852566
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-22 08:43:35-07	2852567
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-22 08:43:13-07	2852568
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-22 08:43:18-07	2852569
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-22 08:43:44-07	2852571
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-22 08:43:19-07	2852572
/	203.0.113.194	GET	200 OK	2016-07-22 08:43:00-07	2852573
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-22 08:43:43-07	2852574
/	198.51.100.56	GET	200 OK	2016-07-22 08:43:08-07	2852575
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-22 08:43:52-07	2852576
/	203.0.113.11	GET	200 OK	2016-07-22 08:43:10-07	2852577
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 08:43:44-07	2852578
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-22 08:43:46-07	2852579
/article/bears-love-berriest	203.0.113.11	GET	404 NOT FOUND	2016-07-22 08:43:41-07	2852580
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-22 08:43:54-07	2852581
/	198.51.100.146	GET	200 OK	2016-07-22 08:43:12-07	2852582
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-22 08:43:32-07	2852583
/	203.0.113.201	GET	200 OK	2016-07-22 08:43:16-07	2852584
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-22 08:44:00-07	2852585
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-22 08:44:10-07	2852586
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-22 08:44:04-07	2852587
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-22 08:43:55-07	2852588
/	203.0.113.164	GET	200 OK	2016-07-22 08:43:19-07	2852589
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-22 08:44:15-07	2852590
/	192.0.2.148	GET	200 OK	2016-07-22 08:43:25-07	2852591
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 08:44:04-07	2852592
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 08:43:46-07	2852593
/	192.0.2.188	GET	200 OK	2016-07-22 08:43:31-07	2852594
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 08:44:14-07	2852595
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-22 08:44:29-07	2852596
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-22 08:43:56-07	2852597
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 08:44:30-07	2852598
/	203.0.113.10	GET	200 OK	2016-07-22 08:43:32-07	2852599
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 08:44:25-07	2852600
/	198.51.100.46	GET	200 OK	2016-07-22 08:43:42-07	2852601
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-22 08:44:16-07	2852602
/	192.0.2.99	GET	200 OK	2016-07-22 08:43:52-07	2852603
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-22 08:44:51-07	2852604
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-22 08:44:52-07	2852605
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-22 08:44:27-07	2852606
/	203.0.113.14	GET	200 OK	2016-07-22 08:43:54-07	2852607
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 08:44:43-07	2852608
/	192.0.2.189	GET	200 OK	2016-07-22 08:43:59-07	2852609
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 08:44:50-07	2852610
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-22 08:44:14-07	2852611
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 08:44:44-07	2852612
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-22 08:44:46-07	2852613
/	203.0.113.227	GET	200 OK	2016-07-22 08:44:09-07	2852614
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-22 08:44:43-07	2852615
/	203.0.113.119	GET	200 OK	2016-07-22 08:44:19-07	2852616
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 08:44:46-07	2852617
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-22 08:44:45-07	2852618
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-22 08:45:19-07	2852619
/	198.51.100.252	GET	200 OK	2016-07-22 08:44:22-07	2852620
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 08:45:00-07	2852621
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 08:45:18-07	2852622
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 08:45:01-07	2852623
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-22 08:44:38-07	2852624
/	198.51.100.224	GET	200 OK	2016-07-22 08:44:30-07	2852625
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 08:45:14-07	2852626
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 08:45:22-07	2852627
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-22 08:44:46-07	2852628
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 08:45:07-07	2852629
/	192.0.2.199	GET	200 OK	2016-07-22 08:44:37-07	2852630
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-22 08:45:03-07	2852631
/	192.0.2.154	GET	200 OK	2016-07-22 08:44:39-07	2852632
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 08:45:23-07	2852633
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 08:45:10-07	2852634
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 08:45:18-07	2852635
/	203.0.113.192	GET	200 OK	2016-07-22 08:44:45-07	2852636
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 08:45:09-07	2852637
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 08:45:12-07	2852638
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 08:45:28-07	2852639
/	192.0.2.178	GET	200 OK	2016-07-22 08:44:52-07	2852640
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 08:45:46-07	2852641
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 08:45:27-07	2852642
/	198.51.100.12	GET	200 OK	2016-07-22 08:44:53-07	2852643
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-22 08:45:19-07	2852644
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-22 08:45:52-07	2852645
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-22 08:45:36-07	2852646
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-22 08:45:22-07	2852647
/	192.0.2.25	GET	200 OK	2016-07-22 08:44:57-07	2852648
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-22 08:45:25-07	2852649
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-22 08:45:24-07	2852650
/	203.0.113.226	GET	200 OK	2016-07-22 08:44:59-07	2852651
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 08:45:48-07	2852652
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 08:45:19-07	2852653
/	203.0.113.145	GET	200 OK	2016-07-22 08:45:03-07	2852654
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-22 08:45:39-07	2852655
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-22 08:45:41-07	2852656
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-22 08:45:20-07	2852657
/	203.0.113.177	GET	200 OK	2016-07-22 08:45:11-07	2852658
/article/balloon-goons-doomedp	203.0.113.177	GET	404 NOT FOUND	2016-07-22 08:46:00-07	2852659
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-22 08:45:49-07	2852660
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-22 08:46:07-07	2852661
/	203.0.113.83	GET	200 OK	2016-07-22 08:45:16-07	2852662
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-22 08:45:50-07	2852663
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-22 08:46:09-07	2852664
/	198.51.100.151	GET	200 OK	2016-07-22 08:45:20-07	2852665
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 08:46:13-07	2852666
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 08:46:13-07	2852667
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 08:45:36-07	2852668
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 08:46:18-07	2852669
/	203.0.113.47	GET	200 OK	2016-07-22 08:45:30-07	2852670
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 08:46:04-07	2852671
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-22 08:45:56-07	2852672
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-22 08:45:58-07	2852673
/	198.51.100.153	GET	200 OK	2016-07-22 08:45:31-07	2852674
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 08:46:11-07	2852675
/	203.0.113.244	GET	200 OK	2016-07-22 08:45:33-07	2852676
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-22 08:46:24-07	2852677
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-22 08:45:49-07	2852678
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-22 08:46:20-07	2852679
/	203.0.113.236	GET	200 OK	2016-07-22 08:45:40-07	2852680
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 08:46:05-07	2852681
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-22 08:46:00-07	2852682
/	203.0.113.211	GET	200 OK	2016-07-22 08:45:43-07	2852683
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-22 08:46:17-07	2852684
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 08:46:33-07	2852685
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-22 08:46:31-07	2852686
/	203.0.113.114	GET	200 OK	2016-07-22 08:45:52-07	2852687
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-22 08:46:52-07	2852688
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 08:46:38-07	2852689
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-22 08:46:22-07	2852690
/	198.51.100.69	GET	200 OK	2016-07-22 08:46:00-07	2852691
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 08:46:20-07	2852692
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-22 08:46:51-07	2852693
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-22 08:46:55-07	2852694
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-22 08:46:33-07	2852695
/	192.0.2.86	GET	200 OK	2016-07-22 08:46:02-07	2852696
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-22 08:46:22-07	2852697
/	198.51.100.181	GET	200 OK	2016-07-22 08:46:11-07	2852698
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 08:46:45-07	2852699
/	203.0.113.204	GET	200 OK	2016-07-22 08:46:16-07	2852700
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-22 08:47:06-07	2852701
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-22 08:47:08-07	2852702
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-22 08:46:56-07	2852703
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-22 08:47:01-07	2852704
/	192.0.2.208	GET	200 OK	2016-07-22 08:46:24-07	2852705
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-22 08:47:16-07	2852706
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-22 08:46:59-07	2852707
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-22 08:47:21-07	2852708
/	192.0.2.5	GET	200 OK	2016-07-22 08:46:32-07	2852709
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-22 08:47:12-07	2852710
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-22 08:47:15-07	2852711
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-22 08:46:48-07	2852712
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 08:47:03-07	2852713
/	192.0.2.108	GET	200 OK	2016-07-22 08:46:39-07	2852714
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-22 08:47:05-07	2852715
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-22 08:47:22-07	2852716
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-22 08:47:25-07	2852717
/	203.0.113.193	GET	200 OK	2016-07-22 08:46:40-07	2852718
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-22 08:47:08-07	2852719
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-22 08:47:27-07	2852720
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 08:47:10-07	2852721
/	203.0.113.103	GET	200 OK	2016-07-22 08:46:44-07	2852722
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-22 08:47:33-07	2852723
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-22 08:47:01-07	2852724
/	198.51.100.149	GET	200 OK	2016-07-22 08:46:53-07	2852725
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-22 08:47:14-07	2852726
/	192.0.2.63	GET	200 OK	2016-07-22 08:47:00-07	2852727
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-22 08:47:23-07	2852728
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-22 08:47:26-07	2852729
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-22 08:47:27-07	2852730
/	192.0.2.186	GET	200 OK	2016-07-22 08:47:02-07	2852731
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-22 08:47:20-07	2852732
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-22 08:47:44-07	2852733
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-22 08:47:50-07	2852734
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-22 08:48:00-07	2852735
/	203.0.113.85	GET	200 OK	2016-07-22 08:47:08-07	2852736
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-22 08:47:38-07	2852737
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-22 08:47:45-07	2852738
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-22 08:47:51-07	2852739
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 08:47:29-07	2852740
/	192.0.2.92	GET	200 OK	2016-07-22 08:47:15-07	2852741
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-22 08:47:38-07	2852742
/	198.51.100.119	GET	200 OK	2016-07-22 08:47:16-07	2852743
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-22 08:47:42-07	2852744
/	198.51.100.113	GET	200 OK	2016-07-22 08:47:26-07	2852745
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-22 08:48:24-07	2852746
/	203.0.113.35	GET	200 OK	2016-07-22 08:47:29-07	2852747
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 08:48:13-07	2852748
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 08:48:23-07	2852749
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-22 08:47:51-07	2852750
/	203.0.113.158	GET	200 OK	2016-07-22 08:47:34-07	2852751
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 08:47:51-07	2852752
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 08:48:13-07	2852753
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-22 08:48:18-07	2852754
/	192.0.2.72	GET	200 OK	2016-07-22 08:47:39-07	2852755
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-22 08:47:56-07	2852756
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-22 08:48:05-07	2852757
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 08:48:26-07	2852758
/	203.0.113.37	GET	200 OK	2016-07-22 08:47:40-07	2852759
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-22 08:48:26-07	2852760
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-22 08:48:24-07	2852761
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-22 08:48:40-07	2852762
/	203.0.113.154	GET	200 OK	2016-07-22 08:47:46-07	2852763
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-22 08:48:32-07	2852764
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-22 08:48:31-07	2852765
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 08:48:37-07	2852766
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-22 08:48:46-07	2852767
/	203.0.113.77	GET	200 OK	2016-07-22 08:47:52-07	2852768
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 08:48:37-07	2852769
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-22 08:48:48-07	2852770
/	203.0.113.125	GET	200 OK	2016-07-22 08:48:00-07	2852771
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-22 08:48:27-07	2852772
/	198.51.100.200	GET	200 OK	2016-07-22 08:48:10-07	2852773
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-22 08:48:43-07	2852774
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 08:49:05-07	2852775
/	198.51.100.210	GET	200 OK	2016-07-22 08:48:17-07	2852776
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-22 08:48:38-07	2852777
/	203.0.113.167	GET	200 OK	2016-07-22 08:48:26-07	2852778
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 08:48:52-07	2852779
/	203.0.113.158	GET	200 OK	2016-07-22 08:48:27-07	2852780
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-22 08:49:02-07	2852781
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 08:48:56-07	2852782
/	203.0.113.70	GET	200 OK	2016-07-22 08:48:33-07	2852783
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 08:48:52-07	2852784
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-22 08:49:28-07	2852785
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 08:49:10-07	2852786
/	203.0.113.11	GET	200 OK	2016-07-22 08:48:37-07	2852787
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-22 08:49:03-07	2852788
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 08:49:24-07	2852789
/	203.0.113.19	GET	200 OK	2016-07-22 08:48:46-07	2852790
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 08:49:30-07	2852791
/	198.51.100.37	GET	200 OK	2016-07-22 08:48:48-07	2852792
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-22 08:49:15-07	2852793
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-22 08:49:16-07	2852794
/	203.0.113.101	GET	200 OK	2016-07-22 08:48:58-07	2852795
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-22 08:49:29-07	2852796
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-22 08:49:28-07	2852797
/	198.51.100.115	GET	200 OK	2016-07-22 08:49:06-07	2852798
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-22 08:49:58-07	2852799
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-22 08:49:41-07	2852800
/	192.0.2.216	GET	200 OK	2016-07-22 08:49:11-07	2852801
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-22 08:49:48-07	2852802
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-22 08:49:40-07	2852803
/	198.51.100.6	GET	200 OK	2016-07-22 08:49:18-07	2852804
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 08:49:33-07	2852805
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 08:50:14-07	2852806
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-22 08:49:41-07	2852807
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 08:49:59-07	2852808
/	203.0.113.127	GET	200 OK	2016-07-22 08:49:19-07	2852809
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-22 08:50:04-07	2852810
/	203.0.113.224	GET	200 OK	2016-07-22 08:49:20-07	2852811
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 08:49:58-07	2852812
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-22 08:49:37-07	2852813
/	198.51.100.185	GET	200 OK	2016-07-22 08:49:24-07	2852814
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-22 08:50:02-07	2852815
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-22 08:50:05-07	2852816
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-22 08:50:12-07	2852817
/	192.0.2.34	GET	200 OK	2016-07-22 08:49:25-07	2852818
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-22 08:49:45-07	2852819
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-22 08:50:05-07	2852820
/	192.0.2.173	GET	200 OK	2016-07-22 08:49:27-07	2852821
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-22 08:50:16-07	2852822
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 08:50:02-07	2852823
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 08:50:00-07	2852824
/	192.0.2.19	GET	200 OK	2016-07-22 08:49:34-07	2852825
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-22 08:49:49-07	2852826
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 08:49:55-07	2852827
/	192.0.2.68	GET	200 OK	2016-07-22 08:49:43-07	2852828
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-22 08:50:25-07	2852829
/	203.0.113.213	GET	200 OK	2016-07-22 08:49:45-07	2852830
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 08:50:28-07	2852831
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 08:50:18-07	2852832
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 08:50:31-07	2852833
/	203.0.113.124	GET	200 OK	2016-07-22 08:49:52-07	2852834
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-22 08:50:30-07	2852835
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-22 08:50:47-07	2852836
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-22 08:50:34-07	2852837
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-22 08:50:34-07	2852838
/	203.0.113.55	GET	200 OK	2016-07-22 08:49:59-07	2852839
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 08:50:59-07	2852840
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 08:50:36-07	2852841
/	192.0.2.199	GET	200 OK	2016-07-22 08:50:03-07	2852842
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 08:50:43-07	2852843
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-22 08:50:31-07	2852844
/	192.0.2.110	GET	200 OK	2016-07-22 08:50:07-07	2852845
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-22 08:50:39-07	2852846
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-22 08:50:28-07	2852847
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-22 08:50:49-07	2852848
/	192.0.2.53	GET	200 OK	2016-07-22 08:50:08-07	2852849
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-22 08:50:51-07	2852850
/	192.0.2.190	GET	200 OK	2016-07-22 08:50:17-07	2852851
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 08:50:56-07	2852852
/	198.51.100.234	GET	200 OK	2016-07-22 08:50:27-07	2852853
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-22 08:50:58-07	2852854
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-22 08:51:26-07	2852855
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 08:51:22-07	2852856
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-22 08:50:56-07	2852857
/	203.0.113.42	GET	200 OK	2016-07-22 08:50:36-07	2852858
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 08:51:12-07	2852859
/	198.51.100.215	GET	200 OK	2016-07-22 08:50:42-07	2852860
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-22 08:51:06-07	2852861
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-22 08:51:21-07	2852862
/	198.51.100.52	GET	200 OK	2016-07-22 08:50:52-07	2852863
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-22 08:51:07-07	2852864
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-22 08:51:49-07	2852865
/	203.0.113.249	GET	200 OK	2016-07-22 08:51:00-07	2852866
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-22 08:51:36-07	2852867
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 08:51:56-07	2852868
/	203.0.113.131	GET	200 OK	2016-07-22 08:51:05-07	2852869
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-22 08:51:41-07	2852870
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-22 08:51:31-07	2852871
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 08:51:48-07	2852872
/article/media-obsessed-with-bearsk	203.0.113.131	GET	404 NOT FOUND	2016-07-22 08:51:26-07	2852873
/	203.0.113.220	GET	200 OK	2016-07-22 08:51:12-07	2852874
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-22 08:51:51-07	2852875
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-22 08:51:34-07	2852876
/	198.51.100.183	GET	200 OK	2016-07-22 08:51:16-07	2852877
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-22 08:51:49-07	2852878
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-22 08:52:14-07	2852879
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 08:51:54-07	2852880
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-22 08:51:53-07	2852881
/	192.0.2.223	GET	200 OK	2016-07-22 08:51:18-07	2852882
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-22 08:52:08-07	2852883
/	192.0.2.34	GET	200 OK	2016-07-22 08:51:27-07	2852884
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-22 08:52:22-07	2852885
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-22 08:52:13-07	2852886
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-22 08:52:00-07	2852887
/	203.0.113.133	GET	200 OK	2016-07-22 08:51:31-07	2852888
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-22 08:52:14-07	2852889
/	203.0.113.246	GET	200 OK	2016-07-22 08:51:36-07	2852890
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 08:52:31-07	2852891
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-22 08:52:15-07	2852892
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-22 08:52:00-07	2852893
/	192.0.2.56	GET	200 OK	2016-07-22 08:51:45-07	2852894
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 08:52:30-07	2852895
/	198.51.100.205	GET	200 OK	2016-07-22 08:51:50-07	2852896
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 08:52:33-07	2852897
/	198.51.100.174	GET	200 OK	2016-07-22 08:51:55-07	2852898
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 08:52:30-07	2852899
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 08:52:35-07	2852900
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 08:52:47-07	2852901
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 08:52:52-07	2852902
/	198.51.100.173	GET	200 OK	2016-07-22 08:51:59-07	2852903
/article/bears-love-berriesx	198.51.100.173	GET	404 NOT FOUND	2016-07-22 08:52:19-07	2852904
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-22 08:52:41-07	2852905
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-22 08:52:44-07	2852906
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-22 08:52:41-07	2852907
/	203.0.113.35	GET	200 OK	2016-07-22 08:52:00-07	2852908
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 08:52:56-07	2852909
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-22 08:52:54-07	2852910
/	203.0.113.165	GET	200 OK	2016-07-22 08:52:06-07	2852911
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-22 08:52:53-07	2852912
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-22 08:52:34-07	2852913
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-22 08:52:45-07	2852914
/	203.0.113.103	GET	200 OK	2016-07-22 08:52:13-07	2852915
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-22 08:52:30-07	2852916
/	203.0.113.116	GET	200 OK	2016-07-22 08:52:16-07	2852917
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-22 08:53:12-07	2852918
/	203.0.113.191	GET	200 OK	2016-07-22 08:52:21-07	2852919
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-22 08:53:00-07	2852920
/	203.0.113.145	GET	200 OK	2016-07-22 08:52:27-07	2852921
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-22 08:52:49-07	2852922
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-22 08:53:21-07	2852923
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-22 08:53:26-07	2852924
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-22 08:53:26-07	2852925
/	192.0.2.89	GET	200 OK	2016-07-22 08:52:32-07	2852926
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 08:52:50-07	2852927
/	203.0.113.27	GET	200 OK	2016-07-22 08:52:35-07	2852928
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 08:53:14-07	2852929
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-22 08:53:28-07	2852930
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 08:53:33-07	2852931
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 08:53:11-07	2852932
/	203.0.113.25	GET	200 OK	2016-07-22 08:52:43-07	2852933
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-22 08:53:13-07	2852934
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-22 08:53:35-07	2852935
/	203.0.113.169	GET	200 OK	2016-07-22 08:52:53-07	2852936
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-22 08:53:33-07	2852937
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-22 08:53:18-07	2852938
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-22 08:53:35-07	2852939
/	192.0.2.187	GET	200 OK	2016-07-22 08:52:59-07	2852940
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-22 08:53:16-07	2852941
/	203.0.113.178	GET	200 OK	2016-07-22 08:53:04-07	2852942
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 08:53:30-07	2852943
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 08:53:44-07	2852944
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-22 08:53:54-07	2852945
/	203.0.113.72	GET	200 OK	2016-07-22 08:53:08-07	2852946
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-22 08:53:49-07	2852947
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-22 08:54:01-07	2852948
/	203.0.113.125	GET	200 OK	2016-07-22 08:53:12-07	2852949
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-22 08:53:30-07	2852950
/	192.0.2.242	GET	200 OK	2016-07-22 08:53:15-07	2852951
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-22 08:53:38-07	2852952
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 08:54:09-07	2852953
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-22 08:53:31-07	2852954
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-22 08:54:06-07	2852955
/	198.51.100.212	GET	200 OK	2016-07-22 08:53:16-07	2852956
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-22 08:53:41-07	2852957
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-22 08:53:42-07	2852958
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-22 08:53:48-07	2852959
/	198.51.100.56	GET	200 OK	2016-07-22 08:53:19-07	2852960
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-22 08:54:11-07	2852961
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-22 08:53:43-07	2852962
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 08:53:49-07	2852963
/	192.0.2.243	GET	200 OK	2016-07-22 08:53:23-07	2852964
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 08:54:01-07	2852965
/	192.0.2.140	GET	200 OK	2016-07-22 08:53:31-07	2852966
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 08:53:51-07	2852967
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-22 08:53:53-07	2852968
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-22 08:54:11-07	2852969
/	203.0.113.176	GET	200 OK	2016-07-22 08:53:39-07	2852970
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 08:54:07-07	2852971
/	198.51.100.162	GET	200 OK	2016-07-22 08:53:41-07	2852972
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-22 08:54:40-07	2852973
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-22 08:54:30-07	2852974
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-22 08:54:13-07	2852975
/	198.51.100.144	GET	200 OK	2016-07-22 08:53:45-07	2852976
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 08:54:09-07	2852977
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 08:54:45-07	2852978
/	198.51.100.142	GET	200 OK	2016-07-22 08:53:47-07	2852979
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 08:54:26-07	2852980
/	198.51.100.10	GET	200 OK	2016-07-22 08:53:50-07	2852981
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-22 08:54:07-07	2852982
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-22 08:54:16-07	2852983
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-22 08:54:39-07	2852984
/	203.0.113.111	GET	200 OK	2016-07-22 08:53:56-07	2852985
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 08:54:27-07	2852986
/	203.0.113.65	GET	200 OK	2016-07-22 08:53:58-07	2852987
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 08:54:19-07	2852988
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-22 08:54:47-07	2852989
/	192.0.2.151	GET	200 OK	2016-07-22 08:54:05-07	2852990
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-22 08:54:49-07	2852991
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-22 08:54:52-07	2852992
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-22 08:55:00-07	2852993
/	203.0.113.19	GET	200 OK	2016-07-22 08:54:08-07	2852994
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-22 08:54:42-07	2852995
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-22 08:54:41-07	2852996
/	203.0.113.83	GET	200 OK	2016-07-22 08:54:17-07	2852997
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 08:55:14-07	2852998
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-22 08:54:53-07	2852999
/	203.0.113.45	GET	200 OK	2016-07-22 08:54:27-07	2853000
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-22 08:55:14-07	2853001
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-22 08:54:58-07	2853002
/	203.0.113.151	GET	200 OK	2016-07-22 08:54:34-07	2853003
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-22 08:55:07-07	2853004
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-22 08:54:49-07	2853005
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-22 08:55:12-07	2853006
/	203.0.113.145	GET	200 OK	2016-07-22 08:54:44-07	2853007
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-22 08:55:19-07	2853008
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-22 08:55:18-07	2853009
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-22 08:55:43-07	2853010
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-22 08:55:20-07	2853011
/	203.0.113.225	GET	200 OK	2016-07-22 08:54:51-07	2853012
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 08:55:38-07	2853013
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-22 08:55:16-07	2853014
/	203.0.113.150	GET	200 OK	2016-07-22 08:55:00-07	2853015
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-22 08:55:24-07	2853016
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-22 08:55:22-07	2853017
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-22 08:55:57-07	2853018
/	198.51.100.72	GET	200 OK	2016-07-22 08:55:09-07	2853019
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-22 08:55:47-07	2853020
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-22 08:55:37-07	2853021
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-22 08:55:52-07	2853022
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-22 08:55:47-07	2853023
/	203.0.113.159	GET	200 OK	2016-07-22 08:55:13-07	2853024
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-22 08:55:30-07	2853025
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-22 08:55:35-07	2853026
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-22 08:55:38-07	2853027
/	203.0.113.68	GET	200 OK	2016-07-22 08:55:16-07	2853028
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-22 08:55:32-07	2853029
/	203.0.113.72	GET	200 OK	2016-07-22 08:55:23-07	2853030
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-22 08:56:16-07	2853031
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 08:55:49-07	2853032
/	203.0.113.44	GET	200 OK	2016-07-22 08:55:32-07	2853033
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-22 08:56:07-07	2853034
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-22 08:56:26-07	2853035
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 08:56:24-07	2853036
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-22 08:56:09-07	2853037
/	203.0.113.50	GET	200 OK	2016-07-22 08:55:40-07	2853038
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 08:56:19-07	2853039
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 08:56:35-07	2853040
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-22 08:56:24-07	2853041
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 08:56:09-07	2853042
/	192.0.2.99	GET	200 OK	2016-07-22 08:55:47-07	2853043
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 08:56:05-07	2853044
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-22 08:56:13-07	2853045
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 08:56:17-07	2853046
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 08:56:23-07	2853047
/article/so-many-bearsh	203.0.113.103	GET	404 NOT FOUND	2016-07-22 08:56:35-07	2853049
/	192.0.2.126	GET	200 OK	2016-07-22 08:55:57-07	2853050
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-22 08:56:49-07	2853051
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-22 08:56:12-07	2853052
/	198.51.100.86	GET	200 OK	2016-07-22 08:56:07-07	2853053
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-22 08:56:38-07	2853054
/	203.0.113.215	GET	200 OK	2016-07-22 08:56:13-07	2853055
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-22 08:56:30-07	2853056
/	192.0.2.162	GET	200 OK	2016-07-22 08:56:21-07	2853057
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-22 08:57:17-07	2853058
/	192.0.2.181	GET	200 OK	2016-07-22 08:56:24-07	2853059
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-22 08:57:23-07	2853060
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-22 08:57:09-07	2853061
/	192.0.2.243	GET	200 OK	2016-07-22 08:56:28-07	2853062
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-22 08:57:02-07	2853063
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-22 08:56:58-07	2853064
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 08:57:16-07	2853065
/	198.51.100.55	GET	200 OK	2016-07-22 08:56:32-07	2853066
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 08:57:01-07	2853067
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 08:57:11-07	2853068
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 08:57:17-07	2853069
/	198.51.100.8	GET	200 OK	2016-07-22 08:56:36-07	2853070
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-22 08:57:04-07	2853071
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-22 08:56:59-07	2853072
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-22 08:57:23-07	2853073
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-22 08:57:09-07	2853074
/	192.0.2.20	GET	200 OK	2016-07-22 08:56:45-07	2853075
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-22 08:57:26-07	2853076
/	192.0.2.248	GET	200 OK	2016-07-22 08:56:55-07	2853077
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-22 08:57:18-07	2853078
/	203.0.113.101	GET	200 OK	2016-07-22 08:56:56-07	2853079
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-22 08:57:40-07	2853080
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-22 08:57:15-07	2853081
/	203.0.113.204	GET	200 OK	2016-07-22 08:57:03-07	2853082
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-22 08:57:49-07	2853083
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 08:57:28-07	2853084
/	192.0.2.143	GET	200 OK	2016-07-22 08:57:04-07	2853085
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-22 08:57:22-07	2853086
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-22 08:57:30-07	2853087
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 08:57:43-07	2853088
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-22 08:58:03-07	2853089
/	192.0.2.131	GET	200 OK	2016-07-22 08:57:13-07	2853090
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 08:57:43-07	2853091
/	198.51.100.37	GET	200 OK	2016-07-22 08:57:15-07	2853092
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-22 08:57:59-07	2853093
/	192.0.2.72	GET	200 OK	2016-07-22 08:57:21-07	2853094
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 08:58:15-07	2853095
/	192.0.2.229	GET	200 OK	2016-07-22 08:57:23-07	2853096
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-22 08:57:49-07	2853097
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-22 08:57:45-07	2853098
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-22 08:58:23-07	2853099
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-22 08:57:44-07	2853100
/	198.51.100.174	GET	200 OK	2016-07-22 08:57:25-07	2853101
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 08:58:07-07	2853102
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 08:57:41-07	2853103
/	192.0.2.221	GET	200 OK	2016-07-22 08:57:29-07	2853104
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-22 08:58:22-07	2853105
/	192.0.2.37	GET	200 OK	2016-07-22 08:57:34-07	2853106
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 08:58:23-07	2853107
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 08:57:49-07	2853108
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-22 08:57:50-07	2853109
/	203.0.113.47	GET	200 OK	2016-07-22 08:57:43-07	2853110
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-22 08:58:17-07	2853111
/	192.0.2.130	GET	200 OK	2016-07-22 08:57:47-07	2853112
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-22 08:58:31-07	2853113
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-22 08:58:47-07	2853114
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-22 08:58:30-07	2853115
/	203.0.113.172	GET	200 OK	2016-07-22 08:57:57-07	2853116
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 08:58:19-07	2853117
/	198.51.100.137	GET	200 OK	2016-07-22 08:58:07-07	2853118
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-22 08:58:24-07	2853119
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-22 08:58:50-07	2853120
/	198.51.100.156	GET	200 OK	2016-07-22 08:58:16-07	2853121
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 08:59:01-07	2853122
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 08:59:15-07	2853123
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 08:58:53-07	2853124
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 08:58:54-07	2853125
/	198.51.100.120	GET	200 OK	2016-07-22 08:58:24-07	2853126
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 08:58:54-07	2853127
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-22 08:58:53-07	2853128
/	203.0.113.24	GET	200 OK	2016-07-22 08:58:29-07	2853129
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 08:59:08-07	2853130
/	198.51.100.64	GET	200 OK	2016-07-22 08:58:33-07	2853131
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 08:59:14-07	2853132
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 08:59:06-07	2853133
/	192.0.2.235	GET	200 OK	2016-07-22 08:58:37-07	2853134
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-22 08:59:25-07	2853135
/	203.0.113.225	GET	200 OK	2016-07-22 08:58:44-07	2853136
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 08:59:08-07	2853137
/	198.51.100.239	GET	200 OK	2016-07-22 08:58:46-07	2853138
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-22 08:59:42-07	2853139
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-22 08:59:27-07	2853140
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-22 08:59:06-07	2853141
/	203.0.113.52	GET	200 OK	2016-07-22 08:58:47-07	2853142
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-22 08:59:18-07	2853143
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-22 08:59:24-07	2853144
/	192.0.2.12	GET	200 OK	2016-07-22 08:58:57-07	2853145
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-22 08:59:14-07	2853146
/	192.0.2.109	GET	200 OK	2016-07-22 08:59:06-07	2853147
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-22 08:59:59-07	2853148
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-22 08:59:48-07	2853149
/	192.0.2.110	GET	200 OK	2016-07-22 08:59:11-07	2853150
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-22 08:59:35-07	2853151
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-22 08:59:55-07	2853152
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-22 09:00:02-07	2853153
/	203.0.113.111	GET	200 OK	2016-07-22 08:59:15-07	2853154
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 08:59:32-07	2853155
/	198.51.100.5	GET	200 OK	2016-07-22 08:59:24-07	2853156
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-22 08:59:50-07	2853157
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 09:00:24-07	2853158
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 09:00:08-07	2853159
/	203.0.113.235	GET	200 OK	2016-07-22 08:59:28-07	2853160
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 08:59:52-07	2853161
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-22 08:59:59-07	2853162
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 09:00:01-07	2853163
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-22 08:59:59-07	2853164
/	203.0.113.184	GET	200 OK	2016-07-22 08:59:29-07	2853165
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-22 09:00:25-07	2853166
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-22 08:59:49-07	2853167
/	192.0.2.209	GET	200 OK	2016-07-22 08:59:30-07	2853168
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-22 08:59:51-07	2853169
/	198.51.100.62	GET	200 OK	2016-07-22 08:59:35-07	2853170
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-22 09:00:11-07	2853171
/	203.0.113.41	GET	200 OK	2016-07-22 08:59:42-07	2853172
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-22 09:00:04-07	2853173
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-22 09:00:16-07	2853174
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-22 09:00:37-07	2853175
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 09:00:37-07	2853176
/	198.51.100.147	GET	200 OK	2016-07-22 08:59:46-07	2853177
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 09:00:16-07	2853178
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 09:00:22-07	2853179
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 09:00:21-07	2853180
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 09:00:34-07	2853181
/	203.0.113.214	GET	200 OK	2016-07-22 08:59:50-07	2853182
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-22 09:00:50-07	2853183
/	203.0.113.54	GET	200 OK	2016-07-22 08:59:56-07	2853184
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-22 09:00:33-07	2853185
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 09:00:25-07	2853186
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-22 09:00:30-07	2853187
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-22 09:00:19-07	2853188
/	192.0.2.222	GET	200 OK	2016-07-22 09:00:06-07	2853189
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-22 09:00:28-07	2853190
/	192.0.2.175	GET	200 OK	2016-07-22 09:00:08-07	2853191
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 09:01:03-07	2853192
/	203.0.113.72	GET	200 OK	2016-07-22 09:00:18-07	2853193
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-22 09:00:50-07	2853194
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-22 09:01:10-07	2853195
/	192.0.2.126	GET	200 OK	2016-07-22 09:00:25-07	2853196
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-22 09:01:21-07	2853197
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-22 09:01:05-07	2853198
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-22 09:01:08-07	2853199
/	198.51.100.142	GET	200 OK	2016-07-22 09:00:35-07	2853200
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 09:00:50-07	2853201
/	203.0.113.196	GET	200 OK	2016-07-22 09:00:39-07	2853202
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 09:01:22-07	2853203
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 09:01:18-07	2853204
/	198.51.100.100	GET	200 OK	2016-07-22 09:00:47-07	2853205
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-22 09:01:07-07	2853206
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-22 09:01:02-07	2853207
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-22 09:01:09-07	2853208
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-22 09:01:13-07	2853209
/	192.0.2.79	GET	200 OK	2016-07-22 09:00:48-07	2853210
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-22 09:01:22-07	2853211
/	198.51.100.130	GET	200 OK	2016-07-22 09:00:50-07	2853212
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-22 09:01:21-07	2853213
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-22 09:01:19-07	2853214
/	192.0.2.53	GET	200 OK	2016-07-22 09:01:00-07	2853215
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 09:01:36-07	2853216
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-22 09:01:40-07	2853217
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-22 09:01:53-07	2853218
/	203.0.113.200	GET	200 OK	2016-07-22 09:01:04-07	2853219
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-22 09:01:35-07	2853220
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-22 09:01:58-07	2853221
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-22 09:01:26-07	2853222
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-22 09:01:38-07	2853223
/	203.0.113.221	GET	200 OK	2016-07-22 09:01:14-07	2853224
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-22 09:01:48-07	2853225
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-22 09:01:42-07	2853226
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 09:01:40-07	2853227
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 09:01:51-07	2853228
/	192.0.2.5	GET	200 OK	2016-07-22 09:01:21-07	2853229
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-22 09:01:48-07	2853230
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 09:01:57-07	2853231
/	203.0.113.206	GET	200 OK	2016-07-22 09:01:27-07	2853232
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-22 09:02:07-07	2853233
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-22 09:01:45-07	2853234
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-22 09:01:59-07	2853235
/	198.51.100.54	GET	200 OK	2016-07-22 09:01:35-07	2853236
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-22 09:02:16-07	2853237
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-22 09:02:32-07	2853238
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-22 09:01:52-07	2853239
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-22 09:01:55-07	2853240
/	198.51.100.224	GET	200 OK	2016-07-22 09:01:44-07	2853241
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-22 09:02:17-07	2853242
/	198.51.100.210	GET	200 OK	2016-07-22 09:01:53-07	2853243
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 09:02:37-07	2853244
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-22 09:02:27-07	2853245
/	203.0.113.217	GET	200 OK	2016-07-22 09:01:57-07	2853246
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-22 09:02:55-07	2853247
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-22 09:02:14-07	2853248
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 09:02:29-07	2853249
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 09:02:45-07	2853250
/	192.0.2.188	GET	200 OK	2016-07-22 09:01:58-07	2853251
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 09:02:37-07	2853252
/	192.0.2.234	GET	200 OK	2016-07-22 09:02:00-07	2853253
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-22 09:02:29-07	2853254
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-22 09:02:28-07	2853255
/	203.0.113.117	GET	200 OK	2016-07-22 09:02:01-07	2853256
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-22 09:02:18-07	2853257
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 09:02:39-07	2853258
/	203.0.113.116	GET	200 OK	2016-07-22 09:02:07-07	2853259
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 09:03:06-07	2853260
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-22 09:02:33-07	2853261
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-22 09:02:31-07	2853262
/	203.0.113.193	GET	200 OK	2016-07-22 09:02:14-07	2853263
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 09:02:52-07	2853264
/	203.0.113.66	GET	200 OK	2016-07-22 09:02:23-07	2853265
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-22 09:02:46-07	2853266
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-22 09:02:49-07	2853267
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-22 09:03:06-07	2853268
/	198.51.100.156	GET	200 OK	2016-07-22 09:02:28-07	2853269
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-22 09:03:20-07	2853270
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 09:03:26-07	2853271
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-22 09:03:04-07	2853272
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 09:03:20-07	2853273
/	198.51.100.100	GET	200 OK	2016-07-22 09:02:37-07	2853274
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 09:03:18-07	2853275
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-22 09:03:36-07	2853276
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 09:02:56-07	2853277
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-22 09:03:23-07	2853278
/	198.51.100.166	GET	200 OK	2016-07-22 09:02:40-07	2853279
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 09:02:59-07	2853280
/	203.0.113.160	GET	200 OK	2016-07-22 09:02:41-07	2853281
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-22 09:03:13-07	2853282
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-22 09:03:40-07	2853283
/	203.0.113.105	GET	200 OK	2016-07-22 09:02:49-07	2853284
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-22 09:03:20-07	2853285
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-22 09:03:45-07	2853286
/	192.0.2.234	GET	200 OK	2016-07-22 09:02:53-07	2853287
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-22 09:03:51-07	2853288
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-22 09:03:52-07	2853289
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 09:03:25-07	2853290
/	198.51.100.191	GET	200 OK	2016-07-22 09:03:03-07	2853291
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-22 09:03:30-07	2853292
/	203.0.113.81	GET	200 OK	2016-07-22 09:03:11-07	2853293
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-22 09:03:54-07	2853294
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-22 09:03:34-07	2853295
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 09:03:39-07	2853296
/	198.51.100.104	GET	200 OK	2016-07-22 09:03:21-07	2853297
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 09:04:21-07	2853298
/	203.0.113.178	GET	200 OK	2016-07-22 09:03:30-07	2853299
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-22 09:04:03-07	2853300
/	192.0.2.164	GET	200 OK	2016-07-22 09:03:36-07	2853301
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-22 09:03:59-07	2853302
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-22 09:04:17-07	2853303
/	192.0.2.16	GET	200 OK	2016-07-22 09:03:40-07	2853304
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 09:03:58-07	2853305
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-22 09:04:19-07	2853306
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 09:04:35-07	2853307
/	192.0.2.139	GET	200 OK	2016-07-22 09:03:43-07	2853308
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-22 09:04:11-07	2853309
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 09:04:15-07	2853310
/	198.51.100.32	GET	200 OK	2016-07-22 09:03:49-07	2853311
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-22 09:04:33-07	2853312
/	198.51.100.45	GET	200 OK	2016-07-22 09:03:52-07	2853313
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 09:04:24-07	2853314
/	203.0.113.117	GET	200 OK	2016-07-22 09:04:01-07	2853315
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-22 09:04:49-07	2853316
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 09:04:28-07	2853317
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-22 09:04:33-07	2853318
/	203.0.113.159	GET	200 OK	2016-07-22 09:04:08-07	2853319
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 09:04:44-07	2853320
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 09:04:48-07	2853321
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-22 09:04:32-07	2853322
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-22 09:05:03-07	2853323
/	198.51.100.38	GET	200 OK	2016-07-22 09:04:12-07	2853324
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-22 09:04:38-07	2853325
/	203.0.113.114	GET	200 OK	2016-07-22 09:04:20-07	2853326
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 09:04:49-07	2853327
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-22 09:05:20-07	2853328
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 09:04:50-07	2853329
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-22 09:04:55-07	2853330
/	192.0.2.92	GET	200 OK	2016-07-22 09:04:29-07	2853331
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 09:04:45-07	2853332
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-22 09:05:24-07	2853333
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-22 09:05:24-07	2853334
/	203.0.113.154	GET	200 OK	2016-07-22 09:04:37-07	2853335
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-22 09:05:01-07	2853336
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-22 09:04:52-07	2853337
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-22 09:05:37-07	2853338
/	203.0.113.104	GET	200 OK	2016-07-22 09:04:42-07	2853339
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-22 09:04:59-07	2853340
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-22 09:05:32-07	2853341
/	203.0.113.55	GET	200 OK	2016-07-22 09:04:50-07	2853342
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 09:05:17-07	2853343
/	192.0.2.217	GET	200 OK	2016-07-22 09:04:53-07	2853344
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-22 09:05:41-07	2853345
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-22 09:05:10-07	2853346
/	203.0.113.11	GET	200 OK	2016-07-22 09:04:55-07	2853347
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-22 09:05:14-07	2853348
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 09:05:21-07	2853349
/	203.0.113.178	GET	200 OK	2016-07-22 09:04:59-07	2853350
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 09:05:37-07	2853351
/	192.0.2.183	GET	200 OK	2016-07-22 09:05:03-07	2853352
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-22 09:05:24-07	2853353
/	192.0.2.243	GET	200 OK	2016-07-22 09:05:10-07	2853354
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 09:05:46-07	2853355
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-22 09:05:29-07	2853356
/	198.51.100.234	GET	200 OK	2016-07-22 09:05:13-07	2853357
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-22 09:05:52-07	2853358
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-22 09:05:42-07	2853359
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-22 09:05:35-07	2853360
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 09:05:35-07	2853361
/	198.51.100.120	GET	200 OK	2016-07-22 09:05:20-07	2853362
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 09:06:17-07	2853363
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 09:05:46-07	2853364
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 09:05:44-07	2853365
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-22 09:06:01-07	2853366
/	192.0.2.165	GET	200 OK	2016-07-22 09:05:24-07	2853367
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-22 09:06:15-07	2853368
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 09:06:13-07	2853369
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 09:05:39-07	2853370
/	198.51.100.48	GET	200 OK	2016-07-22 09:05:29-07	2853371
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-22 09:06:02-07	2853372
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-22 09:06:25-07	2853373
/	203.0.113.100	GET	200 OK	2016-07-22 09:05:30-07	2853374
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 09:06:03-07	2853375
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-22 09:06:10-07	2853376
/	203.0.113.60	GET	200 OK	2016-07-22 09:05:38-07	2853377
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 09:06:02-07	2853378
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-22 09:06:28-07	2853379
/	203.0.113.253	GET	200 OK	2016-07-22 09:05:48-07	2853380
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-22 09:06:32-07	2853381
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-22 09:06:30-07	2853382
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-22 09:06:12-07	2853383
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-22 09:06:27-07	2853384
/	198.51.100.41	GET	200 OK	2016-07-22 09:05:52-07	2853385
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 09:06:44-07	2853386
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-22 09:06:41-07	2853387
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 09:06:31-07	2853388
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 09:06:29-07	2853389
/	192.0.2.235	GET	200 OK	2016-07-22 09:05:53-07	2853390
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-22 09:06:40-07	2853391
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-22 09:06:24-07	2853392
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-22 09:06:35-07	2853393
/	203.0.113.246	GET	200 OK	2016-07-22 09:06:03-07	2853394
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-22 09:06:23-07	2853395
/	192.0.2.208	GET	200 OK	2016-07-22 09:06:08-07	2853396
/article/bad-things-gonee	192.0.2.208	GET	404 NOT FOUND	2016-07-22 09:07:04-07	2853397
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 09:06:29-07	2853398
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-22 09:06:55-07	2853399
/	203.0.113.56	GET	200 OK	2016-07-22 09:06:14-07	2853400
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-22 09:07:14-07	2853401
/	198.51.100.226	GET	200 OK	2016-07-22 09:06:20-07	2853402
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-22 09:07:15-07	2853403
/	203.0.113.135	GET	200 OK	2016-07-22 09:06:22-07	2853404
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-22 09:06:38-07	2853405
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-22 09:07:03-07	2853406
/	192.0.2.168	GET	200 OK	2016-07-22 09:06:25-07	2853407
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-22 09:06:42-07	2853408
/	192.0.2.228	GET	200 OK	2016-07-22 09:06:27-07	2853409
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-22 09:07:09-07	2853410
/	192.0.2.4	GET	200 OK	2016-07-22 09:06:34-07	2853411
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-22 09:07:01-07	2853412
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-22 09:07:14-07	2853413
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-22 09:07:07-07	2853414
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-22 09:07:15-07	2853415
/	203.0.113.147	GET	200 OK	2016-07-22 09:06:37-07	2853416
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-22 09:06:56-07	2853417
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-22 09:06:54-07	2853418
/	192.0.2.134	GET	200 OK	2016-07-22 09:06:40-07	2853419
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 09:07:16-07	2853420
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-22 09:07:07-07	2853421
/	198.51.100.81	GET	200 OK	2016-07-22 09:06:44-07	2853422
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-22 09:07:42-07	2853423
/	192.0.2.219	GET	200 OK	2016-07-22 09:06:45-07	2853424
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-22 09:07:17-07	2853425
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-22 09:07:16-07	2853426
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-22 09:07:29-07	2853427
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-22 09:07:39-07	2853428
/	192.0.2.20	GET	200 OK	2016-07-22 09:06:46-07	2853429
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-22 09:07:36-07	2853430
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-22 09:07:44-07	2853431
/	203.0.113.4	GET	200 OK	2016-07-22 09:09:24-07	2853526
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-22 09:07:29-07	2853432
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 09:07:36-07	2853433
/	192.0.2.214	GET	200 OK	2016-07-22 09:06:47-07	2853434
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-22 09:07:24-07	2853435
/	203.0.113.18	GET	200 OK	2016-07-22 09:06:56-07	2853436
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-22 09:07:32-07	2853437
/article/candidate-is-jerkj	203.0.113.18	GET	404 NOT FOUND	2016-07-22 09:07:33-07	2853438
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-22 09:07:30-07	2853439
/	192.0.2.105	GET	200 OK	2016-07-22 09:07:02-07	2853440
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-22 09:08:01-07	2853441
/	198.51.100.171	GET	200 OK	2016-07-22 09:07:04-07	2853442
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-22 09:07:50-07	2853443
/	192.0.2.22	GET	200 OK	2016-07-22 09:07:13-07	2853444
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-22 09:07:47-07	2853445
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-22 09:07:47-07	2853446
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 09:07:47-07	2853447
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-22 09:07:47-07	2853448
/	203.0.113.189	GET	200 OK	2016-07-22 09:07:21-07	2853449
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-22 09:07:49-07	2853450
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 09:07:39-07	2853451
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-22 09:07:59-07	2853452
/	198.51.100.57	GET	200 OK	2016-07-22 09:07:28-07	2853453
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-22 09:08:20-07	2853454
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-22 09:08:03-07	2853455
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-22 09:08:00-07	2853456
/	203.0.113.7	GET	200 OK	2016-07-22 09:07:33-07	2853457
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-22 09:08:21-07	2853458
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 09:07:49-07	2853459
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-22 09:07:50-07	2853460
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-22 09:08:28-07	2853461
/	203.0.113.18	GET	200 OK	2016-07-22 09:07:36-07	2853462
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-22 09:07:51-07	2853463
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-22 09:08:10-07	2853464
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-22 09:08:19-07	2853465
/	203.0.113.75	GET	200 OK	2016-07-22 09:07:37-07	2853466
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 09:07:58-07	2853467
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-22 09:08:20-07	2853468
/	203.0.113.69	GET	200 OK	2016-07-22 09:07:40-07	2853469
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-22 09:08:13-07	2853470
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-22 09:08:09-07	2853471
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 09:08:09-07	2853472
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 09:08:12-07	2853473
/	203.0.113.222	GET	200 OK	2016-07-22 09:07:41-07	2853474
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 09:08:12-07	2853475
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-22 09:08:00-07	2853476
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-22 09:08:21-07	2853477
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-22 09:08:21-07	2853478
/	192.0.2.139	GET	200 OK	2016-07-22 09:07:51-07	2853479
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-22 09:08:27-07	2853480
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 09:08:18-07	2853481
/	198.51.100.39	GET	200 OK	2016-07-22 09:08:01-07	2853482
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-22 09:08:40-07	2853483
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 09:09:00-07	2853484
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 09:08:36-07	2853485
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 09:08:45-07	2853486
/	203.0.113.240	GET	200 OK	2016-07-22 09:08:06-07	2853487
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-22 09:08:33-07	2853488
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-22 09:08:52-07	2853489
/	192.0.2.53	GET	200 OK	2016-07-22 09:08:14-07	2853490
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-22 09:08:32-07	2853491
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 09:09:09-07	2853492
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 09:08:58-07	2853493
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 09:09:08-07	2853494
/	203.0.113.139	GET	200 OK	2016-07-22 09:08:21-07	2853495
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-22 09:09:17-07	2853496
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-22 09:09:10-07	2853497
/	192.0.2.230	GET	200 OK	2016-07-22 09:08:25-07	2853498
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-22 09:08:56-07	2853499
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-22 09:09:20-07	2853500
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-22 09:08:57-07	2853501
/	203.0.113.51	GET	200 OK	2016-07-22 09:08:33-07	2853502
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-22 09:09:10-07	2853503
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-22 09:09:12-07	2853504
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-22 09:09:05-07	2853505
/	203.0.113.31	GET	200 OK	2016-07-22 09:08:43-07	2853506
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 09:09:18-07	2853507
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-22 09:09:21-07	2853508
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-22 09:09:21-07	2853509
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-22 09:09:27-07	2853510
/	192.0.2.210	GET	200 OK	2016-07-22 09:08:51-07	2853511
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-22 09:09:43-07	2853512
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-22 09:09:09-07	2853513
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 09:09:34-07	2853514
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-22 09:09:34-07	2853515
/	192.0.2.14	GET	200 OK	2016-07-22 09:09:00-07	2853516
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 09:09:33-07	2853517
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-22 09:09:30-07	2853518
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 09:09:40-07	2853519
/	203.0.113.150	GET	200 OK	2016-07-22 09:09:10-07	2853520
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 09:09:52-07	2853521
/	198.51.100.128	GET	200 OK	2016-07-22 09:09:20-07	2853522
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-22 09:10:20-07	2853523
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-22 09:10:20-07	2853524
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-22 09:09:35-07	2853525
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-22 09:10:01-07	2853527
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-22 09:09:40-07	2853528
/	192.0.2.24	GET	200 OK	2016-07-22 09:09:27-07	2853529
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 09:10:27-07	2853530
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 09:10:12-07	2853531
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-22 09:10:13-07	2853532
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-22 09:10:16-07	2853533
/	192.0.2.85	GET	200 OK	2016-07-22 09:09:36-07	2853534
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-22 09:10:29-07	2853535
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-22 09:09:58-07	2853536
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-22 09:10:26-07	2853537
/	203.0.113.251	GET	200 OK	2016-07-22 09:09:43-07	2853538
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-22 09:10:18-07	2853539
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-22 09:10:22-07	2853540
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-22 09:10:29-07	2853541
/	192.0.2.28	GET	200 OK	2016-07-22 09:09:53-07	2853542
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 09:10:27-07	2853543
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-22 09:10:47-07	2853544
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 09:10:26-07	2853545
/	198.51.100.131	GET	200 OK	2016-07-22 09:09:58-07	2853546
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-22 09:10:16-07	2853547
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-22 09:10:32-07	2853548
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-22 09:10:13-07	2853549
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-22 09:10:29-07	2853550
/	192.0.2.44	GET	200 OK	2016-07-22 09:10:03-07	2853551
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 09:10:46-07	2853552
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-22 09:10:48-07	2853553
/	203.0.113.78	GET	200 OK	2016-07-22 09:10:04-07	2853554
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-22 09:10:35-07	2853555
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-22 09:11:00-07	2853556
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-22 09:10:32-07	2853557
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-22 09:11:02-07	2853558
/	192.0.2.153	GET	200 OK	2016-07-22 09:10:09-07	2853559
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-22 09:10:58-07	2853560
/	198.51.100.187	GET	200 OK	2016-07-22 09:10:10-07	2853561
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 09:11:04-07	2853562
/	198.51.100.214	GET	200 OK	2016-07-22 09:10:20-07	2853563
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-22 09:11:14-07	2853564
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-22 09:10:48-07	2853565
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-22 09:11:19-07	2853566
/	203.0.113.103	GET	200 OK	2016-07-22 09:10:29-07	2853567
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-22 09:11:25-07	2853568
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-22 09:11:17-07	2853569
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-22 09:10:54-07	2853570
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-22 09:11:11-07	2853571
/	198.51.100.243	GET	200 OK	2016-07-22 09:10:30-07	2853572
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-22 09:11:09-07	2853573
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-22 09:10:53-07	2853574
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 09:10:53-07	2853575
/	198.51.100.123	GET	200 OK	2016-07-22 09:10:36-07	2853576
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 09:11:33-07	2853577
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-22 09:11:07-07	2853578
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-22 09:11:14-07	2853579
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-22 09:11:01-07	2853580
/	192.0.2.147	GET	200 OK	2016-07-22 09:10:46-07	2853581
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-22 09:11:38-07	2853582
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-22 09:11:34-07	2853583
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-22 09:11:39-07	2853584
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-22 09:11:27-07	2853585
/	192.0.2.114	GET	200 OK	2016-07-22 09:10:48-07	2853586
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-22 09:11:05-07	2853587
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-22 09:11:04-07	2853588
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-22 09:11:41-07	2853589
/	192.0.2.189	GET	200 OK	2016-07-22 09:10:49-07	2853590
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 09:11:35-07	2853591
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-22 09:11:10-07	2853592
/	192.0.2.72	GET	200 OK	2016-07-22 09:10:52-07	2853593
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-22 09:11:47-07	2853594
/article/so-many-bearst	192.0.2.72	GET	404 NOT FOUND	2016-07-22 09:11:23-07	2853595
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-22 09:11:17-07	2853596
/	192.0.2.170	GET	200 OK	2016-07-22 09:10:54-07	2853597
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-22 09:11:26-07	2853598
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-22 09:11:46-07	2853599
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 09:11:41-07	2853600
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-22 09:11:36-07	2853601
/	203.0.113.165	GET	200 OK	2016-07-22 09:11:04-07	2853602
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-22 09:11:41-07	2853603
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-22 09:11:23-07	2853604
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-22 09:11:59-07	2853605
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-22 09:11:50-07	2853606
/	203.0.113.75	GET	200 OK	2016-07-22 09:11:06-07	2853607
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 09:11:23-07	2853608
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-22 09:12:00-07	2853609
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-22 09:12:03-07	2853610
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-22 09:11:52-07	2853611
/	192.0.2.74	GET	200 OK	2016-07-22 09:11:14-07	2853612
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-22 09:11:47-07	2853613
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-22 09:11:40-07	2853614
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-22 09:11:55-07	2853615
/	203.0.113.229	GET	200 OK	2016-07-22 09:11:20-07	2853616
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-22 09:11:47-07	2853617
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-22 09:11:54-07	2853618
/	192.0.2.195	GET	200 OK	2016-07-22 09:11:21-07	2853619
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-22 09:11:49-07	2853620
/	198.51.100.74	GET	200 OK	2016-07-22 09:11:26-07	2853621
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-22 09:11:41-07	2853622
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-22 09:12:15-07	2853623
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-22 09:11:53-07	2853624
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-22 09:12:22-07	2853625
/	198.51.100.107	GET	200 OK	2016-07-22 09:11:28-07	2853626
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-22 09:11:51-07	2853627
/	198.51.100.88	GET	200 OK	2016-07-22 09:11:34-07	2853628
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-22 09:12:16-07	2853629
/	192.0.2.46	GET	200 OK	2016-07-22 09:11:40-07	2853630
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-22 09:12:28-07	2853631
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-22 09:12:13-07	2853632
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-22 09:12:00-07	2853633
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 09:12:32-07	2853634
/	203.0.113.50	GET	200 OK	2016-07-22 09:11:41-07	2853635
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-22 09:12:36-07	2853636
/	198.51.100.156	GET	200 OK	2016-07-22 09:11:47-07	2853637
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 09:12:15-07	2853638
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 09:12:33-07	2853639
/	192.0.2.233	GET	200 OK	2016-07-22 09:11:57-07	2853640
/article/balloon-goons-doomedy	192.0.2.233	GET	404 NOT FOUND	2016-07-22 09:12:28-07	2853641
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-22 09:12:17-07	2853642
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-22 09:12:41-07	2853643
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-22 09:12:19-07	2853644
/	198.51.100.4	GET	200 OK	2016-07-22 09:12:03-07	2853645
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-22 09:13:01-07	2853646
/	203.0.113.47	GET	200 OK	2016-07-22 09:12:07-07	2853647
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 09:12:51-07	2853648
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-22 09:12:34-07	2853649
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 09:12:35-07	2853650
/	198.51.100.24	GET	200 OK	2016-07-22 09:12:11-07	2853651
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-22 09:12:30-07	2853652
/	203.0.113.148	GET	200 OK	2016-07-22 09:12:21-07	2853653
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 09:13:15-07	2853654
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-22 09:12:51-07	2853655
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-22 09:13:12-07	2853656
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-22 09:13:20-07	2853657
/	198.51.100.234	GET	200 OK	2016-07-22 09:12:31-07	2853658
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-22 09:13:10-07	2853659
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 09:13:02-07	2853660
/	203.0.113.56	GET	200 OK	2016-07-22 09:12:35-07	2853661
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 09:13:29-07	2853662
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 09:13:22-07	2853663
/	203.0.113.102	GET	200 OK	2016-07-22 09:12:36-07	2853664
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 09:13:30-07	2853665
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 09:13:32-07	2853666
/article/candidate-is-jerku	203.0.113.102	GET	404 NOT FOUND	2016-07-22 09:13:03-07	2853667
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-22 09:13:11-07	2853668
/	198.51.100.30	GET	200 OK	2016-07-22 09:12:38-07	2853669
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 09:13:23-07	2853670
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-22 09:13:06-07	2853671
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 09:13:02-07	2853672
/	198.51.100.191	GET	200 OK	2016-07-22 09:12:44-07	2853673
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-22 09:13:12-07	2853674
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-22 09:13:42-07	2853675
/	203.0.113.163	GET	200 OK	2016-07-22 09:12:47-07	2853676
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 09:13:36-07	2853677
/	203.0.113.207	GET	200 OK	2016-07-22 09:12:52-07	2853678
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-22 09:13:44-07	2853679
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-22 09:13:35-07	2853680
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-22 09:13:10-07	2853681
/	203.0.113.24	GET	200 OK	2016-07-22 09:13:00-07	2853682
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 09:13:33-07	2853683
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 09:13:54-07	2853684
/	198.51.100.35	GET	200 OK	2016-07-22 09:13:03-07	2853685
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-22 09:13:33-07	2853686
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 09:13:24-07	2853687
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-22 09:13:46-07	2853688
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 09:13:25-07	2853689
/	198.51.100.119	GET	200 OK	2016-07-22 09:13:11-07	2853690
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 09:13:39-07	2853691
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-22 09:13:44-07	2853692
/	203.0.113.30	GET	200 OK	2016-07-22 09:13:12-07	2853693
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-22 09:14:11-07	2853694
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-22 09:13:54-07	2853695
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-22 09:14:09-07	2853696
/	192.0.2.223	GET	200 OK	2016-07-22 09:13:21-07	2853697
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 09:14:04-07	2853698
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-22 09:14:05-07	2853699
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 09:14:09-07	2853700
/	198.51.100.94	GET	200 OK	2016-07-22 09:13:22-07	2853701
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 09:14:21-07	2853702
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-22 09:13:58-07	2853703
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 09:13:47-07	2853704
/	198.51.100.170	GET	200 OK	2016-07-22 09:13:23-07	2853705
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-22 09:13:50-07	2853706
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-22 09:14:15-07	2853707
/	198.51.100.162	GET	200 OK	2016-07-22 09:13:26-07	2853708
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-22 09:14:00-07	2853709
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-22 09:13:50-07	2853710
/	203.0.113.201	GET	200 OK	2016-07-22 09:13:30-07	2853711
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 09:13:54-07	2853712
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-22 09:14:01-07	2853713
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 09:14:11-07	2853714
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-22 09:14:16-07	2853715
/	203.0.113.179	GET	200 OK	2016-07-22 09:13:32-07	2853716
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-22 09:14:30-07	2853717
/	198.51.100.186	GET	200 OK	2016-07-22 09:13:33-07	2853718
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 09:14:19-07	2853719
/	203.0.113.220	GET	200 OK	2016-07-22 09:13:41-07	2853720
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-22 09:14:06-07	2853721
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-22 09:14:19-07	2853722
/	192.0.2.85	GET	200 OK	2016-07-22 09:13:49-07	2853723
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-22 09:14:31-07	2853724
/	203.0.113.97	GET	200 OK	2016-07-22 09:13:59-07	2853725
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 09:14:50-07	2853726
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-22 09:14:33-07	2853727
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 09:14:28-07	2853728
/	198.51.100.154	GET	200 OK	2016-07-22 09:14:05-07	2853729
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-22 09:14:59-07	2853730
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-22 09:14:38-07	2853731
/	198.51.100.200	GET	200 OK	2016-07-22 09:14:07-07	2853732
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-22 09:15:06-07	2853733
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-22 09:15:00-07	2853734
/	203.0.113.61	GET	200 OK	2016-07-22 09:14:08-07	2853735
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 09:14:59-07	2853736
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-22 09:14:24-07	2853737
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-22 09:14:52-07	2853738
/	192.0.2.60	GET	200 OK	2016-07-22 09:14:12-07	2853739
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-22 09:15:11-07	2853740
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 09:15:04-07	2853741
/	198.51.100.132	GET	200 OK	2016-07-22 09:14:15-07	2853742
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 09:14:48-07	2853743
/	203.0.113.14	GET	200 OK	2016-07-22 09:14:22-07	2853744
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 09:14:50-07	2853745
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 09:15:01-07	2853746
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-22 09:14:54-07	2853747
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 09:14:46-07	2853748
/	203.0.113.26	GET	200 OK	2016-07-22 09:14:30-07	2853749
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 09:14:49-07	2853750
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 09:15:10-07	2853751
/	198.51.100.193	GET	200 OK	2016-07-22 09:14:36-07	2853752
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 09:15:22-07	2853753
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 09:15:26-07	2853754
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 09:15:34-07	2853755
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-22 09:14:58-07	2853756
/	203.0.113.43	GET	200 OK	2016-07-22 09:14:42-07	2853757
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 09:15:31-07	2853758
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-22 09:15:16-07	2853759
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 09:15:34-07	2853760
/	203.0.113.125	GET	200 OK	2016-07-22 09:14:47-07	2853761
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 09:15:11-07	2853762
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 09:15:14-07	2853763
/	198.51.100.110	GET	200 OK	2016-07-22 09:14:49-07	2853764
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-22 09:15:39-07	2853765
/	203.0.113.122	GET	200 OK	2016-07-22 09:14:59-07	2853766
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-22 09:15:32-07	2853767
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 09:15:31-07	2853768
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-22 09:15:14-07	2853769
/	192.0.2.165	GET	200 OK	2016-07-22 09:15:05-07	2853770
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-22 09:16:04-07	2853771
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 09:15:32-07	2853772
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 09:15:29-07	2853773
/	192.0.2.149	GET	200 OK	2016-07-22 09:15:14-07	2853774
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-22 09:15:51-07	2853775
/	203.0.113.243	GET	200 OK	2016-07-22 09:15:22-07	2853776
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 09:15:49-07	2853777
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 09:16:08-07	2853778
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 09:16:20-07	2853779
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-22 09:16:12-07	2853780
/	203.0.113.252	GET	200 OK	2016-07-22 09:15:27-07	2853781
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-22 09:15:42-07	2853782
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-22 09:16:12-07	2853783
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-22 09:16:22-07	2853784
/	198.51.100.155	GET	200 OK	2016-07-22 09:15:33-07	2853785
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-22 09:16:12-07	2853786
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-22 09:16:20-07	2853787
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-22 09:15:48-07	2853788
/	192.0.2.180	GET	200 OK	2016-07-22 09:15:40-07	2853789
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-22 09:16:11-07	2853790
/	198.51.100.72	GET	200 OK	2016-07-22 09:15:50-07	2853791
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-22 09:16:15-07	2853792
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 09:16:39-07	2853793
/	198.51.100.177	GET	200 OK	2016-07-22 09:15:53-07	2853794
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-22 09:16:23-07	2853795
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-22 09:16:43-07	2853796
/	198.51.100.160	GET	200 OK	2016-07-22 09:15:59-07	2853797
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-22 09:16:28-07	2853798
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-22 09:16:35-07	2853799
/	198.51.100.163	GET	200 OK	2016-07-22 09:16:01-07	2853800
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-22 09:16:36-07	2853801
/	198.51.100.82	GET	200 OK	2016-07-22 09:16:10-07	2853802
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-22 09:16:42-07	2853803
/	203.0.113.248	GET	200 OK	2016-07-22 09:16:16-07	2853804
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-22 09:17:00-07	2853805
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-22 09:17:03-07	2853806
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-22 09:16:41-07	2853807
/	203.0.113.118	GET	200 OK	2016-07-22 09:16:17-07	2853808
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-22 09:16:53-07	2853809
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-22 09:17:14-07	2853810
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-22 09:17:13-07	2853811
/	192.0.2.28	GET	200 OK	2016-07-22 09:16:19-07	2853812
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 09:17:08-07	2853813
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-22 09:17:00-07	2853814
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 09:16:45-07	2853815
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-22 09:17:12-07	2853816
/	203.0.113.61	GET	200 OK	2016-07-22 09:16:26-07	2853817
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-22 09:16:53-07	2853818
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 09:17:18-07	2853819
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-22 09:17:16-07	2853820
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-22 09:17:14-07	2853821
/	203.0.113.36	GET	200 OK	2016-07-22 09:16:33-07	2853822
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 09:17:29-07	2853823
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 09:17:22-07	2853824
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-22 09:16:50-07	2853825
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 09:16:58-07	2853826
/	198.51.100.145	GET	200 OK	2016-07-22 09:16:40-07	2853827
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-22 09:17:04-07	2853828
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-22 09:17:04-07	2853829
/	203.0.113.132	GET	200 OK	2016-07-22 09:16:49-07	2853830
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-22 09:17:25-07	2853831
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-22 09:17:42-07	2853832
/	198.51.100.32	GET	200 OK	2016-07-22 09:16:50-07	2853833
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 09:17:39-07	2853834
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 09:17:23-07	2853835
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 09:17:36-07	2853836
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-22 09:17:37-07	2853837
/	198.51.100.118	GET	200 OK	2016-07-22 09:16:56-07	2853838
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-22 09:17:49-07	2853839
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-22 09:17:55-07	2853840
/	203.0.113.41	GET	200 OK	2016-07-22 09:17:06-07	2853841
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 09:17:56-07	2853842
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-22 09:18:00-07	2853843
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-22 09:17:29-07	2853844
/	198.51.100.181	GET	200 OK	2016-07-22 09:17:11-07	2853845
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 09:17:59-07	2853846
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 09:17:29-07	2853847
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-22 09:17:27-07	2853848
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 09:17:44-07	2853849
/	198.51.100.24	GET	200 OK	2016-07-22 09:17:15-07	2853850
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 09:18:10-07	2853851
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 09:17:37-07	2853852
/	203.0.113.30	GET	200 OK	2016-07-22 09:17:22-07	2853853
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-22 09:17:51-07	2853854
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-22 09:18:17-07	2853855
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-22 09:17:41-07	2853856
/	192.0.2.211	GET	200 OK	2016-07-22 09:17:29-07	2853857
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-22 09:17:59-07	2853858
/	203.0.113.85	GET	200 OK	2016-07-22 09:17:34-07	2853859
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-22 09:18:10-07	2853860
/	198.51.100.164	GET	200 OK	2016-07-22 09:17:38-07	2853861
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 09:18:14-07	2853862
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-22 09:18:34-07	2853863
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-22 09:18:37-07	2853864
/	203.0.113.87	GET	200 OK	2016-07-22 09:17:40-07	2853865
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-22 09:18:04-07	2853866
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-22 09:18:30-07	2853867
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-22 09:18:36-07	2853868
/	203.0.113.189	GET	200 OK	2016-07-22 09:17:45-07	2853869
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-22 09:18:16-07	2853870
/	203.0.113.245	GET	200 OK	2016-07-22 09:17:54-07	2853871
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-22 09:18:32-07	2853872
/	198.51.100.12	GET	200 OK	2016-07-22 09:18:00-07	2853873
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-22 09:18:18-07	2853874
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-22 09:18:36-07	2853875
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-22 09:18:37-07	2853876
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-22 09:18:32-07	2853877
/	192.0.2.161	GET	200 OK	2016-07-22 09:18:03-07	2853878
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-22 09:18:21-07	2853879
/	192.0.2.71	GET	200 OK	2016-07-22 09:18:07-07	2853880
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 09:18:41-07	2853881
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-22 09:18:29-07	2853882
/	198.51.100.5	GET	200 OK	2016-07-22 09:18:12-07	2853883
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-22 09:18:41-07	2853884
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 09:18:53-07	2853885
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-22 09:19:03-07	2853886
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-22 09:18:31-07	2853887
/	203.0.113.32	GET	200 OK	2016-07-22 09:18:18-07	2853888
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-22 09:19:16-07	2853889
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-22 09:19:00-07	2853890
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 09:18:57-07	2853891
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-22 09:19:07-07	2853892
/	198.51.100.13	GET	200 OK	2016-07-22 09:18:28-07	2853893
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 09:18:56-07	2853894
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 09:19:18-07	2853895
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-22 09:19:23-07	2853896
/	203.0.113.1	GET	200 OK	2016-07-22 09:18:30-07	2853897
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-22 09:19:23-07	2853898
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-22 09:19:24-07	2853899
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 09:19:10-07	2853900
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-22 09:19:15-07	2853901
/	192.0.2.124	GET	200 OK	2016-07-22 09:18:38-07	2853902
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-22 09:19:04-07	2853903
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-22 09:19:19-07	2853904
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 09:19:08-07	2853905
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 09:19:15-07	2853906
/	192.0.2.156	GET	200 OK	2016-07-22 09:18:45-07	2853907
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 09:19:02-07	2853908
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-22 09:19:11-07	2853909
/	192.0.2.42	GET	200 OK	2016-07-22 09:18:54-07	2853910
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-22 09:19:41-07	2853911
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-22 09:19:26-07	2853912
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-22 09:19:21-07	2853913
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-22 09:19:35-07	2853914
/	192.0.2.253	GET	200 OK	2016-07-22 09:19:02-07	2853915
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-22 09:19:49-07	2853916
/	203.0.113.226	GET	200 OK	2016-07-22 09:19:10-07	2853917
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-22 09:19:52-07	2853918
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-22 09:19:44-07	2853919
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-22 09:20:06-07	2853920
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-22 09:20:00-07	2853921
/	198.51.100.19	GET	200 OK	2016-07-22 09:19:13-07	2853922
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-22 09:19:33-07	2853923
/	203.0.113.138	GET	200 OK	2016-07-22 09:19:17-07	2853924
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-22 09:19:51-07	2853925
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-22 09:20:06-07	2853926
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 09:19:39-07	2853927
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 09:19:53-07	2853928
/	203.0.113.151	GET	200 OK	2016-07-22 09:19:25-07	2853929
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-22 09:20:14-07	2853930
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 09:20:24-07	2853931
/	192.0.2.254	GET	200 OK	2016-07-22 09:19:31-07	2853932
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 09:20:23-07	2853933
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-22 09:20:04-07	2853934
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-22 09:20:03-07	2853935
/	203.0.113.68	GET	200 OK	2016-07-22 09:19:33-07	2853936
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-22 09:20:23-07	2853937
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-22 09:20:01-07	2853938
/	203.0.113.182	GET	200 OK	2016-07-22 09:19:40-07	2853939
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 09:20:25-07	2853940
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-22 09:20:36-07	2853941
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 09:20:24-07	2853942
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-22 09:20:11-07	2853943
/	192.0.2.214	GET	200 OK	2016-07-22 09:19:49-07	2853944
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 09:20:39-07	2853945
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-22 09:20:36-07	2853946
/	192.0.2.222	GET	200 OK	2016-07-22 09:19:52-07	2853947
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 09:20:48-07	2853948
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-22 09:20:28-07	2853949
/	198.51.100.142	GET	200 OK	2016-07-22 09:20:01-07	2853950
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 09:20:25-07	2853951
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-22 09:20:58-07	2853952
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-22 09:20:39-07	2853953
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 09:20:33-07	2853954
/	198.51.100.57	GET	200 OK	2016-07-22 09:20:11-07	2853955
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-22 09:20:45-07	2853956
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-22 09:20:53-07	2853957
/	192.0.2.46	GET	200 OK	2016-07-22 09:20:12-07	2853958
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-22 09:20:28-07	2853959
/	192.0.2.167	GET	200 OK	2016-07-22 09:20:13-07	2853960
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-22 09:21:08-07	2853961
/	203.0.113.64	GET	200 OK	2016-07-22 09:20:18-07	2853962
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 09:20:49-07	2853963
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 09:21:11-07	2853964
/	198.51.100.191	GET	200 OK	2016-07-22 09:20:26-07	2853965
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-22 09:21:02-07	2853966
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-22 09:21:20-07	2853967
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-22 09:20:51-07	2853968
/	203.0.113.55	GET	200 OK	2016-07-22 09:20:28-07	2853969
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 09:21:08-07	2853970
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-22 09:20:51-07	2853971
/	192.0.2.234	GET	200 OK	2016-07-22 09:20:33-07	2853972
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-22 09:21:23-07	2853973
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-22 09:20:48-07	2853974
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 09:21:13-07	2853975
/	203.0.113.107	GET	200 OK	2016-07-22 09:20:39-07	2853976
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-22 09:20:55-07	2853977
/	198.51.100.7	GET	200 OK	2016-07-22 09:20:47-07	2853978
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-22 09:21:29-07	2853979
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 09:21:22-07	2853980
/	198.51.100.66	GET	200 OK	2016-07-22 09:20:57-07	2853981
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-22 09:21:47-07	2853982
/	198.51.100.95	GET	200 OK	2016-07-22 09:20:59-07	2853983
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 09:21:18-07	2853984
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-22 09:21:32-07	2853985
/	198.51.100.158	GET	200 OK	2016-07-22 09:21:06-07	2853986
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-22 09:21:44-07	2853987
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-22 09:21:45-07	2853988
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 09:21:23-07	2853989
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 09:21:56-07	2853990
/	203.0.113.119	GET	200 OK	2016-07-22 09:21:13-07	2853991
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-22 09:22:03-07	2853992
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 09:22:04-07	2853993
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 09:22:12-07	2853994
/	192.0.2.34	GET	200 OK	2016-07-22 09:21:23-07	2853995
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-22 09:21:48-07	2853996
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-22 09:22:20-07	2853997
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-22 09:21:57-07	2853998
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-22 09:22:10-07	2853999
/	203.0.113.12	GET	200 OK	2016-07-22 09:21:25-07	2854000
/	192.0.2.38	GET	200 OK	2016-07-22 09:36:38-07	2854575
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-22 09:21:58-07	2854001
/	192.0.2.10	GET	200 OK	2016-07-22 09:21:27-07	2854002
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-22 09:21:50-07	2854003
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-22 09:21:58-07	2854004
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-22 09:22:27-07	2854005
/	198.51.100.152	GET	200 OK	2016-07-22 09:21:28-07	2854006
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-22 09:22:23-07	2854007
/	198.51.100.128	GET	200 OK	2016-07-22 09:21:29-07	2854008
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 09:21:44-07	2854009
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-22 09:21:49-07	2854010
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 09:22:24-07	2854011
/	192.0.2.84	GET	200 OK	2016-07-22 09:21:32-07	2854012
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-22 09:22:07-07	2854013
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 09:22:00-07	2854014
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 09:22:10-07	2854015
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 09:22:18-07	2854016
/	198.51.100.253	GET	200 OK	2016-07-22 09:21:39-07	2854017
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-22 09:22:28-07	2854018
/	192.0.2.163	GET	200 OK	2016-07-22 09:21:45-07	2854019
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 09:22:40-07	2854020
/	203.0.113.138	GET	200 OK	2016-07-22 09:21:55-07	2854021
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-22 09:22:25-07	2854022
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-22 09:22:12-07	2854023
/	203.0.113.178	GET	200 OK	2016-07-22 09:22:04-07	2854024
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-22 09:22:46-07	2854025
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 09:22:25-07	2854026
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 09:22:35-07	2854027
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 09:22:34-07	2854028
/	198.51.100.13	GET	200 OK	2016-07-22 09:22:06-07	2854029
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-22 09:22:25-07	2854030
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 09:22:39-07	2854031
/	198.51.100.251	GET	200 OK	2016-07-22 09:22:10-07	2854032
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-22 09:22:32-07	2854033
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-22 09:23:00-07	2854034
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-22 09:22:41-07	2854035
/	203.0.113.56	GET	200 OK	2016-07-22 09:22:19-07	2854036
/article/bad-things-goneq	203.0.113.56	GET	404 NOT FOUND	2016-07-22 09:22:34-07	2854037
/	198.51.100.117	GET	200 OK	2016-07-22 09:22:25-07	2854038
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 09:22:47-07	2854039
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-22 09:23:03-07	2854040
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-22 09:23:15-07	2854041
/	192.0.2.3	GET	200 OK	2016-07-22 09:22:30-07	2854042
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-22 09:23:08-07	2854043
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 09:23:09-07	2854044
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-22 09:23:10-07	2854045
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 09:22:57-07	2854046
/	198.51.100.26	GET	200 OK	2016-07-22 09:22:33-07	2854047
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 09:23:13-07	2854048
/	198.51.100.241	GET	200 OK	2016-07-22 09:22:36-07	2854049
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 09:23:05-07	2854050
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-22 09:23:28-07	2854051
/	198.51.100.144	GET	200 OK	2016-07-22 09:22:38-07	2854052
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 09:23:22-07	2854053
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 09:23:15-07	2854054
/	203.0.113.23	GET	200 OK	2016-07-22 09:22:44-07	2854055
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-22 09:23:20-07	2854056
/	198.51.100.51	GET	200 OK	2016-07-22 09:22:54-07	2854057
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 09:23:48-07	2854058
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 09:23:25-07	2854059
/	203.0.113.183	GET	200 OK	2016-07-22 09:23:00-07	2854060
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-22 09:23:57-07	2854061
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-22 09:23:55-07	2854062
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 09:23:57-07	2854063
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-22 09:23:41-07	2854064
/	203.0.113.77	GET	200 OK	2016-07-22 09:23:01-07	2854065
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-22 09:23:27-07	2854066
/	198.51.100.103	GET	200 OK	2016-07-22 09:23:09-07	2854067
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-22 09:23:37-07	2854068
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-22 09:23:38-07	2854069
/	203.0.113.116	GET	200 OK	2016-07-22 09:23:18-07	2854070
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-22 09:23:43-07	2854071
/	203.0.113.82	GET	200 OK	2016-07-22 09:23:23-07	2854072
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-22 09:23:41-07	2854073
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-22 09:23:52-07	2854074
/	192.0.2.50	GET	200 OK	2016-07-22 09:23:30-07	2854075
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-22 09:23:59-07	2854076
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-22 09:24:21-07	2854077
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-22 09:23:47-07	2854078
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-22 09:23:59-07	2854079
/	192.0.2.53	GET	200 OK	2016-07-22 09:23:40-07	2854080
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 09:24:21-07	2854081
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 09:24:34-07	2854082
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-22 09:24:21-07	2854083
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-22 09:23:59-07	2854084
/	203.0.113.144	GET	200 OK	2016-07-22 09:23:50-07	2854085
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 09:24:23-07	2854086
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 09:24:17-07	2854087
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 09:24:40-07	2854088
/	198.51.100.92	GET	200 OK	2016-07-22 09:23:55-07	2854089
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-22 09:24:48-07	2854090
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-22 09:24:43-07	2854091
/	192.0.2.214	GET	200 OK	2016-07-22 09:24:05-07	2854092
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-22 09:24:53-07	2854093
/	192.0.2.54	GET	200 OK	2016-07-22 09:24:15-07	2854094
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-22 09:24:47-07	2854095
/	203.0.113.26	GET	200 OK	2016-07-22 09:24:22-07	2854096
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-22 09:24:49-07	2854097
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 09:25:11-07	2854098
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-22 09:25:17-07	2854099
/	192.0.2.245	GET	200 OK	2016-07-22 09:24:23-07	2854100
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 09:24:56-07	2854101
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-22 09:24:59-07	2854102
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 09:24:39-07	2854103
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 09:24:55-07	2854104
/	203.0.113.33	GET	200 OK	2016-07-22 09:24:25-07	2854105
/article/trouble-for-troubledx	203.0.113.33	GET	404 NOT FOUND	2016-07-22 09:24:48-07	2854106
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-22 09:24:59-07	2854107
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-22 09:25:09-07	2854108
/	198.51.100.45	GET	200 OK	2016-07-22 09:24:26-07	2854109
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-22 09:25:18-07	2854110
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-22 09:25:02-07	2854111
/	192.0.2.59	GET	200 OK	2016-07-22 09:24:34-07	2854112
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-22 09:25:09-07	2854113
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 09:25:21-07	2854114
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 09:25:09-07	2854115
/	192.0.2.86	GET	200 OK	2016-07-22 09:24:37-07	2854116
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-22 09:25:08-07	2854117
/	203.0.113.15	GET	200 OK	2016-07-22 09:24:45-07	2854118
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-22 09:25:03-07	2854119
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 09:25:01-07	2854120
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 09:25:28-07	2854121
/	198.51.100.214	GET	200 OK	2016-07-22 09:24:48-07	2854122
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 09:25:11-07	2854123
/	198.51.100.142	GET	200 OK	2016-07-22 09:24:55-07	2854124
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 09:25:19-07	2854125
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 09:25:39-07	2854126
/	203.0.113.136	GET	200 OK	2016-07-22 09:25:00-07	2854127
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-22 09:25:52-07	2854128
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-22 09:25:43-07	2854129
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-22 09:25:17-07	2854130
/	192.0.2.11	GET	200 OK	2016-07-22 09:25:02-07	2854131
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 09:25:50-07	2854132
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 09:25:47-07	2854133
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 09:25:20-07	2854134
/	192.0.2.1	GET	200 OK	2016-07-22 09:25:04-07	2854135
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-22 09:25:43-07	2854136
/	198.51.100.62	GET	200 OK	2016-07-22 09:25:05-07	2854137
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-22 09:25:52-07	2854138
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-22 09:25:58-07	2854139
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-22 09:25:20-07	2854140
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 09:25:51-07	2854141
/	203.0.113.112	GET	200 OK	2016-07-22 09:25:07-07	2854142
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 09:25:45-07	2854143
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 09:25:25-07	2854144
/	203.0.113.108	GET	200 OK	2016-07-22 09:25:16-07	2854145
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 09:25:51-07	2854146
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 09:26:10-07	2854147
/	192.0.2.9	GET	200 OK	2016-07-22 09:25:25-07	2854148
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 09:26:24-07	2854149
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-22 09:25:43-07	2854150
/	192.0.2.84	GET	200 OK	2016-07-22 09:25:34-07	2854151
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-22 09:26:27-07	2854152
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 09:25:54-07	2854153
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 09:26:17-07	2854154
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 09:25:51-07	2854155
/	203.0.113.52	GET	200 OK	2016-07-22 09:25:35-07	2854156
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-22 09:26:08-07	2854157
/	198.51.100.118	GET	200 OK	2016-07-22 09:25:43-07	2854158
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 09:26:40-07	2854159
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 09:26:04-07	2854160
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 09:26:21-07	2854161
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-22 09:26:25-07	2854162
/	198.51.100.212	GET	200 OK	2016-07-22 09:25:45-07	2854163
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 09:26:32-07	2854164
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 09:26:25-07	2854165
/	198.51.100.101	GET	200 OK	2016-07-22 09:25:47-07	2854166
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-22 09:26:21-07	2854167
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-22 09:26:12-07	2854168
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-22 09:26:02-07	2854169
/	198.51.100.252	GET	200 OK	2016-07-22 09:25:54-07	2854170
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 09:26:46-07	2854171
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-22 09:26:25-07	2854172
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-22 09:26:37-07	2854173
/	192.0.2.133	GET	200 OK	2016-07-22 09:25:58-07	2854174
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-22 09:26:54-07	2854175
/	203.0.113.69	GET	200 OK	2016-07-22 09:26:08-07	2854176
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 09:27:01-07	2854177
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-22 09:26:43-07	2854178
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-22 09:26:59-07	2854179
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 09:27:04-07	2854180
/	198.51.100.225	GET	200 OK	2016-07-22 09:26:13-07	2854181
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-22 09:26:37-07	2854182
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 09:26:30-07	2854183
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 09:27:12-07	2854184
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 09:26:57-07	2854185
/	192.0.2.172	GET	200 OK	2016-07-22 09:26:22-07	2854186
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-22 09:26:50-07	2854187
/	192.0.2.101	GET	200 OK	2016-07-22 09:26:31-07	2854188
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-22 09:27:26-07	2854189
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-22 09:27:20-07	2854190
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-22 09:27:05-07	2854191
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-22 09:27:06-07	2854192
/	203.0.113.10	GET	200 OK	2016-07-22 09:26:35-07	2854193
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-22 09:27:07-07	2854194
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-22 09:27:01-07	2854195
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-22 09:26:55-07	2854196
/	203.0.113.20	GET	200 OK	2016-07-22 09:26:40-07	2854197
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-22 09:27:01-07	2854198
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-22 09:27:23-07	2854199
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-22 09:27:01-07	2854200
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-22 09:27:06-07	2854201
/	198.51.100.117	GET	200 OK	2016-07-22 09:26:48-07	2854202
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 09:27:28-07	2854203
/	192.0.2.207	GET	200 OK	2016-07-22 09:26:54-07	2854204
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 09:27:46-07	2854205
/	198.51.100.148	GET	200 OK	2016-07-22 09:27:00-07	2854206
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 09:27:43-07	2854207
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 09:27:18-07	2854208
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-22 09:27:38-07	2854209
/	198.51.100.1	GET	200 OK	2016-07-22 09:27:04-07	2854210
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 09:28:00-07	2854211
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 09:27:56-07	2854212
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 09:28:04-07	2854213
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 09:27:51-07	2854214
/	192.0.2.188	GET	200 OK	2016-07-22 09:27:14-07	2854215
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 09:27:42-07	2854216
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 09:28:08-07	2854217
/	192.0.2.44	GET	200 OK	2016-07-22 09:27:22-07	2854218
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 09:27:45-07	2854219
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 09:27:58-07	2854220
/	198.51.100.152	GET	200 OK	2016-07-22 09:27:24-07	2854221
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-22 09:27:42-07	2854222
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 09:27:47-07	2854223
/	192.0.2.214	GET	200 OK	2016-07-22 09:27:25-07	2854224
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 09:28:24-07	2854225
/	198.51.100.69	GET	200 OK	2016-07-22 09:27:35-07	2854226
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-22 09:28:04-07	2854227
/article/bears-love-berriesv	198.51.100.69	GET	404 NOT FOUND	2016-07-22 09:28:20-07	2854228
/	192.0.2.160	GET	200 OK	2016-07-22 09:27:41-07	2854229
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-22 09:28:19-07	2854230
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-22 09:28:05-07	2854231
/	203.0.113.82	GET	200 OK	2016-07-22 09:27:48-07	2854232
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-22 09:28:34-07	2854233
/	203.0.113.35	GET	200 OK	2016-07-22 09:27:50-07	2854234
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-22 09:28:08-07	2854235
/	198.51.100.55	GET	200 OK	2016-07-22 09:27:53-07	2854236
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-22 09:28:37-07	2854237
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 09:28:14-07	2854238
/	198.51.100.219	GET	200 OK	2016-07-22 09:27:59-07	2854239
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 09:28:57-07	2854240
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 09:28:21-07	2854241
/	203.0.113.49	GET	200 OK	2016-07-22 09:28:00-07	2854242
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 09:28:57-07	2854243
/	203.0.113.65	GET	200 OK	2016-07-22 09:28:01-07	2854244
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-22 09:28:45-07	2854245
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 09:28:24-07	2854246
/	198.51.100.198	GET	200 OK	2016-07-22 09:28:06-07	2854247
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-22 09:28:31-07	2854248
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-22 09:28:50-07	2854249
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-22 09:28:27-07	2854250
/	203.0.113.162	GET	200 OK	2016-07-22 09:28:15-07	2854251
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-22 09:28:59-07	2854252
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-22 09:29:11-07	2854253
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-22 09:28:30-07	2854254
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 09:29:05-07	2854255
/	192.0.2.92	GET	200 OK	2016-07-22 09:28:23-07	2854256
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-22 09:28:51-07	2854257
/	203.0.113.196	GET	200 OK	2016-07-22 09:28:28-07	2854258
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 09:29:13-07	2854259
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-22 09:29:27-07	2854260
/article/balloon-goons-doomedh	203.0.113.196	GET	404 NOT FOUND	2016-07-22 09:29:20-07	2854261
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 09:29:10-07	2854262
/	203.0.113.64	GET	200 OK	2016-07-22 09:28:29-07	2854263
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 09:28:47-07	2854264
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 09:29:01-07	2854265
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-22 09:28:50-07	2854266
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 09:28:58-07	2854267
/	192.0.2.126	GET	200 OK	2016-07-22 09:28:30-07	2854268
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-22 09:29:30-07	2854269
/	203.0.113.193	GET	200 OK	2016-07-22 09:28:34-07	2854270
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 09:29:18-07	2854271
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-22 09:28:50-07	2854272
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-22 09:29:25-07	2854273
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-22 09:29:17-07	2854274
/	203.0.113.187	GET	200 OK	2016-07-22 09:28:44-07	2854275
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-22 09:28:59-07	2854276
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-22 09:29:01-07	2854277
/	192.0.2.78	GET	200 OK	2016-07-22 09:28:49-07	2854278
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 09:29:19-07	2854279
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 09:29:18-07	2854280
/	192.0.2.199	GET	200 OK	2016-07-22 09:28:50-07	2854281
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 09:29:49-07	2854282
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-22 09:29:25-07	2854283
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 09:29:44-07	2854284
/	203.0.113.127	GET	200 OK	2016-07-22 09:28:59-07	2854285
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-22 09:29:42-07	2854286
/	192.0.2.191	GET	200 OK	2016-07-22 09:39:14-07	2854671
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-22 09:29:25-07	2854287
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-22 09:29:36-07	2854288
/	198.51.100.241	GET	200 OK	2016-07-22 09:29:09-07	2854289
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-22 09:29:54-07	2854290
/	192.0.2.252	GET	200 OK	2016-07-22 09:29:12-07	2854291
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 09:29:29-07	2854292
/	198.51.100.154	GET	200 OK	2016-07-22 09:29:20-07	2854293
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-22 09:29:46-07	2854294
/	203.0.113.188	GET	200 OK	2016-07-22 09:29:22-07	2854295
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 09:29:53-07	2854296
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 09:30:04-07	2854297
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 09:29:42-07	2854298
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 09:30:01-07	2854299
/	198.51.100.15	GET	200 OK	2016-07-22 09:29:31-07	2854300
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-22 09:30:01-07	2854301
/	198.51.100.151	GET	200 OK	2016-07-22 09:29:34-07	2854302
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 09:29:55-07	2854303
/	203.0.113.233	GET	200 OK	2016-07-22 09:29:36-07	2854304
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-22 09:29:51-07	2854305
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-22 09:30:16-07	2854306
/	203.0.113.100	GET	200 OK	2016-07-22 09:29:41-07	2854307
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-22 09:30:02-07	2854308
/	203.0.113.197	GET	200 OK	2016-07-22 09:29:42-07	2854309
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-22 09:30:22-07	2854310
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-22 09:30:28-07	2854311
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-22 09:30:06-07	2854312
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-22 09:30:40-07	2854313
/	203.0.113.104	GET	200 OK	2016-07-22 09:29:43-07	2854314
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 09:30:02-07	2854315
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-22 09:30:37-07	2854316
/	198.51.100.76	GET	200 OK	2016-07-22 09:29:45-07	2854317
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 09:30:32-07	2854318
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 09:30:05-07	2854319
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-22 09:30:20-07	2854320
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 09:30:08-07	2854321
/	192.0.2.139	GET	200 OK	2016-07-22 09:29:49-07	2854322
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-22 09:30:35-07	2854323
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 09:30:33-07	2854324
/	192.0.2.212	GET	200 OK	2016-07-22 09:29:58-07	2854325
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-22 09:30:37-07	2854326
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-22 09:30:48-07	2854327
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-22 09:30:21-07	2854328
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-22 09:30:17-07	2854329
/	203.0.113.254	GET	200 OK	2016-07-22 09:30:01-07	2854330
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-22 09:30:18-07	2854331
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-22 09:30:53-07	2854332
/	192.0.2.226	GET	200 OK	2016-07-22 09:30:02-07	2854333
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 09:30:56-07	2854334
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-22 09:30:20-07	2854335
/	198.51.100.38	GET	200 OK	2016-07-22 09:30:06-07	2854336
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-22 09:30:53-07	2854337
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-22 09:31:03-07	2854338
/	203.0.113.30	GET	200 OK	2016-07-22 09:30:07-07	2854339
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-22 09:30:58-07	2854340
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-22 09:30:42-07	2854341
/	198.51.100.68	GET	200 OK	2016-07-22 09:30:14-07	2854342
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-22 09:31:03-07	2854343
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-22 09:30:48-07	2854344
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-22 09:31:01-07	2854345
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 09:30:32-07	2854346
/	198.51.100.100	GET	200 OK	2016-07-22 09:30:18-07	2854347
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 09:31:04-07	2854348
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-22 09:31:04-07	2854349
/	203.0.113.130	GET	200 OK	2016-07-22 09:30:27-07	2854350
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-22 09:30:42-07	2854351
/	192.0.2.17	GET	200 OK	2016-07-22 09:30:37-07	2854352
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 09:30:54-07	2854353
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-22 09:31:22-07	2854354
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-22 09:30:53-07	2854355
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 09:30:59-07	2854356
/	198.51.100.74	GET	200 OK	2016-07-22 09:30:38-07	2854357
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-22 09:31:10-07	2854358
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-22 09:31:17-07	2854359
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-22 09:30:54-07	2854360
/	198.51.100.43	GET	200 OK	2016-07-22 09:30:48-07	2854361
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-22 09:31:24-07	2854362
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-22 09:31:43-07	2854363
/	198.51.100.248	GET	200 OK	2016-07-22 09:30:55-07	2854364
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-22 09:31:51-07	2854365
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-22 09:31:22-07	2854366
/	192.0.2.99	GET	200 OK	2016-07-22 09:31:00-07	2854367
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 09:31:29-07	2854368
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-22 09:31:37-07	2854369
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-22 09:31:35-07	2854370
/	198.51.100.194	GET	200 OK	2016-07-22 09:31:03-07	2854371
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-22 09:31:26-07	2854372
/	192.0.2.121	GET	200 OK	2016-07-22 09:31:13-07	2854373
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 09:32:06-07	2854374
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-22 09:31:28-07	2854375
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-22 09:31:29-07	2854376
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-22 09:31:43-07	2854377
/	198.51.100.251	GET	200 OK	2016-07-22 09:31:23-07	2854378
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-22 09:31:41-07	2854379
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-22 09:31:47-07	2854380
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-22 09:32:23-07	2854381
/	198.51.100.220	GET	200 OK	2016-07-22 09:31:27-07	2854382
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-22 09:32:05-07	2854383
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-22 09:31:53-07	2854384
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-22 09:32:26-07	2854385
/	203.0.113.138	GET	200 OK	2016-07-22 09:31:29-07	2854386
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 09:32:01-07	2854387
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-22 09:32:14-07	2854388
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-22 09:31:56-07	2854389
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-22 09:31:44-07	2854390
/	198.51.100.15	GET	200 OK	2016-07-22 09:31:36-07	2854391
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-22 09:32:23-07	2854392
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-22 09:32:00-07	2854393
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-22 09:32:22-07	2854394
/	198.51.100.7	GET	200 OK	2016-07-22 09:31:42-07	2854395
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-22 09:32:33-07	2854396
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 09:31:59-07	2854397
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 09:32:39-07	2854398
/	192.0.2.120	GET	200 OK	2016-07-22 09:31:48-07	2854399
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-22 09:32:46-07	2854400
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 09:32:14-07	2854401
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 09:32:26-07	2854402
/	198.51.100.55	GET	200 OK	2016-07-22 09:31:55-07	2854403
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 09:32:24-07	2854404
/	203.0.113.11	GET	200 OK	2016-07-22 09:31:57-07	2854405
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-22 09:32:42-07	2854406
/	192.0.2.129	GET	200 OK	2016-07-22 09:32:02-07	2854407
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-22 09:32:24-07	2854408
/	192.0.2.110	GET	200 OK	2016-07-22 09:32:10-07	2854409
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 09:33:02-07	2854410
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-22 09:32:50-07	2854411
/	203.0.113.148	GET	200 OK	2016-07-22 09:32:11-07	2854412
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-22 09:32:55-07	2854413
/	192.0.2.92	GET	200 OK	2016-07-22 09:32:15-07	2854414
/article/so-many-bearsi	192.0.2.92	GET	404 NOT FOUND	2016-07-22 09:32:35-07	2854415
/	192.0.2.16	GET	200 OK	2016-07-22 09:32:23-07	2854416
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-22 09:32:46-07	2854417
/	192.0.2.186	GET	200 OK	2016-07-22 09:32:25-07	2854418
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-22 09:33:25-07	2854419
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-22 09:33:15-07	2854420
/	203.0.113.4	GET	200 OK	2016-07-22 09:32:31-07	2854421
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-22 09:33:12-07	2854422
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-22 09:33:29-07	2854423
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-22 09:32:50-07	2854424
/	198.51.100.177	GET	200 OK	2016-07-22 09:32:32-07	2854425
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-22 09:33:27-07	2854426
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-22 09:32:51-07	2854427
/	192.0.2.33	GET	200 OK	2016-07-22 09:32:37-07	2854428
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-22 09:33:11-07	2854429
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-22 09:33:21-07	2854430
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 09:32:52-07	2854431
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 09:33:06-07	2854432
/	198.51.100.82	GET	200 OK	2016-07-22 09:32:38-07	2854433
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-22 09:33:14-07	2854434
/	192.0.2.37	GET	200 OK	2016-07-22 09:32:41-07	2854435
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 09:33:06-07	2854436
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-22 09:33:09-07	2854437
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 09:33:31-07	2854438
/	198.51.100.163	GET	200 OK	2016-07-22 09:32:45-07	2854439
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-22 09:33:44-07	2854440
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 09:33:42-07	2854441
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-22 09:33:14-07	2854442
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-22 09:33:30-07	2854443
/	203.0.113.231	GET	200 OK	2016-07-22 09:32:53-07	2854444
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-22 09:33:45-07	2854445
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 09:33:09-07	2854446
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 09:33:47-07	2854447
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-22 09:33:52-07	2854448
/	203.0.113.125	GET	200 OK	2016-07-22 09:33:00-07	2854449
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-22 09:33:28-07	2854450
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 09:33:28-07	2854451
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 09:33:31-07	2854452
/	192.0.2.223	GET	200 OK	2016-07-22 09:33:05-07	2854453
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-22 09:33:46-07	2854454
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-22 09:34:05-07	2854455
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 09:33:58-07	2854456
/	203.0.113.219	GET	200 OK	2016-07-22 09:33:08-07	2854457
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 09:33:59-07	2854458
/	203.0.113.239	GET	200 OK	2016-07-22 09:33:09-07	2854459
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 09:33:30-07	2854460
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-22 09:33:28-07	2854461
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 09:33:37-07	2854462
/	192.0.2.205	GET	200 OK	2016-07-22 09:33:19-07	2854463
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-22 09:33:49-07	2854464
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-22 09:33:59-07	2854465
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-22 09:33:43-07	2854466
/	198.51.100.203	GET	200 OK	2016-07-22 09:33:26-07	2854467
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-22 09:34:12-07	2854468
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-22 09:34:06-07	2854469
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-22 09:34:11-07	2854470
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-22 09:34:20-07	2854471
/	192.0.2.245	GET	200 OK	2016-07-22 09:33:31-07	2854472
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 09:34:16-07	2854473
/	198.51.100.163	GET	200 OK	2016-07-22 09:33:34-07	2854474
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-22 09:34:23-07	2854475
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-22 09:34:06-07	2854476
/	203.0.113.232	GET	200 OK	2016-07-22 09:33:40-07	2854477
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-22 09:34:19-07	2854478
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-22 09:34:15-07	2854479
/	192.0.2.18	GET	200 OK	2016-07-22 09:33:41-07	2854480
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-22 09:34:02-07	2854481
/	192.0.2.108	GET	200 OK	2016-07-22 09:33:50-07	2854482
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-22 09:34:49-07	2854483
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-22 09:34:36-07	2854484
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-22 09:34:18-07	2854485
/	192.0.2.146	GET	200 OK	2016-07-22 09:33:58-07	2854486
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 09:34:24-07	2854487
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 09:34:38-07	2854488
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-22 09:34:24-07	2854489
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-22 09:34:34-07	2854490
/	192.0.2.57	GET	200 OK	2016-07-22 09:34:03-07	2854491
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-22 09:34:29-07	2854492
/	203.0.113.202	GET	200 OK	2016-07-22 09:34:04-07	2854493
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-22 09:34:31-07	2854494
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 09:34:47-07	2854495
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-22 09:35:01-07	2854496
/	198.51.100.25	GET	200 OK	2016-07-22 09:34:14-07	2854497
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-22 09:35:00-07	2854498
/	192.0.2.209	GET	200 OK	2016-07-22 09:34:22-07	2854499
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 09:35:19-07	2854500
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-22 09:35:03-07	2854501
/	192.0.2.105	GET	200 OK	2016-07-22 09:34:24-07	2854502
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-22 09:34:50-07	2854503
/	192.0.2.198	GET	200 OK	2016-07-22 09:34:28-07	2854504
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-22 09:34:44-07	2854505
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 09:34:45-07	2854506
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 09:35:13-07	2854507
/	198.51.100.143	GET	200 OK	2016-07-22 09:34:37-07	2854508
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-22 09:35:21-07	2854509
/	192.0.2.119	GET	200 OK	2016-07-22 09:34:38-07	2854510
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-22 09:35:37-07	2854511
/	192.0.2.5	GET	200 OK	2016-07-22 09:34:45-07	2854512
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 09:35:19-07	2854513
/	198.51.100.43	GET	200 OK	2016-07-22 09:34:48-07	2854514
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-22 09:35:23-07	2854515
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-22 09:35:41-07	2854516
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-22 09:35:37-07	2854517
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-22 09:35:42-07	2854518
/	203.0.113.80	GET	200 OK	2016-07-22 09:34:58-07	2854519
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 09:35:51-07	2854520
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-22 09:35:27-07	2854521
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-22 09:35:54-07	2854522
/	192.0.2.82	GET	200 OK	2016-07-22 09:35:01-07	2854523
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 09:35:44-07	2854524
/	192.0.2.75	GET	200 OK	2016-07-22 09:35:05-07	2854525
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-22 09:35:47-07	2854526
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-22 09:36:03-07	2854527
/	203.0.113.238	GET	200 OK	2016-07-22 09:35:12-07	2854528
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 09:35:56-07	2854529
/	198.51.100.42	GET	200 OK	2016-07-22 09:35:14-07	2854530
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 09:35:29-07	2854531
/	192.0.2.219	GET	200 OK	2016-07-22 09:35:16-07	2854532
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-22 09:35:32-07	2854533
/	203.0.113.248	GET	200 OK	2016-07-22 09:35:23-07	2854534
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-22 09:35:57-07	2854535
/	192.0.2.108	GET	200 OK	2016-07-22 09:35:30-07	2854536
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-22 09:35:58-07	2854537
/	198.51.100.202	GET	200 OK	2016-07-22 09:35:33-07	2854538
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 09:36:28-07	2854539
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-22 09:36:18-07	2854540
/	192.0.2.28	GET	200 OK	2016-07-22 09:35:39-07	2854541
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 09:36:28-07	2854542
/	203.0.113.45	GET	200 OK	2016-07-22 09:35:40-07	2854543
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-22 09:36:32-07	2854544
/	198.51.100.49	GET	200 OK	2016-07-22 09:35:50-07	2854545
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-22 09:36:36-07	2854546
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-22 09:36:48-07	2854547
/	203.0.113.18	GET	200 OK	2016-07-22 09:35:57-07	2854548
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-22 09:36:46-07	2854549
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-22 09:36:44-07	2854550
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-22 09:36:25-07	2854551
/	198.51.100.160	GET	200 OK	2016-07-22 09:36:01-07	2854552
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 09:36:58-07	2854553
/	203.0.113.182	GET	200 OK	2016-07-22 09:36:05-07	2854554
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 09:36:33-07	2854555
/	203.0.113.117	GET	200 OK	2016-07-22 09:36:13-07	2854556
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 09:36:28-07	2854557
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-22 09:36:41-07	2854558
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 09:36:35-07	2854559
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 09:37:07-07	2854560
/	203.0.113.120	GET	200 OK	2016-07-22 09:36:17-07	2854561
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-22 09:36:44-07	2854562
/	192.0.2.86	GET	200 OK	2016-07-22 09:36:18-07	2854563
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-22 09:36:54-07	2854564
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 09:36:40-07	2854565
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 09:36:57-07	2854566
/	192.0.2.44	GET	200 OK	2016-07-22 09:36:25-07	2854567
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 09:36:48-07	2854568
/	192.0.2.207	GET	200 OK	2016-07-22 09:36:29-07	2854569
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-22 09:36:48-07	2854570
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 09:36:56-07	2854571
/	198.51.100.53	GET	200 OK	2016-07-22 09:36:36-07	2854572
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-22 09:37:20-07	2854573
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 09:37:34-07	2854574
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 09:37:01-07	2854576
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 09:37:05-07	2854577
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 09:37:08-07	2854578
/	192.0.2.127	GET	200 OK	2016-07-22 09:36:43-07	2854579
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 09:37:17-07	2854580
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 09:36:58-07	2854581
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-22 09:37:24-07	2854582
/	192.0.2.247	GET	200 OK	2016-07-22 09:36:47-07	2854583
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-22 09:37:26-07	2854584
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-22 09:37:26-07	2854585
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-22 09:37:28-07	2854586
/	192.0.2.240	GET	200 OK	2016-07-22 09:36:48-07	2854587
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-22 09:37:14-07	2854588
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-22 09:37:23-07	2854589
/	192.0.2.39	GET	200 OK	2016-07-22 09:36:53-07	2854590
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-22 09:37:12-07	2854591
/	198.51.100.76	GET	200 OK	2016-07-22 09:36:54-07	2854592
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-22 09:37:21-07	2854593
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 09:37:27-07	2854594
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-22 09:37:38-07	2854595
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-22 09:37:20-07	2854596
/	192.0.2.184	GET	200 OK	2016-07-22 09:36:59-07	2854597
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 09:37:52-07	2854598
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-22 09:37:15-07	2854599
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-22 09:37:24-07	2854600
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 09:37:36-07	2854601
/	203.0.113.118	GET	200 OK	2016-07-22 09:37:09-07	2854602
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 09:38:00-07	2854603
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-22 09:37:30-07	2854604
/	198.51.100.178	GET	200 OK	2016-07-22 09:37:18-07	2854605
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-22 09:37:36-07	2854606
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 09:38:05-07	2854607
/	198.51.100.97	GET	200 OK	2016-07-22 09:37:27-07	2854608
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-22 09:38:20-07	2854609
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-22 09:37:49-07	2854610
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-22 09:38:01-07	2854611
/	198.51.100.21	GET	200 OK	2016-07-22 09:37:36-07	2854612
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 09:38:12-07	2854613
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-22 09:38:16-07	2854614
/	203.0.113.141	GET	200 OK	2016-07-22 09:37:40-07	2854615
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-22 09:38:10-07	2854616
/	203.0.113.214	GET	200 OK	2016-07-22 09:37:49-07	2854617
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-22 09:38:34-07	2854618
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-22 09:38:22-07	2854619
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-22 09:38:31-07	2854620
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-22 09:38:25-07	2854621
/	203.0.113.40	GET	200 OK	2016-07-22 09:37:51-07	2854622
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-22 09:38:11-07	2854623
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-22 09:38:31-07	2854624
/	203.0.113.53	GET	200 OK	2016-07-22 09:37:59-07	2854625
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-22 09:38:30-07	2854626
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 09:38:36-07	2854627
/	203.0.113.225	GET	200 OK	2016-07-22 09:38:01-07	2854628
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-22 09:38:34-07	2854629
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-22 09:38:59-07	2854630
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-22 09:38:20-07	2854631
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 09:38:23-07	2854632
/	192.0.2.245	GET	200 OK	2016-07-22 09:38:09-07	2854633
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 09:38:50-07	2854634
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 09:38:33-07	2854635
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 09:39:09-07	2854636
/	198.51.100.244	GET	200 OK	2016-07-22 09:38:17-07	2854637
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 09:38:38-07	2854638
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 09:38:46-07	2854639
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-22 09:38:48-07	2854640
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-22 09:39:16-07	2854641
/	192.0.2.174	GET	200 OK	2016-07-22 09:38:19-07	2854642
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-22 09:38:53-07	2854643
/	192.0.2.63	GET	200 OK	2016-07-22 09:38:26-07	2854644
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-22 09:39:10-07	2854645
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-22 09:39:17-07	2854646
/	198.51.100.226	GET	200 OK	2016-07-22 09:38:30-07	2854647
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-22 09:38:47-07	2854648
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 09:39:07-07	2854649
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-22 09:39:24-07	2854650
/	198.51.100.19	GET	200 OK	2016-07-22 09:38:35-07	2854651
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-22 09:39:02-07	2854652
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 09:39:02-07	2854653
/	192.0.2.208	GET	200 OK	2016-07-22 09:38:42-07	2854654
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-22 09:39:04-07	2854655
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-22 09:39:19-07	2854656
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-22 09:39:07-07	2854657
/	198.51.100.94	GET	200 OK	2016-07-22 09:38:48-07	2854658
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 09:39:17-07	2854659
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-22 09:39:39-07	2854660
/	192.0.2.126	GET	200 OK	2016-07-22 09:38:58-07	2854661
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 09:39:54-07	2854662
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-22 09:39:51-07	2854663
/	192.0.2.126	GET	200 OK	2016-07-22 09:39:02-07	2854664
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 09:39:34-07	2854665
/	192.0.2.248	GET	200 OK	2016-07-22 09:39:04-07	2854666
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-22 09:39:44-07	2854667
/	192.0.2.228	GET	200 OK	2016-07-22 09:39:11-07	2854668
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 09:39:28-07	2854669
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-22 09:39:40-07	2854670
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-22 09:40:06-07	2854672
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-22 09:39:56-07	2854673
/	192.0.2.126	GET	200 OK	2016-07-22 09:39:23-07	2854674
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-22 09:39:52-07	2854675
/	203.0.113.158	GET	200 OK	2016-07-22 09:39:25-07	2854676
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-22 09:40:05-07	2854677
/	192.0.2.120	GET	200 OK	2016-07-22 09:39:28-07	2854678
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 09:39:48-07	2854679
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 09:39:57-07	2854680
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-22 09:39:47-07	2854681
/	192.0.2.222	GET	200 OK	2016-07-22 09:39:35-07	2854682
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 09:40:09-07	2854683
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-22 09:40:15-07	2854684
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 09:40:21-07	2854685
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-22 09:40:31-07	2854686
/	198.51.100.207	GET	200 OK	2016-07-22 09:39:45-07	2854687
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-22 09:40:38-07	2854688
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 09:40:44-07	2854689
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 09:40:12-07	2854690
/	198.51.100.24	GET	200 OK	2016-07-22 09:39:54-07	2854691
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 09:40:11-07	2854692
/	203.0.113.98	GET	200 OK	2016-07-22 09:40:02-07	2854693
/article/candidate-is-jerkk	203.0.113.98	GET	404 NOT FOUND	2016-07-22 09:40:56-07	2854694
/	192.0.2.244	GET	200 OK	2016-07-22 09:40:10-07	2854695
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 09:40:44-07	2854696
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 09:40:31-07	2854697
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 09:40:56-07	2854698
/	203.0.113.179	GET	200 OK	2016-07-22 09:40:18-07	2854699
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 09:40:46-07	2854700
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-22 09:40:35-07	2854701
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 09:40:43-07	2854702
/	203.0.113.55	GET	200 OK	2016-07-22 09:40:24-07	2854703
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-22 09:40:44-07	2854704
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-22 09:40:58-07	2854705
/	192.0.2.241	GET	200 OK	2016-07-22 09:40:29-07	2854706
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-22 09:41:06-07	2854707
/	203.0.113.43	GET	200 OK	2016-07-22 09:40:33-07	2854708
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 09:41:12-07	2854709
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 09:41:15-07	2854710
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 09:40:48-07	2854711
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-22 09:40:55-07	2854712
/	203.0.113.252	GET	200 OK	2016-07-22 09:40:40-07	2854713
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-22 09:41:14-07	2854714
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-22 09:41:01-07	2854715
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-22 09:41:19-07	2854716
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-22 09:41:12-07	2854717
/	192.0.2.248	GET	200 OK	2016-07-22 09:40:43-07	2854718
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-22 09:41:13-07	2854719
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-22 09:41:38-07	2854720
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-22 09:41:16-07	2854721
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-22 09:41:17-07	2854722
/	198.51.100.27	GET	200 OK	2016-07-22 09:40:50-07	2854723
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 09:41:36-07	2854724
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-22 09:41:43-07	2854725
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 09:41:22-07	2854726
/	198.51.100.165	GET	200 OK	2016-07-22 09:40:54-07	2854727
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-22 09:41:47-07	2854728
/article/balloon-goons-doomedi	198.51.100.165	GET	404 NOT FOUND	2016-07-22 09:41:14-07	2854729
/	198.51.100.92	GET	200 OK	2016-07-22 09:41:03-07	2854730
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-22 09:41:22-07	2854731
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-22 09:41:56-07	2854732
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-22 09:41:32-07	2854733
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-22 09:41:53-07	2854734
/	192.0.2.157	GET	200 OK	2016-07-22 09:41:08-07	2854735
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-22 09:41:24-07	2854736
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-22 09:42:00-07	2854737
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-22 09:41:37-07	2854738
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-22 09:41:55-07	2854739
/	203.0.113.157	GET	200 OK	2016-07-22 09:41:09-07	2854740
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-22 09:41:36-07	2854741
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-22 09:41:37-07	2854742
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-22 09:41:30-07	2854743
/	203.0.113.28	GET	200 OK	2016-07-22 09:41:18-07	2854744
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 09:42:13-07	2854745
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 09:42:09-07	2854746
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-22 09:41:34-07	2854747
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 09:42:15-07	2854748
/	192.0.2.1	GET	200 OK	2016-07-22 09:41:28-07	2854749
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-22 09:42:21-07	2854750
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 09:42:02-07	2854751
/	203.0.113.32	GET	200 OK	2016-07-22 09:41:35-07	2854752
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 09:41:57-07	2854753
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-22 09:42:11-07	2854754
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 09:42:13-07	2854755
/	192.0.2.8	GET	200 OK	2016-07-22 09:41:36-07	2854756
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 09:42:36-07	2854757
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 09:42:36-07	2854758
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 09:41:59-07	2854759
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 09:42:25-07	2854760
/	198.51.100.238	GET	200 OK	2016-07-22 09:41:37-07	2854761
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-22 09:42:20-07	2854762
/	203.0.113.24	GET	200 OK	2016-07-22 09:41:40-07	2854763
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-22 09:42:16-07	2854764
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-22 09:42:17-07	2854765
/	192.0.2.215	GET	200 OK	2016-07-22 09:46:44-07	2854956
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-22 09:42:06-07	2854766
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 09:41:57-07	2854767
/	203.0.113.2	GET	200 OK	2016-07-22 09:41:44-07	2854768
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 09:41:59-07	2854769
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-22 09:42:20-07	2854770
/	198.51.100.237	GET	200 OK	2016-07-22 09:41:46-07	2854771
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-22 09:42:25-07	2854772
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-22 09:42:21-07	2854773
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-22 09:42:11-07	2854774
/	203.0.113.234	GET	200 OK	2016-07-22 09:41:49-07	2854775
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-22 09:42:39-07	2854776
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-22 09:42:22-07	2854777
/	198.51.100.99	GET	200 OK	2016-07-22 09:41:55-07	2854778
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-22 09:42:26-07	2854779
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-22 09:42:37-07	2854780
/	198.51.100.136	GET	200 OK	2016-07-22 09:42:05-07	2854781
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 09:42:41-07	2854782
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-22 09:42:32-07	2854783
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-22 09:42:22-07	2854784
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-22 09:42:31-07	2854785
/	198.51.100.214	GET	200 OK	2016-07-22 09:42:14-07	2854786
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-22 09:42:40-07	2854787
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 09:42:30-07	2854788
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-22 09:42:29-07	2854789
/	203.0.113.192	GET	200 OK	2016-07-22 09:42:16-07	2854790
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 09:43:04-07	2854791
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-22 09:42:56-07	2854792
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-22 09:42:47-07	2854793
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 09:42:54-07	2854794
/	203.0.113.204	GET	200 OK	2016-07-22 09:42:26-07	2854795
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 09:43:13-07	2854796
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-22 09:42:55-07	2854797
/	192.0.2.153	GET	200 OK	2016-07-22 09:42:34-07	2854798
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-22 09:42:55-07	2854799
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 09:43:01-07	2854800
/	198.51.100.60	GET	200 OK	2016-07-22 09:42:36-07	2854801
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 09:42:57-07	2854802
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-22 09:43:35-07	2854803
/	192.0.2.132	GET	200 OK	2016-07-22 09:42:42-07	2854804
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 09:43:00-07	2854805
/	203.0.113.128	GET	200 OK	2016-07-22 09:42:51-07	2854806
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 09:43:41-07	2854807
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 09:43:35-07	2854808
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-22 09:43:07-07	2854809
/	198.51.100.20	GET	200 OK	2016-07-22 09:42:57-07	2854810
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-22 09:43:39-07	2854811
/	192.0.2.175	GET	200 OK	2016-07-22 09:43:00-07	2854812
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-22 09:43:57-07	2854813
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 09:43:25-07	2854814
/	203.0.113.102	GET	200 OK	2016-07-22 09:43:07-07	2854815
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-22 09:43:36-07	2854816
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-22 09:43:37-07	2854817
/	198.51.100.240	GET	200 OK	2016-07-22 09:43:09-07	2854818
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 09:43:50-07	2854819
/	192.0.2.26	GET	200 OK	2016-07-22 09:43:16-07	2854820
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-22 09:44:02-07	2854821
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 09:43:53-07	2854822
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-22 09:43:44-07	2854823
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 09:43:41-07	2854824
/	192.0.2.18	GET	200 OK	2016-07-22 09:43:26-07	2854825
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-22 09:44:08-07	2854826
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-22 09:44:20-07	2854827
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 09:43:42-07	2854828
/	192.0.2.86	GET	200 OK	2016-07-22 09:43:31-07	2854829
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 09:44:14-07	2854830
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-22 09:43:51-07	2854831
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-22 09:44:17-07	2854832
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-22 09:44:05-07	2854833
/	192.0.2.240	GET	200 OK	2016-07-22 09:43:36-07	2854834
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 09:44:29-07	2854835
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 09:43:58-07	2854836
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-22 09:44:30-07	2854837
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 09:44:02-07	2854838
/	192.0.2.156	GET	200 OK	2016-07-22 09:43:43-07	2854839
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-22 09:44:22-07	2854840
/	203.0.113.72	GET	200 OK	2016-07-22 09:43:48-07	2854841
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 09:44:34-07	2854842
/	198.51.100.34	GET	200 OK	2016-07-22 09:43:58-07	2854843
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 09:44:52-07	2854844
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-22 09:44:23-07	2854845
/	203.0.113.97	GET	200 OK	2016-07-22 09:44:02-07	2854846
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-22 09:44:25-07	2854847
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-22 09:44:41-07	2854848
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-22 09:44:49-07	2854849
/	192.0.2.109	GET	200 OK	2016-07-22 09:44:08-07	2854850
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-22 09:44:41-07	2854851
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-22 09:44:44-07	2854852
/	203.0.113.196	GET	200 OK	2016-07-22 09:44:15-07	2854853
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-22 09:45:00-07	2854854
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 09:44:54-07	2854855
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 09:45:02-07	2854856
/	198.51.100.165	GET	200 OK	2016-07-22 09:44:25-07	2854857
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-22 09:44:58-07	2854858
/	192.0.2.199	GET	200 OK	2016-07-22 09:44:34-07	2854859
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 09:45:26-07	2854860
/	198.51.100.200	GET	200 OK	2016-07-22 09:44:42-07	2854861
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-22 09:45:07-07	2854862
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-22 09:45:38-07	2854863
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-22 09:45:12-07	2854864
/	192.0.2.217	GET	200 OK	2016-07-22 09:44:45-07	2854865
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-22 09:45:41-07	2854866
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-22 09:45:41-07	2854867
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-22 09:45:09-07	2854868
/	198.51.100.254	GET	200 OK	2016-07-22 09:44:50-07	2854869
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-22 09:45:41-07	2854870
/	192.0.2.227	GET	200 OK	2016-07-22 09:44:51-07	2854871
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-22 09:45:32-07	2854872
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 09:45:16-07	2854873
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-22 09:45:30-07	2854874
/	198.51.100.115	GET	200 OK	2016-07-22 09:44:55-07	2854875
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-22 09:45:31-07	2854876
/	203.0.113.39	GET	200 OK	2016-07-22 09:45:02-07	2854877
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-22 09:45:50-07	2854878
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 09:45:49-07	2854879
/	198.51.100.201	GET	200 OK	2016-07-22 09:45:04-07	2854880
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-22 09:45:49-07	2854881
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-22 09:45:51-07	2854882
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-22 09:45:53-07	2854883
/	198.51.100.164	GET	200 OK	2016-07-22 09:45:11-07	2854884
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-22 09:45:58-07	2854885
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 09:45:35-07	2854886
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-22 09:46:11-07	2854887
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 09:45:53-07	2854888
/	198.51.100.160	GET	200 OK	2016-07-22 09:45:18-07	2854889
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-22 09:45:36-07	2854890
/	203.0.113.77	GET	200 OK	2016-07-22 09:45:28-07	2854891
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 09:46:01-07	2854892
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-22 09:46:08-07	2854893
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-22 09:45:50-07	2854894
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-22 09:46:13-07	2854895
/	198.51.100.143	GET	200 OK	2016-07-22 09:45:37-07	2854896
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-22 09:46:02-07	2854897
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-22 09:46:28-07	2854898
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-22 09:46:20-07	2854899
/	192.0.2.82	GET	200 OK	2016-07-22 09:45:38-07	2854900
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-22 09:46:00-07	2854901
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-22 09:46:06-07	2854902
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 09:46:21-07	2854903
/	203.0.113.133	GET	200 OK	2016-07-22 09:45:47-07	2854904
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-22 09:46:33-07	2854905
/	198.51.100.248	GET	200 OK	2016-07-22 09:45:54-07	2854906
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-22 09:46:24-07	2854907
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-22 09:46:39-07	2854908
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-22 09:46:48-07	2854909
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-22 09:46:53-07	2854910
/	203.0.113.136	GET	200 OK	2016-07-22 09:45:55-07	2854911
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-22 09:46:15-07	2854912
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-22 09:46:12-07	2854913
/	198.51.100.169	GET	200 OK	2016-07-22 09:45:56-07	2854914
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-22 09:46:45-07	2854915
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 09:46:38-07	2854916
/	198.51.100.240	GET	200 OK	2016-07-22 09:46:02-07	2854917
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-22 09:46:45-07	2854918
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-22 09:47:02-07	2854919
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 09:46:48-07	2854920
/	203.0.113.224	GET	200 OK	2016-07-22 09:46:12-07	2854921
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 09:46:43-07	2854922
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 09:46:50-07	2854923
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-22 09:47:03-07	2854924
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-22 09:46:46-07	2854925
/	192.0.2.161	GET	200 OK	2016-07-22 09:46:18-07	2854926
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-22 09:46:56-07	2854927
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-22 09:46:50-07	2854928
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-22 09:47:05-07	2854929
/	192.0.2.1	GET	200 OK	2016-07-22 09:46:27-07	2854930
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 09:47:26-07	2854931
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-22 09:46:53-07	2854932
/	192.0.2.225	GET	200 OK	2016-07-22 09:46:33-07	2854933
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-22 09:47:01-07	2854934
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-22 09:47:33-07	2854935
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 09:47:15-07	2854936
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-22 09:47:25-07	2854937
/	198.51.100.70	GET	200 OK	2016-07-22 09:46:34-07	2854938
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 09:47:19-07	2854939
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-22 09:46:55-07	2854940
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-22 09:47:21-07	2854941
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-22 09:47:21-07	2854942
/	203.0.113.24	GET	200 OK	2016-07-22 09:46:35-07	2854943
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-22 09:47:15-07	2854944
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 09:46:55-07	2854945
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-22 09:47:18-07	2854946
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 09:47:03-07	2854947
/	192.0.2.138	GET	200 OK	2016-07-22 09:46:37-07	2854948
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 09:47:34-07	2854949
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-22 09:47:26-07	2854950
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-22 09:46:53-07	2854951
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-22 09:47:04-07	2854952
/	192.0.2.43	GET	200 OK	2016-07-22 09:46:41-07	2854953
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 09:47:28-07	2854954
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-22 09:47:05-07	2854955
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-22 09:47:26-07	2854957
/	198.51.100.38	GET	200 OK	2016-07-22 09:46:48-07	2854958
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 09:47:40-07	2854959
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-22 09:47:24-07	2854960
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-22 09:47:15-07	2854961
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-22 09:47:16-07	2854962
/	192.0.2.62	GET	200 OK	2016-07-22 09:46:57-07	2854963
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-22 09:47:12-07	2854964
/	192.0.2.159	GET	200 OK	2016-07-22 09:46:58-07	2854965
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-22 09:47:34-07	2854966
/	203.0.113.180	GET	200 OK	2016-07-22 09:47:06-07	2854967
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-22 09:47:57-07	2854968
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-22 09:47:32-07	2854969
/	192.0.2.161	GET	200 OK	2016-07-22 09:47:09-07	2854970
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-22 09:47:25-07	2854971
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-22 09:48:03-07	2854972
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-22 09:47:48-07	2854973
/	203.0.113.67	GET	200 OK	2016-07-22 09:47:18-07	2854974
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 09:47:57-07	2854975
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-22 09:48:10-07	2854976
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-22 09:47:53-07	2854977
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-22 09:47:53-07	2854978
/	192.0.2.6	GET	200 OK	2016-07-22 09:47:26-07	2854979
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-22 09:48:11-07	2854980
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 09:47:57-07	2854981
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 09:48:13-07	2854982
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 09:48:16-07	2854983
/	203.0.113.49	GET	200 OK	2016-07-22 09:47:35-07	2854984
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 09:48:31-07	2854985
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-22 09:47:57-07	2854986
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 09:48:24-07	2854987
/	203.0.113.173	GET	200 OK	2016-07-22 09:47:42-07	2854988
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-22 09:48:36-07	2854989
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 09:48:32-07	2854990
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 09:47:58-07	2854991
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-22 09:48:28-07	2854992
/	203.0.113.17	GET	200 OK	2016-07-22 09:47:50-07	2854993
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 09:48:47-07	2854994
/	203.0.113.2	GET	200 OK	2016-07-22 09:47:51-07	2854995
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-22 09:48:11-07	2854996
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 09:48:40-07	2854997
/	203.0.113.57	GET	200 OK	2016-07-22 09:47:54-07	2854998
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-22 09:48:23-07	2854999
/	198.51.100.117	GET	200 OK	2016-07-22 09:47:58-07	2855000
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-22 09:48:13-07	2855001
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 09:48:45-07	2855002
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 09:48:29-07	2855003
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-22 09:48:22-07	2855004
/	192.0.2.197	GET	200 OK	2016-07-22 09:48:08-07	2855005
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-22 09:49:08-07	2855006
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 09:49:06-07	2855007
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 09:48:27-07	2855008
/	203.0.113.107	GET	200 OK	2016-07-22 09:48:11-07	2855009
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-22 09:48:56-07	2855010
/article/trouble-for-troubledg	203.0.113.107	GET	404 NOT FOUND	2016-07-22 09:48:29-07	2855011
/	198.51.100.233	GET	200 OK	2016-07-22 09:48:21-07	2855012
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-22 09:48:54-07	2855013
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-22 09:48:43-07	2855014
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-22 09:48:49-07	2855015
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-22 09:49:20-07	2855016
/	192.0.2.178	GET	200 OK	2016-07-22 09:48:23-07	2855017
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-22 09:48:42-07	2855018
/	198.51.100.148	GET	200 OK	2016-07-22 09:48:32-07	2855019
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 09:49:11-07	2855020
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-22 09:49:11-07	2855021
/	198.51.100.63	GET	200 OK	2016-07-22 09:48:40-07	2855022
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-22 09:49:31-07	2855023
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-22 09:49:08-07	2855024
/	198.51.100.72	GET	200 OK	2016-07-22 09:48:47-07	2855025
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-22 09:49:15-07	2855026
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-22 09:49:08-07	2855027
/	203.0.113.117	GET	200 OK	2016-07-22 09:48:52-07	2855028
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-22 09:49:28-07	2855029
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-22 09:49:09-07	2855030
/	203.0.113.207	GET	200 OK	2016-07-22 09:48:53-07	2855031
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-22 09:49:14-07	2855032
/	203.0.113.135	GET	200 OK	2016-07-22 09:48:56-07	2855033
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-22 09:49:37-07	2855034
/	198.51.100.181	GET	200 OK	2016-07-22 09:49:06-07	2855035
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 09:49:37-07	2855036
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 09:49:49-07	2855037
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 09:49:51-07	2855038
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-22 09:49:40-07	2855039
/	198.51.100.111	GET	200 OK	2016-07-22 09:49:07-07	2855040
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-22 09:49:56-07	2855041
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-22 09:49:41-07	2855042
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-22 09:49:32-07	2855043
/	192.0.2.65	GET	200 OK	2016-07-22 09:49:11-07	2855044
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 09:49:46-07	2855045
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-22 09:50:10-07	2855046
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-22 09:50:11-07	2855047
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 09:49:33-07	2855048
/	192.0.2.97	GET	200 OK	2016-07-22 09:49:12-07	2855049
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-22 09:49:28-07	2855050
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-22 09:49:51-07	2855051
/	192.0.2.253	GET	200 OK	2016-07-22 09:49:15-07	2855052
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-22 09:49:50-07	2855053
/	198.51.100.170	GET	200 OK	2016-07-22 09:49:24-07	2855054
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-22 09:49:47-07	2855055
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-22 09:50:19-07	2855056
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-22 09:49:48-07	2855057
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-22 09:49:44-07	2855058
/	203.0.113.235	GET	200 OK	2016-07-22 09:49:33-07	2855059
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-22 09:50:03-07	2855060
/	192.0.2.118	GET	200 OK	2016-07-22 09:49:35-07	2855061
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-22 09:50:29-07	2855062
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-22 09:50:26-07	2855063
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-22 09:49:55-07	2855064
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-22 09:50:33-07	2855065
/	198.51.100.221	GET	200 OK	2016-07-22 09:49:40-07	2855066
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-22 09:50:21-07	2855067
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-22 09:50:14-07	2855068
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-22 09:50:39-07	2855069
/	203.0.113.196	GET	200 OK	2016-07-22 09:49:44-07	2855070
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-22 09:50:12-07	2855071
/	192.0.2.63	GET	200 OK	2016-07-22 09:49:45-07	2855072
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-22 09:50:24-07	2855073
/	203.0.113.148	GET	200 OK	2016-07-22 09:49:54-07	2855074
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 09:50:31-07	2855075
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 09:50:24-07	2855076
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-22 09:50:10-07	2855077
/	198.51.100.6	GET	200 OK	2016-07-22 09:50:02-07	2855078
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 09:50:24-07	2855079
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 09:51:02-07	2855080
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-22 09:50:18-07	2855081
/	198.51.100.18	GET	200 OK	2016-07-22 09:50:09-07	2855082
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-22 09:50:45-07	2855083
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-22 09:50:26-07	2855084
/	198.51.100.110	GET	200 OK	2016-07-22 09:50:18-07	2855085
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-22 09:51:11-07	2855086
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-22 09:50:58-07	2855087
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-22 09:50:49-07	2855088
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 09:51:04-07	2855089
/	198.51.100.184	GET	200 OK	2016-07-22 09:50:20-07	2855090
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 09:51:17-07	2855091
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-22 09:51:04-07	2855092
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 09:51:13-07	2855093
/	203.0.113.135	GET	200 OK	2016-07-22 09:50:30-07	2855094
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-22 09:51:11-07	2855095
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-22 09:50:57-07	2855096
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-22 09:51:13-07	2855097
/	203.0.113.62	GET	200 OK	2016-07-22 09:50:39-07	2855098
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 09:51:34-07	2855099
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-22 09:51:36-07	2855100
/	203.0.113.224	GET	200 OK	2016-07-22 09:50:44-07	2855101
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 09:51:39-07	2855102
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-22 09:51:27-07	2855103
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 09:51:00-07	2855104
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 09:51:30-07	2855105
/	198.51.100.28	GET	200 OK	2016-07-22 09:50:45-07	2855106
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-22 09:51:08-07	2855107
/	203.0.113.184	GET	200 OK	2016-07-22 09:50:53-07	2855108
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-22 09:51:35-07	2855109
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-22 09:51:18-07	2855110
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-22 09:51:24-07	2855111
/	198.51.100.32	GET	200 OK	2016-07-22 09:50:56-07	2855112
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-22 09:51:55-07	2855113
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-22 09:51:34-07	2855114
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 09:51:36-07	2855115
/	198.51.100.23	GET	200 OK	2016-07-22 09:51:02-07	2855116
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 09:51:56-07	2855117
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-22 09:51:30-07	2855118
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 09:51:52-07	2855119
/	192.0.2.116	GET	200 OK	2016-07-22 09:51:07-07	2855120
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-22 09:52:01-07	2855121
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-22 09:51:41-07	2855122
/	203.0.113.177	GET	200 OK	2016-07-22 09:51:12-07	2855123
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-22 09:51:36-07	2855124
/	203.0.113.35	GET	200 OK	2016-07-22 09:51:19-07	2855125
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-22 09:51:39-07	2855126
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-22 09:52:19-07	2855127
/	192.0.2.29	GET	200 OK	2016-07-22 09:51:23-07	2855128
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 09:51:44-07	2855129
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-22 09:52:07-07	2855130
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 09:51:57-07	2855131
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-22 09:52:22-07	2855132
/	198.51.100.141	GET	200 OK	2016-07-22 09:51:31-07	2855133
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 09:52:12-07	2855134
/	192.0.2.127	GET	200 OK	2016-07-22 09:51:34-07	2855135
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-22 09:52:09-07	2855136
/	198.51.100.4	GET	200 OK	2016-07-22 09:51:38-07	2855137
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-22 09:52:37-07	2855138
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-22 09:52:14-07	2855139
/	203.0.113.64	GET	200 OK	2016-07-22 09:51:46-07	2855140
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 09:52:07-07	2855141
/	192.0.2.173	GET	200 OK	2016-07-22 09:51:49-07	2855142
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 09:52:11-07	2855143
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 09:52:48-07	2855144
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-22 09:52:45-07	2855145
/	198.51.100.87	GET	200 OK	2016-07-22 09:51:56-07	2855146
/	198.51.100.187	GET	200 OK	2016-07-22 10:02:29-07	2855525
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 09:52:18-07	2855147
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 09:52:37-07	2855148
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-22 09:52:17-07	2855149
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-22 09:52:26-07	2855150
/	198.51.100.60	GET	200 OK	2016-07-22 09:51:59-07	2855151
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 09:52:22-07	2855152
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 09:52:20-07	2855153
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 09:52:29-07	2855154
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 09:52:44-07	2855155
/	198.51.100.10	GET	200 OK	2016-07-22 09:52:00-07	2855156
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 09:52:39-07	2855157
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-22 09:52:29-07	2855158
/	203.0.113.167	GET	200 OK	2016-07-22 09:52:05-07	2855159
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-22 09:52:41-07	2855160
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 09:52:43-07	2855161
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 09:52:22-07	2855162
/	198.51.100.191	GET	200 OK	2016-07-22 09:52:08-07	2855163
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-22 09:52:30-07	2855164
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-22 09:52:46-07	2855165
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-22 09:52:42-07	2855166
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-22 09:52:43-07	2855167
/	192.0.2.65	GET	200 OK	2016-07-22 09:52:09-07	2855168
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-22 09:52:41-07	2855169
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 09:52:46-07	2855170
/	203.0.113.161	GET	200 OK	2016-07-22 09:52:16-07	2855171
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-22 09:52:35-07	2855172
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-22 09:53:03-07	2855173
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-22 09:53:11-07	2855174
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-22 09:52:41-07	2855175
/	198.51.100.111	GET	200 OK	2016-07-22 09:52:22-07	2855176
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 09:52:50-07	2855177
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-22 09:52:43-07	2855178
/	198.51.100.138	GET	200 OK	2016-07-22 09:52:24-07	2855179
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-22 09:52:41-07	2855180
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-22 09:53:02-07	2855181
/	203.0.113.153	GET	200 OK	2016-07-22 09:52:34-07	2855182
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-22 09:53:33-07	2855183
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-22 09:52:58-07	2855184
/	192.0.2.1	GET	200 OK	2016-07-22 09:52:37-07	2855185
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 09:53:12-07	2855186
/	192.0.2.251	GET	200 OK	2016-07-22 09:52:40-07	2855187
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-22 09:53:35-07	2855188
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 09:53:25-07	2855189
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 09:53:40-07	2855190
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-22 09:53:31-07	2855191
/	192.0.2.143	GET	200 OK	2016-07-22 09:52:50-07	2855192
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 09:53:23-07	2855193
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-22 09:53:08-07	2855194
/	192.0.2.140	GET	200 OK	2016-07-22 09:53:00-07	2855195
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 09:53:36-07	2855196
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-22 09:53:26-07	2855197
/	198.51.100.157	GET	200 OK	2016-07-22 09:53:07-07	2855198
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-22 09:54:07-07	2855199
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 09:53:47-07	2855200
/	198.51.100.189	GET	200 OK	2016-07-22 09:53:14-07	2855201
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-22 09:53:56-07	2855202
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-22 09:53:45-07	2855203
/	192.0.2.120	GET	200 OK	2016-07-22 09:53:18-07	2855204
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 09:54:09-07	2855205
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 09:54:05-07	2855206
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-22 09:54:06-07	2855207
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 09:53:37-07	2855208
/	203.0.113.236	GET	200 OK	2016-07-22 09:53:25-07	2855209
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 09:54:12-07	2855210
/	198.51.100.15	GET	200 OK	2016-07-22 09:53:34-07	2855211
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-22 09:54:02-07	2855212
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-22 09:54:20-07	2855213
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-22 09:54:08-07	2855214
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-22 09:54:15-07	2855215
/	203.0.113.108	GET	200 OK	2016-07-22 09:53:37-07	2855216
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-22 09:54:04-07	2855217
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 09:54:14-07	2855218
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-22 09:54:24-07	2855219
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 09:54:18-07	2855220
/	192.0.2.240	GET	200 OK	2016-07-22 09:53:44-07	2855221
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-22 09:54:14-07	2855222
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-22 09:54:05-07	2855223
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-22 09:54:07-07	2855224
/	203.0.113.208	GET	200 OK	2016-07-22 09:53:49-07	2855225
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-22 09:54:38-07	2855226
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-22 09:54:46-07	2855227
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-22 09:54:49-07	2855228
/	203.0.113.125	GET	200 OK	2016-07-22 09:53:54-07	2855229
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 09:54:12-07	2855230
/	198.51.100.120	GET	200 OK	2016-07-22 09:53:57-07	2855231
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-22 09:54:30-07	2855232
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-22 09:54:38-07	2855233
/	203.0.113.118	GET	200 OK	2016-07-22 09:54:06-07	2855234
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-22 09:54:42-07	2855235
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-22 09:54:38-07	2855236
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 09:54:22-07	2855237
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-22 09:54:41-07	2855238
/	203.0.113.233	GET	200 OK	2016-07-22 09:54:12-07	2855239
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-22 09:55:00-07	2855240
/	203.0.113.238	GET	200 OK	2016-07-22 10:07:16-07	2855716
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 09:54:48-07	2855241
/	203.0.113.190	GET	200 OK	2016-07-22 09:54:14-07	2855242
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-22 09:54:57-07	2855243
/	203.0.113.23	GET	200 OK	2016-07-22 09:54:22-07	2855244
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-22 09:55:13-07	2855245
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 09:55:14-07	2855246
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-22 09:54:57-07	2855247
/	192.0.2.125	GET	200 OK	2016-07-22 09:54:28-07	2855248
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-22 09:54:43-07	2855249
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-22 09:55:11-07	2855250
/	198.51.100.156	GET	200 OK	2016-07-22 09:54:33-07	2855251
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-22 09:55:09-07	2855252
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 09:55:15-07	2855253
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 09:55:19-07	2855254
/	203.0.113.64	GET	200 OK	2016-07-22 09:54:43-07	2855255
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 09:54:58-07	2855256
/	192.0.2.152	GET	200 OK	2016-07-22 09:54:52-07	2855257
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 09:55:42-07	2855258
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 09:55:14-07	2855259
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 09:55:36-07	2855260
/	192.0.2.168	GET	200 OK	2016-07-22 09:54:59-07	2855261
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 09:55:15-07	2855262
/	192.0.2.17	GET	200 OK	2016-07-22 09:55:08-07	2855263
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 09:55:58-07	2855264
/article/goats-eat-googlesp	192.0.2.17	GET	404 NOT FOUND	2016-07-22 09:55:58-07	2855265
/	203.0.113.213	GET	200 OK	2016-07-22 09:55:10-07	2855266
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 09:55:29-07	2855267
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-22 09:55:48-07	2855268
/	203.0.113.143	GET	200 OK	2016-07-22 09:55:20-07	2855269
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-22 09:56:20-07	2855270
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 09:56:10-07	2855271
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 09:56:20-07	2855272
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 09:55:53-07	2855273
/	192.0.2.99	GET	200 OK	2016-07-22 09:55:27-07	2855274
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 09:55:43-07	2855275
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 09:55:52-07	2855276
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-22 09:55:43-07	2855277
/	198.51.100.237	GET	200 OK	2016-07-22 09:55:37-07	2855278
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-22 09:56:03-07	2855279
/	203.0.113.169	GET	200 OK	2016-07-22 09:55:44-07	2855280
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-22 09:56:18-07	2855281
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-22 09:56:22-07	2855282
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-22 09:56:08-07	2855283
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-22 09:56:06-07	2855284
/	203.0.113.124	GET	200 OK	2016-07-22 09:55:49-07	2855285
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-22 09:56:30-07	2855286
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-22 09:56:31-07	2855287
/	198.51.100.206	GET	200 OK	2016-07-22 09:55:54-07	2855288
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 09:56:13-07	2855289
/	198.51.100.84	GET	200 OK	2016-07-22 09:56:01-07	2855290
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-22 09:56:58-07	2855291
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 09:56:18-07	2855292
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-22 09:56:46-07	2855293
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-22 09:56:56-07	2855294
/	192.0.2.254	GET	200 OK	2016-07-22 09:56:08-07	2855295
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-22 09:56:35-07	2855296
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-22 09:57:00-07	2855297
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 09:56:56-07	2855298
/	203.0.113.12	GET	200 OK	2016-07-22 09:56:17-07	2855299
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-22 09:56:59-07	2855300
/	198.51.100.96	GET	200 OK	2016-07-22 09:56:25-07	2855301
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 09:56:46-07	2855302
/	192.0.2.254	GET	200 OK	2016-07-22 09:56:26-07	2855303
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-22 09:57:13-07	2855304
/	203.0.113.238	GET	200 OK	2016-07-22 09:56:34-07	2855305
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 09:57:25-07	2855306
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-22 09:57:31-07	2855307
/	192.0.2.152	GET	200 OK	2016-07-22 09:56:44-07	2855308
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-22 09:57:17-07	2855309
/	203.0.113.160	GET	200 OK	2016-07-22 09:56:45-07	2855310
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-22 09:57:30-07	2855311
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-22 09:57:07-07	2855312
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-22 09:57:03-07	2855313
/	198.51.100.8	GET	200 OK	2016-07-22 09:56:52-07	2855314
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-22 09:57:31-07	2855315
/	192.0.2.58	GET	200 OK	2016-07-22 09:57:01-07	2855316
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 09:57:42-07	2855317
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-22 09:57:20-07	2855318
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-22 09:57:19-07	2855319
/	198.51.100.147	GET	200 OK	2016-07-22 09:57:11-07	2855320
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 09:58:03-07	2855321
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 09:58:07-07	2855322
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-22 09:57:56-07	2855323
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-22 09:57:46-07	2855324
/	192.0.2.35	GET	200 OK	2016-07-22 09:57:14-07	2855325
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 09:57:45-07	2855326
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-22 09:58:07-07	2855327
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 09:57:56-07	2855328
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-22 09:57:43-07	2855329
/	203.0.113.239	GET	200 OK	2016-07-22 09:57:23-07	2855330
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-22 09:58:11-07	2855331
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 09:58:14-07	2855332
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-22 09:58:16-07	2855333
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 09:58:03-07	2855334
/	198.51.100.20	GET	200 OK	2016-07-22 09:57:25-07	2855335
/	192.0.2.180	GET	200 OK	2016-07-22 10:20:56-07	2856285
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-22 09:57:59-07	2855336
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 09:58:06-07	2855337
/	198.51.100.181	GET	200 OK	2016-07-22 09:57:33-07	2855338
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 09:58:33-07	2855339
/	192.0.2.44	GET	200 OK	2016-07-22 09:57:41-07	2855340
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 09:58:36-07	2855341
/	192.0.2.139	GET	200 OK	2016-07-22 09:57:48-07	2855342
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-22 09:58:08-07	2855343
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-22 09:58:35-07	2855344
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 09:58:27-07	2855345
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-22 09:58:09-07	2855346
/	198.51.100.153	GET	200 OK	2016-07-22 09:57:50-07	2855347
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-22 09:58:23-07	2855348
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 09:58:19-07	2855349
/	192.0.2.95	GET	200 OK	2016-07-22 09:57:59-07	2855350
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-22 09:58:24-07	2855351
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-22 09:58:55-07	2855352
/	192.0.2.15	GET	200 OK	2016-07-22 09:58:07-07	2855353
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 09:59:07-07	2855354
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-22 09:58:29-07	2855355
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-22 09:58:35-07	2855356
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-22 09:58:34-07	2855357
/	192.0.2.184	GET	200 OK	2016-07-22 09:58:14-07	2855358
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 09:59:13-07	2855359
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-22 09:58:34-07	2855360
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 09:58:53-07	2855361
/	192.0.2.160	GET	200 OK	2016-07-22 09:58:16-07	2855362
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-22 09:58:49-07	2855363
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-22 09:58:36-07	2855364
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-22 09:58:48-07	2855365
/	203.0.113.222	GET	200 OK	2016-07-22 09:58:24-07	2855366
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-22 09:59:03-07	2855367
/	203.0.113.86	GET	200 OK	2016-07-22 09:58:32-07	2855368
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-22 09:59:16-07	2855369
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-22 09:59:03-07	2855370
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-22 09:59:20-07	2855371
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 09:58:49-07	2855372
/	192.0.2.230	GET	200 OK	2016-07-22 09:58:35-07	2855373
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-22 09:59:25-07	2855374
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-22 09:59:03-07	2855375
/	192.0.2.66	GET	200 OK	2016-07-22 09:58:37-07	2855376
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 09:59:10-07	2855377
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-22 09:59:29-07	2855378
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-22 09:58:56-07	2855379
/	198.51.100.32	GET	200 OK	2016-07-22 09:58:38-07	2855380
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-22 09:59:20-07	2855381
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 09:59:37-07	2855382
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-22 09:59:17-07	2855383
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-22 09:59:05-07	2855384
/	203.0.113.107	GET	200 OK	2016-07-22 09:58:48-07	2855385
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-22 09:59:17-07	2855386
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-22 09:59:33-07	2855387
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-22 09:59:36-07	2855388
/	203.0.113.101	GET	200 OK	2016-07-22 09:58:52-07	2855389
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-22 09:59:15-07	2855390
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-22 09:59:46-07	2855391
/	203.0.113.108	GET	200 OK	2016-07-22 09:58:54-07	2855392
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 09:59:48-07	2855393
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 09:59:42-07	2855394
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 09:59:35-07	2855395
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 09:59:43-07	2855396
/	198.51.100.53	GET	200 OK	2016-07-22 09:58:56-07	2855397
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 09:59:39-07	2855398
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 09:59:38-07	2855399
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-22 09:59:48-07	2855400
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 09:59:18-07	2855401
/	192.0.2.106	GET	200 OK	2016-07-22 09:59:05-07	2855402
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-22 09:59:44-07	2855403
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-22 09:59:28-07	2855404
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-22 09:59:32-07	2855405
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-22 09:59:54-07	2855406
/	203.0.113.56	GET	200 OK	2016-07-22 09:59:15-07	2855407
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-22 09:59:45-07	2855408
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-22 10:00:01-07	2855409
/	192.0.2.60	GET	200 OK	2016-07-22 09:59:17-07	2855410
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-22 09:59:42-07	2855411
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-22 10:00:17-07	2855412
/	198.51.100.212	GET	200 OK	2016-07-22 09:59:18-07	2855413
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 09:59:39-07	2855414
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-22 10:00:05-07	2855415
/	192.0.2.71	GET	200 OK	2016-07-22 09:59:20-07	2855416
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-22 10:00:09-07	2855417
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 09:59:46-07	2855418
/	203.0.113.37	GET	200 OK	2016-07-22 09:59:29-07	2855419
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 10:00:26-07	2855420
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-22 09:59:49-07	2855421
/	198.51.100.9	GET	200 OK	2016-07-22 09:59:35-07	2855422
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 10:00:13-07	2855423
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-22 10:00:32-07	2855424
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-22 10:00:00-07	2855425
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-22 10:00:19-07	2855426
/	203.0.113.76	GET	200 OK	2016-07-22 09:59:39-07	2855427
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 10:00:33-07	2855428
/	198.51.100.22	GET	200 OK	2016-07-22 09:59:48-07	2855429
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-22 10:00:10-07	2855430
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-22 10:00:39-07	2855431
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-22 10:00:23-07	2855432
/	198.51.100.59	GET	200 OK	2016-07-22 09:59:50-07	2855433
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-22 10:00:25-07	2855434
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-22 10:00:47-07	2855435
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-22 10:00:07-07	2855436
/	203.0.113.108	GET	200 OK	2016-07-22 09:59:58-07	2855437
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-22 10:00:18-07	2855438
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 10:00:14-07	2855439
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 10:00:36-07	2855440
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-22 10:00:19-07	2855441
/	192.0.2.176	GET	200 OK	2016-07-22 10:00:08-07	2855442
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-22 10:01:04-07	2855443
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-22 10:00:26-07	2855444
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-22 10:01:04-07	2855445
/	192.0.2.181	GET	200 OK	2016-07-22 10:00:14-07	2855446
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-22 10:01:09-07	2855447
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-22 10:01:05-07	2855448
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-22 10:00:58-07	2855449
/	192.0.2.43	GET	200 OK	2016-07-22 10:00:22-07	2855450
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-22 10:00:45-07	2855451
/	198.51.100.186	GET	200 OK	2016-07-22 10:00:32-07	2855452
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-22 10:00:54-07	2855453
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-22 10:00:48-07	2855454
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 10:01:21-07	2855455
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-22 10:01:28-07	2855456
/	198.51.100.22	GET	200 OK	2016-07-22 10:00:42-07	2855457
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-22 10:01:20-07	2855458
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-22 10:01:05-07	2855459
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 10:01:03-07	2855460
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-22 10:01:02-07	2855461
/	203.0.113.58	GET	200 OK	2016-07-22 10:00:43-07	2855462
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-22 10:01:12-07	2855463
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-22 10:01:00-07	2855464
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 10:00:58-07	2855465
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 10:01:10-07	2855466
/	203.0.113.40	GET	200 OK	2016-07-22 10:00:52-07	2855467
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-22 10:01:14-07	2855468
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-22 10:01:28-07	2855469
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-22 10:01:28-07	2855470
/	198.51.100.198	GET	200 OK	2016-07-22 10:00:58-07	2855471
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-22 10:01:53-07	2855472
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-22 10:01:44-07	2855473
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-22 10:01:53-07	2855474
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-22 10:01:44-07	2855475
/	198.51.100.111	GET	200 OK	2016-07-22 10:01:08-07	2855476
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-22 10:01:25-07	2855477
/	198.51.100.148	GET	200 OK	2016-07-22 10:01:17-07	2855478
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-22 10:01:48-07	2855479
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 10:01:41-07	2855480
/	198.51.100.47	GET	200 OK	2016-07-22 10:01:27-07	2855481
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 10:01:56-07	2855482
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 10:01:53-07	2855483
/	203.0.113.222	GET	200 OK	2016-07-22 10:01:32-07	2855484
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-22 10:01:48-07	2855485
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 10:02:02-07	2855486
/	203.0.113.151	GET	200 OK	2016-07-22 10:01:34-07	2855487
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-22 10:02:24-07	2855488
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 10:02:15-07	2855489
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 10:02:21-07	2855490
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-22 10:02:16-07	2855491
/	192.0.2.245	GET	200 OK	2016-07-22 10:01:41-07	2855492
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-22 10:02:08-07	2855493
/	192.0.2.80	GET	200 OK	2016-07-22 10:01:48-07	2855494
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 10:02:10-07	2855495
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-22 10:02:44-07	2855496
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-22 10:02:23-07	2855497
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 10:02:12-07	2855498
/	192.0.2.161	GET	200 OK	2016-07-22 10:01:50-07	2855499
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-22 10:02:07-07	2855500
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-22 10:02:19-07	2855501
/	198.51.100.149	GET	200 OK	2016-07-22 10:02:00-07	2855502
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-22 10:02:42-07	2855503
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-22 10:02:59-07	2855504
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-22 10:02:35-07	2855505
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-22 10:02:59-07	2855506
/	203.0.113.45	GET	200 OK	2016-07-22 10:02:02-07	2855507
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-22 10:02:30-07	2855508
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-22 10:02:43-07	2855509
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-22 10:02:35-07	2855510
/	203.0.113.238	GET	200 OK	2016-07-22 10:02:05-07	2855511
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 10:02:58-07	2855512
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-22 10:02:50-07	2855513
/	203.0.113.117	GET	200 OK	2016-07-22 10:02:09-07	2855514
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-22 10:02:35-07	2855515
/	198.51.100.177	GET	200 OK	2016-07-22 10:02:17-07	2855516
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-22 10:03:15-07	2855517
/	198.51.100.112	GET	200 OK	2016-07-22 10:02:19-07	2855518
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 10:02:44-07	2855519
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-22 10:03:19-07	2855520
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-22 10:03:06-07	2855521
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-22 10:02:41-07	2855522
/	192.0.2.239	GET	200 OK	2016-07-22 10:02:28-07	2855523
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-22 10:02:51-07	2855524
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-22 10:03:03-07	2855526
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-22 10:03:15-07	2855527
/	198.51.100.204	GET	200 OK	2016-07-22 10:02:32-07	2855528
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 10:03:00-07	2855529
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-22 10:03:14-07	2855530
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 10:03:04-07	2855531
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-22 10:02:47-07	2855532
/	198.51.100.203	GET	200 OK	2016-07-22 10:02:42-07	2855533
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-22 10:03:12-07	2855534
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-22 10:02:57-07	2855535
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-22 10:03:23-07	2855536
/	203.0.113.110	GET	200 OK	2016-07-22 10:02:45-07	2855537
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 10:03:29-07	2855538
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 10:03:29-07	2855539
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 10:03:00-07	2855540
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 10:03:08-07	2855541
/	192.0.2.242	GET	200 OK	2016-07-22 10:02:53-07	2855542
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 10:03:42-07	2855543
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-22 10:03:53-07	2855544
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-22 10:03:48-07	2855545
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 10:03:09-07	2855546
/	198.51.100.199	GET	200 OK	2016-07-22 10:03:03-07	2855547
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 10:04:03-07	2855548
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 10:03:36-07	2855549
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-22 10:03:42-07	2855550
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-22 10:03:57-07	2855551
/	203.0.113.58	GET	200 OK	2016-07-22 10:03:11-07	2855552
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-22 10:03:57-07	2855553
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 10:03:33-07	2855554
/	203.0.113.52	GET	200 OK	2016-07-22 10:03:20-07	2855555
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-22 10:04:13-07	2855556
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-22 10:03:56-07	2855557
/	192.0.2.24	GET	200 OK	2016-07-22 10:03:22-07	2855558
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 10:04:22-07	2855559
/	192.0.2.127	GET	200 OK	2016-07-22 10:03:31-07	2855560
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 10:04:24-07	2855561
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 10:03:49-07	2855562
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-22 10:03:46-07	2855563
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 10:04:05-07	2855564
/	198.51.100.128	GET	200 OK	2016-07-22 10:03:38-07	2855565
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 10:04:11-07	2855566
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 10:04:00-07	2855567
/	192.0.2.137	GET	200 OK	2016-07-22 10:03:44-07	2855568
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-22 10:04:21-07	2855569
/	192.0.2.59	GET	200 OK	2016-07-22 10:03:47-07	2855570
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 10:04:20-07	2855571
/	203.0.113.83	GET	200 OK	2016-07-22 10:03:53-07	2855572
/article/balloon-goons-doomedi	203.0.113.83	GET	404 NOT FOUND	2016-07-22 10:04:20-07	2855573
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 10:04:19-07	2855574
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 10:04:48-07	2855575
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-22 10:04:18-07	2855576
/	198.51.100.33	GET	200 OK	2016-07-22 10:03:55-07	2855577
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-22 10:04:45-07	2855578
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 10:04:30-07	2855579
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-22 10:04:15-07	2855580
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 10:04:26-07	2855581
/	198.51.100.115	GET	200 OK	2016-07-22 10:04:01-07	2855582
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-22 10:04:47-07	2855583
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-22 10:05:00-07	2855584
/	203.0.113.148	GET	200 OK	2016-07-22 10:04:03-07	2855585
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-22 10:05:03-07	2855586
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-22 10:04:49-07	2855587
/	203.0.113.247	GET	200 OK	2016-07-22 10:04:12-07	2855588
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-22 10:05:02-07	2855589
/	203.0.113.234	GET	200 OK	2016-07-22 10:04:15-07	2855590
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-22 10:05:08-07	2855591
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-22 10:04:32-07	2855592
/	203.0.113.245	GET	200 OK	2016-07-22 10:04:16-07	2855593
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-22 10:05:13-07	2855594
/	192.0.2.1	GET	200 OK	2016-07-22 10:04:19-07	2855595
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 10:04:55-07	2855596
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 10:05:00-07	2855597
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 10:04:58-07	2855598
/	192.0.2.46	GET	200 OK	2016-07-22 10:04:20-07	2855599
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 10:04:50-07	2855600
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-22 10:05:09-07	2855601
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 10:04:45-07	2855602
/	192.0.2.45	GET	200 OK	2016-07-22 10:04:24-07	2855603
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-22 10:04:55-07	2855604
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-22 10:04:59-07	2855605
/	203.0.113.64	GET	200 OK	2016-07-22 10:04:26-07	2855606
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-22 10:05:20-07	2855607
/	203.0.113.185	GET	200 OK	2016-07-22 10:04:34-07	2855608
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-22 10:05:28-07	2855609
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-22 10:05:31-07	2855610
/	203.0.113.71	GET	200 OK	2016-07-22 10:04:35-07	2855611
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-22 10:05:10-07	2855612
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-22 10:05:27-07	2855613
/	203.0.113.5	GET	200 OK	2016-07-22 10:04:45-07	2855614
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-22 10:05:44-07	2855615
/	203.0.113.151	GET	200 OK	2016-07-22 10:04:47-07	2855616
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-22 10:05:27-07	2855617
/	192.0.2.122	GET	200 OK	2016-07-22 10:04:48-07	2855618
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-22 10:05:14-07	2855619
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-22 10:05:17-07	2855620
/	198.51.100.146	GET	200 OK	2016-07-22 10:45:12-07	2857236
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-22 10:05:27-07	2855621
/	192.0.2.204	GET	200 OK	2016-07-22 10:04:55-07	2855622
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 10:05:43-07	2855623
/	203.0.113.41	GET	200 OK	2016-07-22 10:05:01-07	2855624
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 10:05:44-07	2855625
/	203.0.113.59	GET	200 OK	2016-07-22 10:05:02-07	2855626
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-22 10:05:25-07	2855627
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-22 10:06:01-07	2855628
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-22 10:05:29-07	2855629
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-22 10:05:19-07	2855630
/	203.0.113.249	GET	200 OK	2016-07-22 10:05:06-07	2855631
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 10:05:22-07	2855632
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-22 10:05:23-07	2855633
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-22 10:05:32-07	2855634
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-22 10:05:57-07	2855635
/	192.0.2.109	GET	200 OK	2016-07-22 10:05:08-07	2855636
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-22 10:05:56-07	2855637
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-22 10:05:23-07	2855638
/	203.0.113.61	GET	200 OK	2016-07-22 10:05:14-07	2855639
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 10:05:52-07	2855640
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-22 10:05:43-07	2855641
/	203.0.113.174	GET	200 OK	2016-07-22 10:05:24-07	2855642
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-22 10:06:24-07	2855643
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-22 10:05:46-07	2855644
/	203.0.113.81	GET	200 OK	2016-07-22 10:05:25-07	2855645
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-22 10:06:23-07	2855646
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-22 10:05:58-07	2855647
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-22 10:05:49-07	2855648
/	198.51.100.100	GET	200 OK	2016-07-22 10:05:32-07	2855649
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-22 10:06:10-07	2855650
/	198.51.100.11	GET	200 OK	2016-07-22 10:05:35-07	2855651
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-22 10:06:16-07	2855652
/	203.0.113.147	GET	200 OK	2016-07-22 10:05:41-07	2855653
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-22 10:06:39-07	2855654
/article/bad-things-gonep	203.0.113.147	GET	404 NOT FOUND	2016-07-22 10:06:09-07	2855655
/	203.0.113.30	GET	200 OK	2016-07-22 10:05:51-07	2855656
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-22 10:06:42-07	2855657
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-22 10:06:17-07	2855658
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-22 10:06:28-07	2855659
/	192.0.2.86	GET	200 OK	2016-07-22 10:05:55-07	2855660
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-22 10:06:36-07	2855661
/	198.51.100.194	GET	200 OK	2016-07-22 10:06:04-07	2855662
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-22 10:06:33-07	2855663
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-22 10:06:19-07	2855664
/	192.0.2.226	GET	200 OK	2016-07-22 10:06:08-07	2855665
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 10:06:48-07	2855666
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-22 10:06:56-07	2855667
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-22 10:06:53-07	2855668
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 10:06:59-07	2855669
/	192.0.2.178	GET	200 OK	2016-07-22 10:06:18-07	2855670
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-22 10:07:05-07	2855671
/	203.0.113.143	GET	200 OK	2016-07-22 10:06:28-07	2855672
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 10:07:09-07	2855673
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 10:07:02-07	2855674
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-22 10:07:14-07	2855675
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-22 10:07:14-07	2855676
/	198.51.100.183	GET	200 OK	2016-07-22 10:06:34-07	2855677
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-22 10:07:16-07	2855678
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-22 10:07:30-07	2855679
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 10:07:07-07	2855680
/	198.51.100.39	GET	200 OK	2016-07-22 10:06:37-07	2855681
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-22 10:07:07-07	2855682
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-22 10:07:22-07	2855683
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-22 10:06:53-07	2855684
/	203.0.113.183	GET	200 OK	2016-07-22 10:06:45-07	2855685
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 10:07:04-07	2855686
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-22 10:07:38-07	2855687
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 10:07:35-07	2855688
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-22 10:07:03-07	2855689
/	198.51.100.94	GET	200 OK	2016-07-22 10:06:46-07	2855690
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-22 10:07:32-07	2855691
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 10:07:03-07	2855692
/	203.0.113.251	GET	200 OK	2016-07-22 10:06:54-07	2855693
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-22 10:07:34-07	2855694
/	203.0.113.189	GET	200 OK	2016-07-22 10:06:55-07	2855695
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 10:07:36-07	2855696
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 10:07:25-07	2855697
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 10:07:26-07	2855698
/	198.51.100.135	GET	200 OK	2016-07-22 10:06:58-07	2855699
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-22 10:07:18-07	2855700
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-22 10:07:15-07	2855701
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-22 10:07:46-07	2855702
/	192.0.2.230	GET	200 OK	2016-07-22 10:07:06-07	2855703
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-22 10:07:25-07	2855704
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-22 10:07:23-07	2855705
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-22 10:07:57-07	2855706
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-22 10:07:41-07	2855707
/	192.0.2.127	GET	200 OK	2016-07-22 10:07:09-07	2855708
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-22 10:07:27-07	2855709
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-22 10:07:39-07	2855710
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-22 10:07:52-07	2855711
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-22 10:07:50-07	2855712
/	198.51.100.163	GET	200 OK	2016-07-22 10:07:14-07	2855713
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 10:07:39-07	2855714
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-22 10:08:12-07	2855715
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-22 10:07:41-07	2855717
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 10:08:07-07	2855718
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 10:07:44-07	2855719
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 10:07:50-07	2855720
/	192.0.2.200	GET	200 OK	2016-07-22 10:07:23-07	2855721
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-22 10:07:38-07	2855722
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-22 10:08:05-07	2855723
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-22 10:07:50-07	2855724
/	192.0.2.207	GET	200 OK	2016-07-22 10:07:31-07	2855725
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-22 10:08:07-07	2855726
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-22 10:08:23-07	2855727
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-22 10:08:21-07	2855728
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-22 10:07:57-07	2855729
/	192.0.2.171	GET	200 OK	2016-07-22 10:07:37-07	2855730
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-22 10:08:04-07	2855731
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-22 10:08:03-07	2855732
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 10:08:01-07	2855733
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-22 10:08:25-07	2855734
/	192.0.2.187	GET	200 OK	2016-07-22 10:07:44-07	2855735
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 10:08:11-07	2855736
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-22 10:08:27-07	2855737
/	192.0.2.246	GET	200 OK	2016-07-22 10:07:45-07	2855738
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-22 10:08:14-07	2855739
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-22 10:08:09-07	2855740
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-22 10:08:40-07	2855741
/	198.51.100.179	GET	200 OK	2016-07-22 10:07:46-07	2855742
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-22 10:08:41-07	2855743
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-22 10:08:03-07	2855744
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-22 10:08:09-07	2855745
/	198.51.100.99	GET	200 OK	2016-07-22 10:07:50-07	2855746
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 10:08:20-07	2855747
/	198.51.100.149	GET	200 OK	2016-07-22 10:07:53-07	2855748
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-22 10:08:38-07	2855749
/	192.0.2.172	GET	200 OK	2016-07-22 10:07:56-07	2855750
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 10:08:30-07	2855751
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-22 10:08:30-07	2855752
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 10:08:46-07	2855753
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-22 10:08:33-07	2855754
/	192.0.2.199	GET	200 OK	2016-07-22 10:08:00-07	2855755
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 10:08:36-07	2855756
/	203.0.113.119	GET	200 OK	2016-07-22 10:08:09-07	2855757
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 10:08:49-07	2855758
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-22 10:09:08-07	2855759
/	203.0.113.244	GET	200 OK	2016-07-22 10:08:16-07	2855760
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-22 10:08:35-07	2855761
/	192.0.2.146	GET	200 OK	2016-07-22 10:08:25-07	2855762
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 10:08:49-07	2855763
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 10:08:53-07	2855764
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 10:09:12-07	2855765
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 10:08:51-07	2855766
/	203.0.113.232	GET	200 OK	2016-07-22 10:08:29-07	2855767
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-22 10:08:46-07	2855768
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 10:08:51-07	2855769
/	192.0.2.162	GET	200 OK	2016-07-22 10:08:37-07	2855770
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-22 10:09:08-07	2855771
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-22 10:09:08-07	2855772
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-22 10:08:58-07	2855773
/	192.0.2.45	GET	200 OK	2016-07-22 10:08:46-07	2855774
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-22 10:09:14-07	2855775
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-22 10:09:39-07	2855776
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-22 10:09:40-07	2855777
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-22 10:09:18-07	2855778
/	192.0.2.65	GET	200 OK	2016-07-22 10:08:48-07	2855779
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 10:09:07-07	2855780
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 10:09:33-07	2855781
/	203.0.113.111	GET	200 OK	2016-07-22 10:08:58-07	2855782
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 10:09:35-07	2855783
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-22 10:09:40-07	2855784
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-22 10:09:50-07	2855785
/	192.0.2.89	GET	200 OK	2016-07-22 10:09:06-07	2855786
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 10:09:29-07	2855787
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-22 10:09:52-07	2855788
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-22 10:09:39-07	2855789
/	192.0.2.156	GET	200 OK	2016-07-22 10:09:07-07	2855790
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 10:09:58-07	2855791
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 10:09:26-07	2855792
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 10:09:31-07	2855793
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-22 10:10:00-07	2855794
/	192.0.2.212	GET	200 OK	2016-07-22 10:09:11-07	2855795
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-22 10:10:10-07	2855796
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-22 10:09:57-07	2855797
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-22 10:10:08-07	2855798
/	203.0.113.214	GET	200 OK	2016-07-22 10:09:18-07	2855799
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 10:10:07-07	2855800
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-22 10:09:59-07	2855801
/	198.51.100.19	GET	200 OK	2016-07-22 10:09:21-07	2855802
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-22 10:09:47-07	2855803
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 10:09:55-07	2855804
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 10:09:58-07	2855805
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-22 10:10:03-07	2855806
/	198.51.100.82	GET	200 OK	2016-07-22 10:09:25-07	2855807
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-22 10:10:20-07	2855808
/article/candidate-is-jerkt	198.51.100.82	GET	404 NOT FOUND	2016-07-22 10:09:43-07	2855809
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-22 10:10:05-07	2855810
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 10:09:58-07	2855811
/	198.51.100.250	GET	200 OK	2016-07-22 10:09:35-07	2855812
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 10:09:52-07	2855813
/	203.0.113.137	GET	200 OK	2016-07-22 10:09:42-07	2855814
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 10:10:15-07	2855815
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-22 10:10:33-07	2855816
/	203.0.113.122	GET	200 OK	2016-07-22 10:09:50-07	2855817
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-22 10:10:40-07	2855818
/	198.51.100.237	GET	200 OK	2016-07-22 10:09:57-07	2855819
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-22 10:10:52-07	2855820
/	192.0.2.17	GET	200 OK	2016-07-22 10:09:59-07	2855821
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 10:10:45-07	2855822
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 10:10:30-07	2855823
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 10:10:18-07	2855824
/	192.0.2.196	GET	200 OK	2016-07-22 10:10:02-07	2855825
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-22 10:11:01-07	2855826
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 10:10:54-07	2855827
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 10:10:26-07	2855828
/	203.0.113.49	GET	200 OK	2016-07-22 10:10:07-07	2855829
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 10:11:03-07	2855830
/	203.0.113.133	GET	200 OK	2016-07-22 10:10:17-07	2855831
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 10:11:14-07	2855832
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 10:11:14-07	2855833
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 10:10:40-07	2855834
/	198.51.100.20	GET	200 OK	2016-07-22 10:10:26-07	2855835
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-22 10:10:50-07	2855836
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 10:11:13-07	2855837
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 10:10:42-07	2855838
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-22 10:11:21-07	2855839
/	198.51.100.56	GET	200 OK	2016-07-22 10:10:32-07	2855840
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 10:10:50-07	2855841
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 10:11:08-07	2855842
/	198.51.100.205	GET	200 OK	2016-07-22 10:10:37-07	2855843
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-22 10:11:01-07	2855844
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 10:11:16-07	2855845
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-22 10:11:08-07	2855846
/	203.0.113.195	GET	200 OK	2016-07-22 10:10:44-07	2855847
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 10:11:30-07	2855848
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-22 10:11:29-07	2855849
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 10:11:38-07	2855850
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-22 10:11:12-07	2855851
/	192.0.2.226	GET	200 OK	2016-07-22 10:10:53-07	2855852
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-22 10:11:50-07	2855853
/	203.0.113.242	GET	200 OK	2016-07-22 10:10:56-07	2855854
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 10:11:42-07	2855855
/	192.0.2.74	GET	200 OK	2016-07-22 10:11:04-07	2855856
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-22 10:11:25-07	2855857
/	198.51.100.94	GET	200 OK	2016-07-22 10:11:05-07	2855858
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 10:11:55-07	2855859
/	203.0.113.41	GET	200 OK	2016-07-22 10:11:07-07	2855860
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-22 10:11:29-07	2855861
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-22 10:11:40-07	2855862
/	198.51.100.46	GET	200 OK	2016-07-22 10:11:12-07	2855863
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 10:12:04-07	2855864
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-22 10:12:07-07	2855865
/	203.0.113.238	GET	200 OK	2016-07-22 10:11:17-07	2855866
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 10:11:55-07	2855867
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-22 10:11:53-07	2855868
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-22 10:11:58-07	2855869
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-22 10:12:17-07	2855870
/	198.51.100.57	GET	200 OK	2016-07-22 10:11:23-07	2855871
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-22 10:12:21-07	2855872
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-22 10:12:00-07	2855873
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-22 10:11:53-07	2855874
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-22 10:12:21-07	2855875
/	203.0.113.137	GET	200 OK	2016-07-22 10:11:24-07	2855876
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-22 10:12:17-07	2855877
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 10:12:08-07	2855878
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 10:12:01-07	2855879
/	203.0.113.208	GET	200 OK	2016-07-22 10:11:29-07	2855880
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-22 10:11:45-07	2855881
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-22 10:12:11-07	2855882
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-22 10:11:45-07	2855883
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 10:12:12-07	2855884
/	198.51.100.90	GET	200 OK	2016-07-22 10:11:35-07	2855885
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 10:12:33-07	2855886
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-22 10:12:08-07	2855887
/	192.0.2.215	GET	200 OK	2016-07-22 10:11:45-07	2855888
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-22 10:12:27-07	2855889
/	198.51.100.60	GET	200 OK	2016-07-22 10:11:50-07	2855890
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 10:12:39-07	2855891
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 10:12:33-07	2855892
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-22 10:12:47-07	2855893
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 10:12:15-07	2855894
/	203.0.113.37	GET	200 OK	2016-07-22 10:11:55-07	2855895
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 10:12:29-07	2855896
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 10:12:29-07	2855897
/article/bears-love-berriesh	203.0.113.37	GET	404 NOT FOUND	2016-07-22 10:12:41-07	2855898
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-22 10:12:42-07	2855899
/	203.0.113.43	GET	200 OK	2016-07-22 10:12:05-07	2855900
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 10:12:57-07	2855901
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-22 10:12:20-07	2855902
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 10:12:40-07	2855903
/	192.0.2.217	GET	200 OK	2016-07-22 10:12:11-07	2855904
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-22 10:12:52-07	2855905
/	203.0.113.210	GET	200 OK	2016-07-22 10:53:20-07	2857522
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-22 10:12:27-07	2855906
/	203.0.113.22	GET	200 OK	2016-07-22 10:12:17-07	2855907
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-22 10:12:47-07	2855908
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-22 10:13:09-07	2855909
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-22 10:13:09-07	2855910
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 10:12:49-07	2855911
/	203.0.113.208	GET	200 OK	2016-07-22 10:12:22-07	2855912
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 10:13:21-07	2855913
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-22 10:12:41-07	2855914
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-22 10:13:02-07	2855915
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-22 10:12:59-07	2855916
/	192.0.2.251	GET	200 OK	2016-07-22 10:12:29-07	2855917
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 10:13:00-07	2855918
/	198.51.100.213	GET	200 OK	2016-07-22 10:12:38-07	2855919
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-22 10:13:27-07	2855920
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-22 10:13:26-07	2855921
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 10:13:37-07	2855922
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-22 10:13:19-07	2855923
/	192.0.2.248	GET	200 OK	2016-07-22 10:12:48-07	2855924
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-22 10:13:15-07	2855925
/	192.0.2.209	GET	200 OK	2016-07-22 10:12:56-07	2855926
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-22 10:13:25-07	2855927
/	192.0.2.251	GET	200 OK	2016-07-22 10:13:03-07	2855928
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-22 10:13:48-07	2855929
/	192.0.2.154	GET	200 OK	2016-07-22 10:13:05-07	2855930
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-22 10:13:49-07	2855931
/	192.0.2.87	GET	200 OK	2016-07-22 10:13:06-07	2855932
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 10:13:51-07	2855933
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 10:13:38-07	2855934
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 10:13:34-07	2855935
/	198.51.100.247	GET	200 OK	2016-07-22 10:13:11-07	2855936
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-22 10:13:32-07	2855937
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-22 10:13:58-07	2855938
/article/bad-things-gonee	198.51.100.247	GET	404 NOT FOUND	2016-07-22 10:13:38-07	2855939
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-22 10:13:49-07	2855940
/	203.0.113.99	GET	200 OK	2016-07-22 10:13:15-07	2855941
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-22 10:14:14-07	2855942
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-22 10:14:03-07	2855943
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-22 10:14:14-07	2855944
/	192.0.2.40	GET	200 OK	2016-07-22 10:13:22-07	2855945
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-22 10:13:58-07	2855946
/	192.0.2.31	GET	200 OK	2016-07-22 10:13:28-07	2855947
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 10:13:59-07	2855948
/	192.0.2.2	GET	200 OK	2016-07-22 10:13:32-07	2855949
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-22 10:14:29-07	2855950
/	198.51.100.249	GET	200 OK	2016-07-22 10:13:35-07	2855951
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 10:13:53-07	2855952
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-22 10:14:05-07	2855953
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-22 10:14:34-07	2855954
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 10:14:19-07	2855955
/	198.51.100.106	GET	200 OK	2016-07-22 10:13:45-07	2855956
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-22 10:14:15-07	2855957
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-22 10:14:04-07	2855958
/	192.0.2.138	GET	200 OK	2016-07-22 10:13:48-07	2855959
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-22 10:14:15-07	2855960
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-22 10:14:28-07	2855961
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 10:14:34-07	2855962
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-22 10:14:09-07	2855963
/	192.0.2.104	GET	200 OK	2016-07-22 10:13:49-07	2855964
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-22 10:14:38-07	2855965
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-22 10:14:32-07	2855966
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-22 10:14:05-07	2855967
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 10:14:47-07	2855968
/	198.51.100.66	GET	200 OK	2016-07-22 10:13:55-07	2855969
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-22 10:14:16-07	2855970
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-22 10:14:53-07	2855971
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-22 10:14:41-07	2855972
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-22 10:14:37-07	2855973
/	203.0.113.159	GET	200 OK	2016-07-22 10:14:05-07	2855974
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-22 10:14:38-07	2855975
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-22 10:14:59-07	2855976
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 10:14:57-07	2855977
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 10:14:37-07	2855978
/	198.51.100.166	GET	200 OK	2016-07-22 10:14:09-07	2855979
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 10:15:09-07	2855980
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-22 10:14:28-07	2855981
/	203.0.113.250	GET	200 OK	2016-07-22 10:14:12-07	2855982
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-22 10:15:09-07	2855983
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-22 10:15:06-07	2855984
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-22 10:14:57-07	2855985
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-22 10:14:39-07	2855986
/	192.0.2.48	GET	200 OK	2016-07-22 10:14:13-07	2855987
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-22 10:14:44-07	2855988
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-22 10:15:01-07	2855989
/	198.51.100.181	GET	200 OK	2016-07-22 10:14:15-07	2855990
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-22 10:14:38-07	2855991
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 10:14:57-07	2855992
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-22 10:14:51-07	2855993
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-22 10:14:34-07	2855994
/	192.0.2.29	GET	200 OK	2016-07-22 10:14:18-07	2855995
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-22 10:15:01-07	2855996
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-22 10:15:00-07	2855997
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 10:14:58-07	2855998
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-22 10:15:00-07	2855999
/	198.51.100.135	GET	200 OK	2016-07-22 10:14:26-07	2856000
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-22 10:15:26-07	2856001
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-22 10:14:55-07	2856002
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-22 10:14:41-07	2856003
/	198.51.100.221	GET	200 OK	2016-07-22 10:14:27-07	2856004
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-22 10:15:08-07	2856005
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 10:15:03-07	2856006
/	203.0.113.25	GET	200 OK	2016-07-22 10:14:30-07	2856007
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-22 10:14:47-07	2856008
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-22 10:15:28-07	2856009
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-22 10:15:23-07	2856010
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-22 10:15:00-07	2856011
/	198.51.100.93	GET	200 OK	2016-07-22 10:14:33-07	2856012
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-22 10:15:02-07	2856013
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-22 10:15:05-07	2856014
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-22 10:15:14-07	2856015
/	198.51.100.160	GET	200 OK	2016-07-22 10:14:37-07	2856016
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-22 10:15:30-07	2856017
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-22 10:15:22-07	2856018
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-22 10:15:12-07	2856019
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 10:15:04-07	2856020
/	203.0.113.82	GET	200 OK	2016-07-22 10:14:43-07	2856021
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-22 10:15:19-07	2856022
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-22 10:15:12-07	2856023
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-22 10:15:15-07	2856024
/	192.0.2.177	GET	200 OK	2016-07-22 10:14:48-07	2856025
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-22 10:15:27-07	2856026
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-22 10:15:42-07	2856027
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-22 10:15:23-07	2856028
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 10:15:15-07	2856029
/	198.51.100.74	GET	200 OK	2016-07-22 10:14:56-07	2856030
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-22 10:15:28-07	2856031
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-22 10:15:55-07	2856032
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-22 10:15:29-07	2856033
/	192.0.2.90	GET	200 OK	2016-07-22 10:15:05-07	2856034
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-22 10:15:39-07	2856035
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-22 10:15:30-07	2856036
/	203.0.113.5	GET	200 OK	2016-07-22 10:15:15-07	2856037
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 10:15:30-07	2856038
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 10:16:12-07	2856039
/	192.0.2.40	GET	200 OK	2016-07-22 10:15:23-07	2856040
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-22 10:15:40-07	2856041
/	198.51.100.33	GET	200 OK	2016-07-22 10:15:26-07	2856042
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-22 10:16:07-07	2856043
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-22 10:16:02-07	2856044
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 10:16:21-07	2856045
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 10:16:19-07	2856046
/	192.0.2.245	GET	200 OK	2016-07-22 10:15:32-07	2856047
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-22 10:16:13-07	2856048
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 10:16:29-07	2856049
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 10:16:20-07	2856050
/	198.51.100.174	GET	200 OK	2016-07-22 10:15:34-07	2856051
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-22 10:15:49-07	2856052
/	198.51.100.237	GET	200 OK	2016-07-22 10:15:44-07	2856053
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-22 10:16:18-07	2856054
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-22 10:16:21-07	2856055
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-22 10:16:07-07	2856056
/	192.0.2.103	GET	200 OK	2016-07-22 10:15:47-07	2856057
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-22 10:16:31-07	2856058
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 10:16:06-07	2856059
/	192.0.2.223	GET	200 OK	2016-07-22 10:15:49-07	2856060
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 10:16:46-07	2856061
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 10:16:40-07	2856062
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 10:16:45-07	2856063
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 10:16:33-07	2856064
/	203.0.113.145	GET	200 OK	2016-07-22 10:15:52-07	2856065
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-22 10:16:23-07	2856066
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-22 10:16:17-07	2856067
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-22 10:16:49-07	2856068
/	203.0.113.105	GET	200 OK	2016-07-22 10:15:55-07	2856069
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-22 10:16:38-07	2856070
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-22 10:16:54-07	2856071
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-22 10:16:50-07	2856072
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-22 10:16:27-07	2856073
/	192.0.2.10	GET	200 OK	2016-07-22 10:15:57-07	2856074
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-22 10:16:25-07	2856075
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-22 10:16:52-07	2856076
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-22 10:16:14-07	2856077
/	203.0.113.165	GET	200 OK	2016-07-22 10:15:59-07	2856078
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-22 10:16:38-07	2856079
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-22 10:16:41-07	2856080
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-22 10:16:36-07	2856081
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-22 10:16:51-07	2856082
/	203.0.113.158	GET	200 OK	2016-07-22 10:16:09-07	2856083
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 10:16:43-07	2856084
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 10:17:06-07	2856085
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 10:16:59-07	2856086
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 10:16:50-07	2856087
/	198.51.100.166	GET	200 OK	2016-07-22 10:16:12-07	2856088
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-22 10:16:32-07	2856089
/	192.0.2.147	GET	200 OK	2016-07-22 10:16:19-07	2856090
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-22 10:16:49-07	2856091
/	203.0.113.190	GET	200 OK	2016-07-22 10:16:22-07	2856092
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-22 10:17:04-07	2856093
/	198.51.100.65	GET	200 OK	2016-07-22 10:16:32-07	2856094
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 10:16:53-07	2856095
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-22 10:17:06-07	2856096
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 10:17:09-07	2856097
/	203.0.113.74	GET	200 OK	2016-07-22 10:16:39-07	2856098
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-22 10:17:00-07	2856099
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-22 10:17:14-07	2856100
/	192.0.2.13	GET	200 OK	2016-07-22 10:16:40-07	2856101
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 10:17:09-07	2856102
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 10:17:05-07	2856103
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 10:17:12-07	2856104
/	192.0.2.54	GET	200 OK	2016-07-22 10:16:46-07	2856105
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-22 10:17:13-07	2856106
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 10:17:18-07	2856107
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 10:17:32-07	2856108
/	203.0.113.2	GET	200 OK	2016-07-22 10:16:55-07	2856109
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 10:17:44-07	2856110
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-22 10:17:46-07	2856111
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 10:17:29-07	2856112
/	203.0.113.92	GET	200 OK	2016-07-22 10:17:01-07	2856113
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 10:17:56-07	2856114
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-22 10:17:40-07	2856115
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-22 10:17:42-07	2856116
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 10:17:54-07	2856117
/	192.0.2.148	GET	200 OK	2016-07-22 10:17:07-07	2856118
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 10:17:28-07	2856119
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 10:17:34-07	2856120
/	203.0.113.188	GET	200 OK	2016-07-22 10:17:09-07	2856121
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 10:18:01-07	2856122
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 10:18:09-07	2856123
/	203.0.113.63	GET	200 OK	2016-07-22 10:17:11-07	2856124
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 10:17:31-07	2856125
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 10:18:09-07	2856126
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 10:17:33-07	2856127
/	192.0.2.97	GET	200 OK	2016-07-22 10:17:19-07	2856128
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-22 10:18:13-07	2856129
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-22 10:18:00-07	2856130
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 10:18:17-07	2856131
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 10:17:44-07	2856132
/	192.0.2.58	GET	200 OK	2016-07-22 10:17:20-07	2856133
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 10:17:44-07	2856134
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-22 10:17:56-07	2856135
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 10:18:01-07	2856136
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-22 10:17:38-07	2856137
/	192.0.2.103	GET	200 OK	2016-07-22 10:17:26-07	2856138
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-22 10:17:50-07	2856139
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-22 10:18:04-07	2856140
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-22 10:18:12-07	2856141
/	198.51.100.189	GET	200 OK	2016-07-22 10:17:27-07	2856142
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-22 10:18:15-07	2856143
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-22 10:17:48-07	2856144
/	198.51.100.197	GET	200 OK	2016-07-22 10:17:33-07	2856145
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 10:18:24-07	2856146
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-22 10:18:00-07	2856147
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-22 10:18:30-07	2856148
/	192.0.2.199	GET	200 OK	2016-07-22 10:17:37-07	2856149
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-22 10:18:30-07	2856150
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-22 10:18:36-07	2856151
/	198.51.100.206	GET	200 OK	2016-07-22 10:17:38-07	2856152
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 10:18:25-07	2856153
/	203.0.113.106	GET	200 OK	2016-07-22 10:17:41-07	2856154
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-22 10:18:18-07	2856155
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-22 10:18:35-07	2856156
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 10:18:31-07	2856157
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-22 10:18:22-07	2856158
/	203.0.113.111	GET	200 OK	2016-07-22 10:17:46-07	2856159
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 10:18:45-07	2856160
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 10:18:42-07	2856161
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 10:18:39-07	2856162
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 10:18:21-07	2856163
/	192.0.2.10	GET	200 OK	2016-07-22 10:17:50-07	2856164
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-22 10:18:47-07	2856165
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-22 10:18:24-07	2856166
/	203.0.113.150	GET	200 OK	2016-07-22 10:17:59-07	2856167
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-22 10:18:31-07	2856168
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 10:18:38-07	2856169
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 10:18:58-07	2856170
/	203.0.113.45	GET	200 OK	2016-07-22 10:18:05-07	2856171
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-22 10:18:32-07	2856172
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-22 10:18:53-07	2856173
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-22 10:18:33-07	2856174
/	198.51.100.232	GET	200 OK	2016-07-22 10:18:09-07	2856175
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-22 10:18:52-07	2856176
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-22 10:18:49-07	2856177
/	198.51.100.127	GET	200 OK	2016-07-22 10:18:10-07	2856178
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-22 10:19:10-07	2856179
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-22 10:18:31-07	2856180
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-22 10:19:05-07	2856181
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-22 10:18:59-07	2856182
/	203.0.113.216	GET	200 OK	2016-07-22 10:18:17-07	2856183
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 10:18:41-07	2856184
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-22 10:19:16-07	2856185
/	203.0.113.163	GET	200 OK	2016-07-22 10:18:19-07	2856186
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-22 10:19:12-07	2856187
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-22 10:18:54-07	2856188
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-22 10:18:58-07	2856189
/	203.0.113.125	GET	200 OK	2016-07-22 11:05:44-07	2857999
/article/bad-things-gonee	203.0.113.163	GET	404 NOT FOUND	2016-07-22 10:19:13-07	2856190
/	192.0.2.209	GET	200 OK	2016-07-22 10:18:29-07	2856191
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 10:18:52-07	2856192
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-22 10:18:45-07	2856193
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 10:19:01-07	2856194
/	198.51.100.29	GET	200 OK	2016-07-22 10:18:39-07	2856195
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-22 10:19:13-07	2856196
/	198.51.100.209	GET	200 OK	2016-07-22 10:18:44-07	2856197
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-22 10:19:10-07	2856198
/	192.0.2.208	GET	200 OK	2016-07-22 10:18:54-07	2856199
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-22 10:19:35-07	2856200
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-22 10:19:32-07	2856201
/	203.0.113.80	GET	200 OK	2016-07-22 10:19:04-07	2856202
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 10:19:45-07	2856203
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 10:19:19-07	2856204
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-22 10:20:04-07	2856205
/	198.51.100.36	GET	200 OK	2016-07-22 10:19:05-07	2856206
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 10:20:02-07	2856207
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-22 10:19:29-07	2856208
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 10:19:41-07	2856209
/	203.0.113.19	GET	200 OK	2016-07-22 10:19:07-07	2856210
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 10:19:36-07	2856211
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 10:19:43-07	2856212
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-22 10:19:52-07	2856213
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 10:19:24-07	2856214
/	192.0.2.168	GET	200 OK	2016-07-22 10:19:15-07	2856215
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 10:19:44-07	2856216
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-22 10:20:14-07	2856217
/	192.0.2.3	GET	200 OK	2016-07-22 10:19:16-07	2856218
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 10:19:56-07	2856219
/	198.51.100.190	GET	200 OK	2016-07-22 10:19:23-07	2856220
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-22 10:19:52-07	2856221
/	198.51.100.244	GET	200 OK	2016-07-22 10:19:28-07	2856222
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 10:19:49-07	2856223
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 10:19:50-07	2856224
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-22 10:19:54-07	2856225
/	198.51.100.10	GET	200 OK	2016-07-22 10:19:33-07	2856226
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 10:20:31-07	2856227
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-22 10:20:31-07	2856228
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-22 10:19:58-07	2856229
/	203.0.113.172	GET	200 OK	2016-07-22 10:19:36-07	2856230
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-22 10:20:13-07	2856231
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-22 10:20:22-07	2856232
/	192.0.2.26	GET	200 OK	2016-07-22 10:19:38-07	2856233
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 10:19:53-07	2856234
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-22 10:20:27-07	2856235
/	203.0.113.203	GET	200 OK	2016-07-22 10:19:41-07	2856236
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-22 10:20:41-07	2856237
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-22 10:20:11-07	2856238
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-22 10:20:09-07	2856239
/	203.0.113.226	GET	200 OK	2016-07-22 10:19:51-07	2856240
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 10:20:39-07	2856241
/	192.0.2.77	GET	200 OK	2016-07-22 10:20:01-07	2856242
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-22 10:20:54-07	2856243
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-22 10:20:51-07	2856244
/article/goats-eat-googlesx	192.0.2.77	GET	404 NOT FOUND	2016-07-22 10:20:21-07	2856245
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-22 10:20:30-07	2856246
/	198.51.100.211	GET	200 OK	2016-07-22 10:20:05-07	2856247
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-22 10:20:21-07	2856248
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 10:21:01-07	2856249
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-22 10:20:31-07	2856250
/	203.0.113.152	GET	200 OK	2016-07-22 10:20:10-07	2856251
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-22 10:20:29-07	2856252
/	203.0.113.118	GET	200 OK	2016-07-22 10:20:12-07	2856253
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 10:21:08-07	2856254
/	198.51.100.52	GET	200 OK	2016-07-22 10:20:14-07	2856255
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-22 10:20:46-07	2856256
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-22 10:20:56-07	2856257
/	198.51.100.57	GET	200 OK	2016-07-22 10:20:17-07	2856258
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-22 10:20:49-07	2856259
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-22 10:21:00-07	2856260
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-22 10:21:04-07	2856261
/	192.0.2.235	GET	200 OK	2016-07-22 10:20:24-07	2856262
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-22 10:20:40-07	2856263
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-22 10:21:03-07	2856264
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-22 10:20:50-07	2856265
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-22 10:21:05-07	2856266
/	198.51.100.96	GET	200 OK	2016-07-22 10:20:27-07	2856267
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-22 10:21:09-07	2856268
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-22 10:20:47-07	2856269
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 10:21:01-07	2856270
/	192.0.2.130	GET	200 OK	2016-07-22 10:20:36-07	2856271
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-22 10:21:24-07	2856272
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-22 10:21:06-07	2856273
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-22 10:21:07-07	2856274
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-22 10:21:02-07	2856275
/	203.0.113.16	GET	200 OK	2016-07-22 10:20:37-07	2856276
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 10:21:33-07	2856277
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-22 10:21:01-07	2856278
/	198.51.100.153	GET	200 OK	2016-07-22 10:20:39-07	2856279
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-22 10:21:02-07	2856280
/	192.0.2.78	GET	200 OK	2016-07-22 10:20:49-07	2856281
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 10:21:45-07	2856282
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 10:21:23-07	2856283
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 10:21:35-07	2856284
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-22 10:21:25-07	2856286
/	198.51.100.150	GET	200 OK	2016-07-22 10:21:06-07	2856287
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-22 10:21:29-07	2856288
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-22 10:21:28-07	2856289
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 10:21:43-07	2856290
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-22 10:22:01-07	2856291
/	203.0.113.76	GET	200 OK	2016-07-22 10:21:12-07	2856292
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 10:21:30-07	2856293
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-22 10:22:11-07	2856294
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-22 10:21:56-07	2856295
/	198.51.100.54	GET	200 OK	2016-07-22 10:21:15-07	2856296
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-22 10:21:52-07	2856297
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-22 10:22:14-07	2856298
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 10:21:36-07	2856299
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-22 10:21:30-07	2856300
/	192.0.2.4	GET	200 OK	2016-07-22 10:21:21-07	2856301
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-22 10:21:48-07	2856302
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-22 10:22:14-07	2856303
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-22 10:21:37-07	2856304
/	203.0.113.243	GET	200 OK	2016-07-22 10:21:31-07	2856305
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 10:22:16-07	2856306
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 10:22:05-07	2856307
/	203.0.113.138	GET	200 OK	2016-07-22 10:21:38-07	2856308
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 10:21:58-07	2856309
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 10:22:07-07	2856310
/	198.51.100.97	GET	200 OK	2016-07-22 10:21:44-07	2856311
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-22 10:22:07-07	2856312
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 10:22:22-07	2856313
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-22 10:22:38-07	2856314
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-22 10:22:16-07	2856315
/	203.0.113.10	GET	200 OK	2016-07-22 10:21:49-07	2856316
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-22 10:22:39-07	2856317
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-22 10:22:47-07	2856318
/	198.51.100.16	GET	200 OK	2016-07-22 10:21:50-07	2856319
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-22 10:22:18-07	2856320
/	192.0.2.136	GET	200 OK	2016-07-22 10:21:58-07	2856321
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-22 10:22:24-07	2856322
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-22 10:22:37-07	2856323
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-22 10:22:34-07	2856324
/	203.0.113.211	GET	200 OK	2016-07-22 10:22:05-07	2856325
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-22 10:23:00-07	2856326
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 10:22:58-07	2856327
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 10:22:45-07	2856328
/	198.51.100.36	GET	200 OK	2016-07-22 10:22:12-07	2856329
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-22 10:23:07-07	2856330
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 10:22:58-07	2856331
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 10:22:41-07	2856332
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-22 10:23:08-07	2856333
/	203.0.113.39	GET	200 OK	2016-07-22 10:22:13-07	2856334
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-22 10:22:32-07	2856335
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 10:22:41-07	2856336
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 10:22:45-07	2856337
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-22 10:22:35-07	2856338
/	198.51.100.146	GET	200 OK	2016-07-22 10:22:22-07	2856339
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-22 10:23:09-07	2856340
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-22 10:22:46-07	2856341
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-22 10:22:52-07	2856342
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-22 10:22:38-07	2856343
/	192.0.2.131	GET	200 OK	2016-07-22 10:22:32-07	2856344
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-22 10:23:07-07	2856345
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 10:22:51-07	2856346
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 10:23:05-07	2856347
/	192.0.2.86	GET	200 OK	2016-07-22 10:22:40-07	2856348
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-22 10:23:27-07	2856349
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-22 10:23:11-07	2856350
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-22 10:23:21-07	2856351
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-22 10:23:05-07	2856352
/	203.0.113.116	GET	200 OK	2016-07-22 10:22:47-07	2856353
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 10:23:06-07	2856354
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-22 10:23:22-07	2856355
/	203.0.113.140	GET	200 OK	2016-07-22 10:22:50-07	2856356
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 10:23:45-07	2856357
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 10:23:31-07	2856358
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 10:23:48-07	2856359
/	192.0.2.44	GET	200 OK	2016-07-22 10:22:58-07	2856360
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 10:23:14-07	2856361
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-22 10:23:26-07	2856362
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 10:23:39-07	2856363
/	198.51.100.99	GET	200 OK	2016-07-22 10:23:02-07	2856364
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-22 10:23:30-07	2856365
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-22 10:23:44-07	2856366
/	203.0.113.52	GET	200 OK	2016-07-22 10:23:08-07	2856367
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-22 10:23:56-07	2856368
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-22 10:23:37-07	2856369
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-22 10:23:43-07	2856370
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-22 10:23:23-07	2856371
/	192.0.2.46	GET	200 OK	2016-07-22 10:23:15-07	2856372
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 10:23:34-07	2856373
/article/media-obsessed-with-bearsh	192.0.2.46	GET	404 NOT FOUND	2016-07-22 10:23:50-07	2856374
/	203.0.113.86	GET	200 OK	2016-07-22 10:23:19-07	2856375
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-22 10:23:47-07	2856376
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-22 10:23:55-07	2856377
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 10:23:47-07	2856378
/	203.0.113.43	GET	200 OK	2016-07-22 10:23:22-07	2856379
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-22 10:23:49-07	2856380
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 10:24:10-07	2856381
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-22 10:23:37-07	2856382
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-22 10:23:44-07	2856383
/	192.0.2.69	GET	200 OK	2016-07-22 10:23:28-07	2856384
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-22 10:24:17-07	2856385
/	198.51.100.78	GET	200 OK	2016-07-22 10:23:30-07	2856386
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-22 10:23:50-07	2856387
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-22 10:24:17-07	2856388
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-22 10:24:06-07	2856389
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-22 10:23:52-07	2856390
/	203.0.113.247	GET	200 OK	2016-07-22 10:23:34-07	2856391
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-22 10:24:00-07	2856392
/	192.0.2.163	GET	200 OK	2016-07-22 10:23:42-07	2856393
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 10:24:04-07	2856394
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 10:24:00-07	2856395
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-22 10:24:21-07	2856396
/	198.51.100.57	GET	200 OK	2016-07-22 10:23:43-07	2856397
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-22 10:24:23-07	2856398
/	192.0.2.158	GET	200 OK	2016-07-22 10:23:44-07	2856399
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 10:24:11-07	2856400
/	198.51.100.36	GET	200 OK	2016-07-22 10:23:46-07	2856401
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-22 10:24:43-07	2856402
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-22 10:24:09-07	2856403
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 10:24:02-07	2856404
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 10:24:11-07	2856405
/	198.51.100.170	GET	200 OK	2016-07-22 10:23:53-07	2856406
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-22 10:24:50-07	2856407
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-22 10:24:19-07	2856408
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-22 10:24:38-07	2856409
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-22 10:24:13-07	2856410
/	192.0.2.78	GET	200 OK	2016-07-22 10:24:03-07	2856411
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 10:24:34-07	2856412
/	203.0.113.30	GET	200 OK	2016-07-22 10:24:07-07	2856413
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-22 10:24:42-07	2856414
/	203.0.113.249	GET	200 OK	2016-07-22 10:24:12-07	2856415
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-22 10:24:32-07	2856416
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-22 10:25:04-07	2856417
/	203.0.113.219	GET	200 OK	2016-07-22 10:24:17-07	2856418
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-22 10:25:01-07	2856419
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 10:25:16-07	2856420
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 10:24:39-07	2856421
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-22 10:25:13-07	2856422
/	198.51.100.232	GET	200 OK	2016-07-22 10:24:20-07	2856423
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 10:24:37-07	2856424
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 10:25:02-07	2856425
/	203.0.113.151	GET	200 OK	2016-07-22 10:24:22-07	2856426
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 10:24:53-07	2856427
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 10:25:01-07	2856428
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-22 10:25:17-07	2856429
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-22 10:25:12-07	2856430
/	192.0.2.185	GET	200 OK	2016-07-22 10:24:27-07	2856431
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 10:25:25-07	2856432
/	192.0.2.215	GET	200 OK	2016-07-22 10:24:28-07	2856433
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-22 10:24:52-07	2856434
/	192.0.2.7	GET	200 OK	2016-07-22 10:24:33-07	2856435
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-22 10:25:32-07	2856436
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-22 10:25:31-07	2856437
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-22 10:25:27-07	2856438
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 10:25:02-07	2856439
/	198.51.100.136	GET	200 OK	2016-07-22 10:24:43-07	2856440
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-22 10:25:35-07	2856441
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-22 10:25:09-07	2856442
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-22 10:25:34-07	2856443
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-22 10:25:36-07	2856444
/	192.0.2.94	GET	200 OK	2016-07-22 10:24:45-07	2856445
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-22 10:25:24-07	2856446
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 10:25:22-07	2856447
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 10:25:44-07	2856448
/	192.0.2.131	GET	200 OK	2016-07-22 10:24:53-07	2856449
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-22 10:25:35-07	2856450
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 10:25:12-07	2856451
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-22 10:25:29-07	2856452
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 10:25:16-07	2856453
/	192.0.2.86	GET	200 OK	2016-07-22 10:24:56-07	2856454
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 10:25:29-07	2856455
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-22 10:25:45-07	2856456
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 10:25:51-07	2856457
/	192.0.2.33	GET	200 OK	2016-07-22 10:24:57-07	2856458
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-22 10:25:14-07	2856459
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-22 10:25:37-07	2856460
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-22 10:25:35-07	2856461
/	203.0.113.81	GET	200 OK	2016-07-22 10:25:05-07	2856462
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-22 10:26:02-07	2856463
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 10:25:46-07	2856464
/	198.51.100.7	GET	200 OK	2016-07-22 10:25:15-07	2856465
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 10:26:09-07	2856466
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 10:25:54-07	2856467
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-22 10:26:01-07	2856468
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-22 10:26:01-07	2856469
/	192.0.2.101	GET	200 OK	2016-07-22 10:25:18-07	2856470
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-22 10:25:54-07	2856471
/	203.0.113.112	GET	200 OK	2016-07-22 10:25:24-07	2856472
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 10:26:19-07	2856473
/	203.0.113.209	GET	200 OK	2016-07-22 11:10:52-07	2858189
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 10:25:56-07	2856474
/	192.0.2.56	GET	200 OK	2016-07-22 10:25:27-07	2856475
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-22 10:26:02-07	2856476
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 10:25:54-07	2856477
/	198.51.100.248	GET	200 OK	2016-07-22 10:25:31-07	2856478
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-22 10:25:52-07	2856479
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-22 10:26:31-07	2856480
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-22 10:25:55-07	2856481
/	192.0.2.1	GET	200 OK	2016-07-22 10:25:41-07	2856482
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-22 10:26:01-07	2856483
/	198.51.100.228	GET	200 OK	2016-07-22 10:25:50-07	2856484
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-22 10:26:36-07	2856485
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-22 10:26:50-07	2856486
/	192.0.2.252	GET	200 OK	2016-07-22 10:25:59-07	2856487
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-22 10:26:57-07	2856488
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-22 10:26:56-07	2856489
/	192.0.2.67	GET	200 OK	2016-07-22 10:26:09-07	2856490
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-22 10:26:50-07	2856491
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 10:27:03-07	2856492
/	192.0.2.158	GET	200 OK	2016-07-22 10:26:11-07	2856493
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-22 10:27:09-07	2856494
/	192.0.2.123	GET	200 OK	2016-07-22 10:26:13-07	2856495
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-22 10:26:47-07	2856496
/	192.0.2.81	GET	200 OK	2016-07-22 10:26:16-07	2856497
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-22 10:26:52-07	2856498
/	198.51.100.69	GET	200 OK	2016-07-22 10:26:22-07	2856499
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-22 10:27:01-07	2856500
/	192.0.2.10	GET	200 OK	2016-07-22 10:26:23-07	2856501
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-22 10:26:44-07	2856502
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-22 10:27:19-07	2856503
/	192.0.2.196	GET	200 OK	2016-07-22 10:26:33-07	2856504
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-22 10:27:03-07	2856505
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 10:27:01-07	2856506
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-22 10:26:58-07	2856507
/	203.0.113.58	GET	200 OK	2016-07-22 10:26:37-07	2856508
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 10:26:53-07	2856509
/	203.0.113.108	GET	200 OK	2016-07-22 10:26:45-07	2856510
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 10:27:36-07	2856511
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 10:27:39-07	2856512
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-22 10:27:24-07	2856513
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-22 10:27:21-07	2856514
/	198.51.100.64	GET	200 OK	2016-07-22 10:26:55-07	2856515
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-22 10:27:42-07	2856516
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 10:27:11-07	2856517
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 10:27:38-07	2856518
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 10:27:30-07	2856519
/	198.51.100.143	GET	200 OK	2016-07-22 10:27:03-07	2856520
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-22 10:27:21-07	2856521
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-22 10:27:19-07	2856522
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-22 10:27:21-07	2856523
/	192.0.2.201	GET	200 OK	2016-07-22 10:27:09-07	2856524
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-22 10:27:38-07	2856525
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-22 10:27:37-07	2856526
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-22 10:27:29-07	2856527
/	198.51.100.142	GET	200 OK	2016-07-22 10:27:10-07	2856528
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-22 10:27:56-07	2856529
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 10:27:41-07	2856530
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 10:27:25-07	2856531
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 10:28:04-07	2856532
/	198.51.100.166	GET	200 OK	2016-07-22 10:27:16-07	2856533
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-22 10:28:16-07	2856534
/article/trouble-for-troubledy	198.51.100.166	GET	404 NOT FOUND	2016-07-22 10:27:36-07	2856535
/	192.0.2.107	GET	200 OK	2016-07-22 10:27:19-07	2856536
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 10:28:09-07	2856537
/	192.0.2.80	GET	200 OK	2016-07-22 10:27:25-07	2856538
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-22 10:27:51-07	2856539
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 10:27:40-07	2856540
/	203.0.113.64	GET	200 OK	2016-07-22 10:27:33-07	2856541
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 10:28:17-07	2856542
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 10:28:25-07	2856543
/	192.0.2.18	GET	200 OK	2016-07-22 10:27:38-07	2856544
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-22 10:28:10-07	2856545
/	192.0.2.170	GET	200 OK	2016-07-22 10:27:48-07	2856546
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-22 10:28:37-07	2856547
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-22 10:28:17-07	2856548
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-22 10:28:37-07	2856549
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-22 10:28:48-07	2856550
/	203.0.113.147	GET	200 OK	2016-07-22 10:27:54-07	2856551
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-22 10:28:38-07	2856552
/	203.0.113.119	GET	200 OK	2016-07-22 10:27:59-07	2856553
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 10:28:47-07	2856554
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 10:28:45-07	2856555
/	203.0.113.43	GET	200 OK	2016-07-22 10:28:03-07	2856556
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 10:28:49-07	2856557
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-22 10:28:30-07	2856558
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 10:28:29-07	2856559
/	198.51.100.163	GET	200 OK	2016-07-22 10:28:10-07	2856560
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 10:28:38-07	2856561
/	192.0.2.89	GET	200 OK	2016-07-22 10:28:16-07	2856562
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-22 10:29:08-07	2856563
/	203.0.113.248	GET	200 OK	2016-07-22 10:28:22-07	2856564
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-22 10:28:41-07	2856565
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-22 10:29:17-07	2856566
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-22 10:28:57-07	2856567
/	198.51.100.115	GET	200 OK	2016-07-22 10:28:32-07	2856568
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-22 10:29:11-07	2856569
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-22 10:29:01-07	2856570
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-22 10:29:27-07	2856571
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-22 10:28:53-07	2856572
/	192.0.2.144	GET	200 OK	2016-07-22 10:28:40-07	2856573
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-22 10:29:37-07	2856574
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-22 10:29:05-07	2856575
/	192.0.2.154	GET	200 OK	2016-07-22 10:28:48-07	2856576
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 10:29:06-07	2856577
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 10:29:47-07	2856578
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 10:29:03-07	2856579
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-22 10:29:05-07	2856580
/	203.0.113.253	GET	200 OK	2016-07-22 10:28:55-07	2856581
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-22 10:29:47-07	2856582
/	203.0.113.102	GET	200 OK	2016-07-22 10:29:03-07	2856583
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-22 10:29:27-07	2856584
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 10:29:40-07	2856585
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 10:29:53-07	2856586
/	203.0.113.147	GET	200 OK	2016-07-22 10:29:07-07	2856587
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-22 10:29:32-07	2856588
/	192.0.2.127	GET	200 OK	2016-07-22 10:29:08-07	2856589
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-22 10:29:26-07	2856590
/article/bears-love-berriesy	192.0.2.127	GET	404 NOT FOUND	2016-07-22 10:29:56-07	2856591
/	192.0.2.171	GET	200 OK	2016-07-22 10:29:14-07	2856592
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-22 10:30:13-07	2856593
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-22 10:29:55-07	2856594
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-22 10:29:55-07	2856595
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-22 10:29:46-07	2856596
/	192.0.2.155	GET	200 OK	2016-07-22 10:29:17-07	2856597
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-22 10:29:39-07	2856598
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 10:30:10-07	2856599
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-22 10:29:39-07	2856600
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-22 10:30:02-07	2856601
/	203.0.113.193	GET	200 OK	2016-07-22 10:29:23-07	2856602
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-22 10:29:47-07	2856603
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-22 10:30:19-07	2856604
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 10:29:48-07	2856605
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-22 10:30:10-07	2856606
/	203.0.113.22	GET	200 OK	2016-07-22 10:29:33-07	2856607
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 10:30:22-07	2856608
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-22 10:30:30-07	2856609
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 10:30:27-07	2856610
/	198.51.100.141	GET	200 OK	2016-07-22 10:29:37-07	2856611
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-22 10:30:30-07	2856612
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-22 10:30:36-07	2856613
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-22 10:30:15-07	2856614
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-22 10:30:36-07	2856615
/	198.51.100.17	GET	200 OK	2016-07-22 10:29:47-07	2856616
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 10:30:34-07	2856617
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 10:30:26-07	2856618
/	203.0.113.43	GET	200 OK	2016-07-22 10:29:52-07	2856619
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 10:30:30-07	2856620
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 10:30:36-07	2856621
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 10:30:24-07	2856622
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 10:30:39-07	2856623
/	198.51.100.196	GET	200 OK	2016-07-22 10:30:02-07	2856624
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-22 10:30:41-07	2856625
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-22 10:30:50-07	2856626
/	192.0.2.91	GET	200 OK	2016-07-22 10:30:11-07	2856627
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 10:30:36-07	2856628
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 10:30:39-07	2856629
/	192.0.2.125	GET	200 OK	2016-07-22 10:30:16-07	2856630
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 10:30:48-07	2856631
/	198.51.100.76	GET	200 OK	2016-07-22 10:30:21-07	2856632
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 10:30:45-07	2856633
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-22 10:30:46-07	2856634
/	192.0.2.76	GET	200 OK	2016-07-22 10:30:22-07	2856635
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-22 10:30:51-07	2856636
/	203.0.113.72	GET	200 OK	2016-07-22 10:30:27-07	2856637
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-22 10:31:17-07	2856638
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-22 10:31:10-07	2856639
/	192.0.2.245	GET	200 OK	2016-07-22 10:30:28-07	2856640
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-22 10:31:21-07	2856641
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 10:30:44-07	2856642
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 10:30:44-07	2856643
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 10:30:59-07	2856644
/	192.0.2.114	GET	200 OK	2016-07-22 10:30:36-07	2856645
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-22 10:31:21-07	2856646
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-22 10:31:08-07	2856647
/	192.0.2.86	GET	200 OK	2016-07-22 10:30:40-07	2856648
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 10:31:14-07	2856649
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 10:31:15-07	2856650
/	198.51.100.57	GET	200 OK	2016-07-22 10:30:47-07	2856651
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-22 10:31:29-07	2856652
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-22 10:31:05-07	2856653
/	192.0.2.34	GET	200 OK	2016-07-22 10:30:49-07	2856654
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-22 10:31:25-07	2856655
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-22 10:31:48-07	2856656
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-22 10:31:15-07	2856657
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-22 10:31:18-07	2856658
/	203.0.113.238	GET	200 OK	2016-07-22 10:30:55-07	2856659
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 10:31:51-07	2856660
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 10:31:20-07	2856661
/	203.0.113.58	GET	200 OK	2016-07-22 10:30:56-07	2856662
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-22 10:31:43-07	2856663
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-22 10:31:40-07	2856664
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 10:31:28-07	2856665
/	198.51.100.42	GET	200 OK	2016-07-22 10:31:01-07	2856666
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 10:31:23-07	2856667
/	192.0.2.125	GET	200 OK	2016-07-22 10:31:08-07	2856668
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-22 10:31:36-07	2856669
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 10:31:28-07	2856670
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-22 10:31:44-07	2856671
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 10:31:52-07	2856672
/	198.51.100.249	GET	200 OK	2016-07-22 10:31:13-07	2856673
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-22 10:31:35-07	2856674
/article/candidate-is-jerkj	198.51.100.249	GET	404 NOT FOUND	2016-07-22 10:31:47-07	2856675
/	192.0.2.135	GET	200 OK	2016-07-22 10:31:19-07	2856676
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 10:32:17-07	2856677
/	198.51.100.152	GET	200 OK	2016-07-22 10:31:24-07	2856678
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-22 10:31:56-07	2856679
/	192.0.2.222	GET	200 OK	2016-07-22 10:31:26-07	2856680
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-22 10:32:01-07	2856681
/	198.51.100.240	GET	200 OK	2016-07-22 10:31:34-07	2856682
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-22 10:32:04-07	2856683
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-22 10:32:31-07	2856684
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 10:32:30-07	2856685
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-22 10:31:55-07	2856686
/	203.0.113.143	GET	200 OK	2016-07-22 10:31:43-07	2856687
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 10:32:19-07	2856688
/	198.51.100.235	GET	200 OK	2016-07-22 10:31:46-07	2856689
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 10:32:25-07	2856690
/	192.0.2.69	GET	200 OK	2016-07-22 10:31:56-07	2856691
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-22 10:32:18-07	2856692
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-22 10:32:48-07	2856693
/	203.0.113.26	GET	200 OK	2016-07-22 10:31:59-07	2856694
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 10:32:19-07	2856695
/	198.51.100.60	GET	200 OK	2016-07-22 10:32:01-07	2856696
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-22 10:32:51-07	2856697
/	198.51.100.179	GET	200 OK	2016-07-22 10:32:07-07	2856698
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-22 10:32:23-07	2856699
/	198.51.100.191	GET	200 OK	2016-07-22 10:32:10-07	2856700
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-22 10:32:52-07	2856701
/	203.0.113.185	GET	200 OK	2016-07-22 10:32:13-07	2856702
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-22 10:33:06-07	2856703
/	203.0.113.108	GET	200 OK	2016-07-22 10:32:16-07	2856704
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 10:33:02-07	2856705
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 10:33:06-07	2856706
/	203.0.113.138	GET	200 OK	2016-07-22 10:32:21-07	2856707
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 10:32:54-07	2856708
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-22 10:33:14-07	2856709
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-22 10:32:45-07	2856710
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 10:32:38-07	2856711
/	192.0.2.21	GET	200 OK	2016-07-22 10:32:27-07	2856712
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-22 10:33:01-07	2856713
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-22 10:33:10-07	2856714
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-22 10:33:16-07	2856715
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 10:33:12-07	2856716
/	192.0.2.104	GET	200 OK	2016-07-22 10:32:34-07	2856717
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 10:33:07-07	2856718
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-22 10:33:23-07	2856719
/	192.0.2.138	GET	200 OK	2016-07-22 10:32:42-07	2856720
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-22 10:32:58-07	2856721
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-22 10:33:34-07	2856722
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-22 10:33:32-07	2856723
/	198.51.100.62	GET	200 OK	2016-07-22 10:32:48-07	2856724
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 10:33:32-07	2856725
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 10:33:26-07	2856726
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-22 10:33:20-07	2856727
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 10:33:25-07	2856728
/	192.0.2.177	GET	200 OK	2016-07-22 10:32:54-07	2856729
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-22 10:33:41-07	2856730
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 10:33:40-07	2856731
/	198.51.100.35	GET	200 OK	2016-07-22 10:32:59-07	2856732
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 10:33:32-07	2856733
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 10:33:59-07	2856734
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 10:33:31-07	2856735
/	192.0.2.187	GET	200 OK	2016-07-22 10:33:00-07	2856736
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-22 10:33:26-07	2856737
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-22 10:33:26-07	2856738
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-22 10:33:32-07	2856739
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-22 10:33:50-07	2856740
/	203.0.113.216	GET	200 OK	2016-07-22 10:33:02-07	2856741
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-22 10:33:47-07	2856742
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-22 10:34:01-07	2856743
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-22 10:33:46-07	2856744
/	192.0.2.101	GET	200 OK	2016-07-22 10:33:04-07	2856745
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-22 10:33:49-07	2856746
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-22 10:33:21-07	2856747
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-22 10:33:41-07	2856748
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-22 10:33:19-07	2856749
/	192.0.2.21	GET	200 OK	2016-07-22 10:33:08-07	2856750
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-22 10:33:36-07	2856751
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-22 10:33:28-07	2856752
/	192.0.2.166	GET	200 OK	2016-07-22 10:33:15-07	2856753
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-22 10:33:33-07	2856754
/	203.0.113.144	GET	200 OK	2016-07-22 10:33:17-07	2856755
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-22 10:33:37-07	2856756
/	203.0.113.33	GET	200 OK	2016-07-22 10:33:25-07	2856757
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-22 10:33:44-07	2856758
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-22 10:33:56-07	2856759
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-22 10:34:23-07	2856760
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-22 10:34:15-07	2856761
/	192.0.2.90	GET	200 OK	2016-07-22 10:33:35-07	2856762
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-22 10:34:20-07	2856763
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 10:33:58-07	2856764
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-22 10:33:55-07	2856765
/	198.51.100.132	GET	200 OK	2016-07-22 10:33:42-07	2856766
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-22 10:34:20-07	2856767
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-22 10:34:23-07	2856768
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-22 10:34:24-07	2856769
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 10:34:13-07	2856770
/	192.0.2.245	GET	200 OK	2016-07-22 10:33:52-07	2856771
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 10:34:24-07	2856772
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 10:34:30-07	2856773
/	203.0.113.195	GET	200 OK	2016-07-22 10:33:55-07	2856774
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 10:34:35-07	2856775
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-22 10:34:48-07	2856776
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 10:34:15-07	2856777
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-22 10:34:55-07	2856778
/	192.0.2.111	GET	200 OK	2016-07-22 10:34:02-07	2856779
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-22 10:34:29-07	2856780
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-22 10:34:40-07	2856781
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-22 10:34:36-07	2856782
/	198.51.100.44	GET	200 OK	2016-07-22 10:34:04-07	2856783
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-22 10:34:42-07	2856784
/	192.0.2.62	GET	200 OK	2016-07-22 10:34:05-07	2856785
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-22 10:34:59-07	2856786
/	192.0.2.10	GET	200 OK	2016-07-22 10:34:15-07	2856787
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-22 10:34:42-07	2856788
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-22 10:35:00-07	2856789
/	192.0.2.112	GET	200 OK	2016-07-22 10:34:18-07	2856790
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 10:34:44-07	2856791
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 10:34:34-07	2856792
/	192.0.2.207	GET	200 OK	2016-07-22 10:34:19-07	2856793
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-22 10:34:52-07	2856794
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-22 10:34:40-07	2856795
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 10:35:05-07	2856796
/	192.0.2.23	GET	200 OK	2016-07-22 10:34:25-07	2856797
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 10:34:54-07	2856798
/	192.0.2.54	GET	200 OK	2016-07-22 10:34:31-07	2856799
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 10:35:27-07	2856800
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-22 10:34:59-07	2856801
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 10:35:10-07	2856802
/	198.51.100.57	GET	200 OK	2016-07-22 10:34:40-07	2856803
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-22 10:35:10-07	2856804
/	203.0.113.235	GET	200 OK	2016-07-22 10:34:49-07	2856805
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-22 10:35:05-07	2856806
/	203.0.113.241	GET	200 OK	2016-07-22 10:34:50-07	2856807
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-22 10:35:06-07	2856808
/	198.51.100.247	GET	200 OK	2016-07-22 10:35:00-07	2856809
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-22 10:35:47-07	2856810
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-22 10:35:58-07	2856811
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-22 10:35:25-07	2856812
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-22 10:35:37-07	2856813
/	198.51.100.126	GET	200 OK	2016-07-22 10:35:03-07	2856814
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-22 10:36:00-07	2856815
/	203.0.113.173	GET	200 OK	2016-07-22 10:35:10-07	2856816
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 10:36:05-07	2856817
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 10:35:53-07	2856818
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-22 10:36:08-07	2856819
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-22 10:35:38-07	2856820
/	192.0.2.30	GET	200 OK	2016-07-22 10:35:14-07	2856821
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-22 10:35:50-07	2856822
/	198.51.100.162	GET	200 OK	2016-07-22 10:35:18-07	2856823
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 10:35:35-07	2856824
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 10:35:37-07	2856825
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-22 10:35:58-07	2856826
/	192.0.2.41	GET	200 OK	2016-07-22 10:35:19-07	2856827
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-22 10:35:59-07	2856828
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-22 10:36:06-07	2856829
/	198.51.100.216	GET	200 OK	2016-07-22 10:35:24-07	2856830
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 10:36:01-07	2856831
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-22 10:35:48-07	2856832
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-22 10:35:56-07	2856833
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-22 10:35:43-07	2856834
/	198.51.100.62	GET	200 OK	2016-07-22 10:35:31-07	2856835
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-22 10:36:10-07	2856836
/	192.0.2.227	GET	200 OK	2016-07-22 10:35:38-07	2856837
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-22 10:36:16-07	2856838
/	198.51.100.15	GET	200 OK	2016-07-22 10:35:42-07	2856839
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-22 10:36:16-07	2856840
/	203.0.113.61	GET	200 OK	2016-07-22 10:35:46-07	2856841
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-22 10:36:37-07	2856842
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-22 10:36:23-07	2856843
/	203.0.113.39	GET	200 OK	2016-07-22 10:35:49-07	2856844
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 10:36:44-07	2856845
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-22 10:36:27-07	2856846
/	192.0.2.209	GET	200 OK	2016-07-22 10:35:51-07	2856847
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-22 10:36:08-07	2856848
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 10:36:47-07	2856849
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-22 10:36:09-07	2856850
/	198.51.100.81	GET	200 OK	2016-07-22 10:35:52-07	2856851
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-22 10:36:08-07	2856852
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-22 10:36:34-07	2856853
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-22 10:36:43-07	2856854
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 10:36:42-07	2856855
/	198.51.100.193	GET	200 OK	2016-07-22 10:35:59-07	2856856
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 10:36:29-07	2856857
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 10:36:39-07	2856858
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 10:36:42-07	2856859
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 10:36:51-07	2856860
/	198.51.100.51	GET	200 OK	2016-07-22 10:36:02-07	2856861
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 10:36:51-07	2856862
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-22 10:36:27-07	2856863
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 10:36:47-07	2856864
/	198.51.100.17	GET	200 OK	2016-07-22 10:36:04-07	2856865
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-22 10:36:27-07	2856866
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 10:36:53-07	2856867
/	203.0.113.227	GET	200 OK	2016-07-22 10:36:05-07	2856868
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-22 10:36:48-07	2856869
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 10:36:43-07	2856870
/	203.0.113.173	GET	200 OK	2016-07-22 10:36:12-07	2856871
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-22 10:36:39-07	2856872
/	192.0.2.242	GET	200 OK	2016-07-22 10:36:18-07	2856873
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-22 10:36:39-07	2856874
/	203.0.113.230	GET	200 OK	2016-07-22 10:36:26-07	2856875
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 10:37:18-07	2856876
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-22 10:36:49-07	2856877
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 10:37:02-07	2856878
/	192.0.2.32	GET	200 OK	2016-07-22 10:36:35-07	2856879
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-22 10:37:04-07	2856880
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-22 10:37:05-07	2856881
/	203.0.113.140	GET	200 OK	2016-07-22 10:36:44-07	2856882
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 10:37:43-07	2856883
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-22 10:37:22-07	2856884
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-22 10:37:28-07	2856885
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-22 10:37:39-07	2856886
/	198.51.100.186	GET	200 OK	2016-07-22 10:36:52-07	2856887
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 10:37:33-07	2856888
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 10:37:12-07	2856889
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-22 10:37:37-07	2856890
/	203.0.113.24	GET	200 OK	2016-07-22 10:37:00-07	2856891
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-22 10:37:26-07	2856892
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 10:37:19-07	2856893
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 10:38:00-07	2856894
/	198.51.100.199	GET	200 OK	2016-07-22 10:37:07-07	2856895
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 10:38:02-07	2856896
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 10:38:06-07	2856897
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 10:37:43-07	2856898
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 10:38:03-07	2856899
/	203.0.113.209	GET	200 OK	2016-07-22 10:37:14-07	2856900
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-22 10:37:34-07	2856901
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 10:38:08-07	2856902
/	198.51.100.87	GET	200 OK	2016-07-22 10:37:17-07	2856903
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-22 10:38:05-07	2856904
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 10:37:43-07	2856905
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-22 10:37:58-07	2856906
/	198.51.100.60	GET	200 OK	2016-07-22 10:37:21-07	2856907
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 10:37:41-07	2856908
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 10:38:17-07	2856909
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 10:38:15-07	2856910
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 10:38:04-07	2856911
/	203.0.113.126	GET	200 OK	2016-07-22 10:37:31-07	2856912
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-22 10:38:04-07	2856913
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-22 10:38:17-07	2856914
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-22 10:38:11-07	2856915
/	203.0.113.59	GET	200 OK	2016-07-22 10:37:37-07	2856916
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-22 10:38:16-07	2856917
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-22 10:37:57-07	2856918
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-22 10:38:18-07	2856919
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-22 10:38:30-07	2856920
/	198.51.100.186	GET	200 OK	2016-07-22 10:37:40-07	2856921
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 10:38:32-07	2856922
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-22 10:37:58-07	2856923
/	192.0.2.231	GET	200 OK	2016-07-22 10:37:48-07	2856924
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-22 10:38:37-07	2856925
/	203.0.113.253	GET	200 OK	2016-07-22 10:37:57-07	2856926
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-22 10:38:37-07	2856927
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-22 10:38:47-07	2856928
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-22 10:38:45-07	2856929
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-22 10:38:16-07	2856930
/	203.0.113.31	GET	200 OK	2016-07-22 10:37:58-07	2856931
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-22 10:38:23-07	2856932
/	198.51.100.165	GET	200 OK	2016-07-22 10:38:03-07	2856933
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-22 10:38:45-07	2856934
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-22 10:38:40-07	2856935
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-22 10:38:25-07	2856936
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-22 10:38:56-07	2856937
/	203.0.113.126	GET	200 OK	2016-07-22 10:38:13-07	2856938
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-22 10:38:44-07	2856939
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-22 10:38:46-07	2856940
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-22 10:38:51-07	2856941
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-22 10:39:13-07	2856942
/	198.51.100.28	GET	200 OK	2016-07-22 10:38:15-07	2856943
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-22 10:38:43-07	2856944
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 10:39:04-07	2856945
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-22 10:39:13-07	2856946
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-22 10:38:55-07	2856947
/	192.0.2.228	GET	200 OK	2016-07-22 10:38:20-07	2856948
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-22 10:38:51-07	2856949
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-22 10:38:54-07	2856950
/	192.0.2.97	GET	200 OK	2016-07-22 10:38:24-07	2856951
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 10:39:17-07	2856952
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 10:39:17-07	2856953
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 10:38:49-07	2856954
/	203.0.113.17	GET	200 OK	2016-07-22 10:38:27-07	2856955
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 10:38:44-07	2856956
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-22 10:39:12-07	2856957
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-22 10:38:54-07	2856958
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 10:39:03-07	2856959
/	198.51.100.119	GET	200 OK	2016-07-22 10:38:28-07	2856960
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-22 10:39:16-07	2856961
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 10:39:21-07	2856962
/	203.0.113.45	GET	200 OK	2016-07-22 10:38:34-07	2856963
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-22 10:39:17-07	2856964
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-22 10:39:11-07	2856965
/	192.0.2.84	GET	200 OK	2016-07-22 10:38:37-07	2856966
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 10:39:25-07	2856967
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 10:39:30-07	2856968
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 10:39:17-07	2856969
/	198.51.100.188	GET	200 OK	2016-07-22 10:38:39-07	2856970
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-22 10:39:21-07	2856971
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-22 10:39:01-07	2856972
/	203.0.113.196	GET	200 OK	2016-07-22 10:38:44-07	2856973
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-22 10:39:38-07	2856974
/	203.0.113.218	GET	200 OK	2016-07-22 10:38:47-07	2856975
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-22 10:39:41-07	2856976
/	192.0.2.157	GET	200 OK	2016-07-22 10:38:52-07	2856977
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-22 10:39:44-07	2856978
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-22 10:39:14-07	2856979
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-22 10:39:41-07	2856980
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-22 10:39:21-07	2856981
/	198.51.100.64	GET	200 OK	2016-07-22 10:38:54-07	2856982
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-22 10:39:17-07	2856983
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-22 10:39:18-07	2856984
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-22 10:39:17-07	2856985
/	192.0.2.17	GET	200 OK	2016-07-22 10:38:57-07	2856986
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-22 10:39:17-07	2856987
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-22 10:39:51-07	2856988
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-22 10:39:23-07	2856989
/	203.0.113.215	GET	200 OK	2016-07-22 10:38:59-07	2856990
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-22 10:39:36-07	2856991
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-22 10:39:25-07	2856992
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-22 10:39:29-07	2856993
/	198.51.100.215	GET	200 OK	2016-07-22 10:39:01-07	2856994
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-22 10:39:34-07	2856995
/	192.0.2.202	GET	200 OK	2016-07-22 10:39:06-07	2856996
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 10:39:43-07	2856997
/	203.0.113.60	GET	200 OK	2016-07-22 10:39:08-07	2856998
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 10:39:33-07	2856999
/	198.51.100.112	GET	200 OK	2016-07-22 10:39:10-07	2857000
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 10:39:26-07	2857001
/	203.0.113.66	GET	200 OK	2016-07-22 10:39:13-07	2857002
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 10:39:36-07	2857003
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-22 10:40:09-07	2857004
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-22 10:39:55-07	2857005
/article/goats-eat-googlesv	203.0.113.66	GET	404 NOT FOUND	2016-07-22 10:39:51-07	2857006
/	192.0.2.240	GET	200 OK	2016-07-22 10:39:14-07	2857007
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 10:39:36-07	2857008
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 10:39:46-07	2857009
/	198.51.100.18	GET	200 OK	2016-07-22 10:39:20-07	2857010
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-22 10:39:45-07	2857011
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-22 10:39:58-07	2857012
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 10:40:00-07	2857013
/	198.51.100.213	GET	200 OK	2016-07-22 10:39:25-07	2857014
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 10:40:23-07	2857015
/	192.0.2.96	GET	200 OK	2016-07-22 10:39:27-07	2857016
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-22 10:40:13-07	2857017
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-22 10:40:27-07	2857018
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-22 10:39:55-07	2857019
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-22 10:40:21-07	2857020
/	192.0.2.5	GET	200 OK	2016-07-22 10:39:36-07	2857021
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 10:40:08-07	2857022
/	203.0.113.43	GET	200 OK	2016-07-22 10:39:45-07	2857023
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-22 10:40:45-07	2857024
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-22 10:40:20-07	2857025
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 10:40:42-07	2857026
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 10:40:01-07	2857027
/	192.0.2.176	GET	200 OK	2016-07-22 10:39:52-07	2857028
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 10:40:25-07	2857029
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-22 10:40:18-07	2857030
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-22 10:40:19-07	2857031
/	203.0.113.95	GET	200 OK	2016-07-22 10:39:54-07	2857032
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-22 10:40:47-07	2857033
/	203.0.113.36	GET	200 OK	2016-07-22 10:40:01-07	2857034
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 10:40:59-07	2857035
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-22 10:40:33-07	2857036
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 10:40:17-07	2857037
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 10:40:22-07	2857038
/	192.0.2.145	GET	200 OK	2016-07-22 10:40:11-07	2857039
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-22 10:40:40-07	2857040
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 10:40:47-07	2857041
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-22 10:40:49-07	2857042
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-22 10:40:38-07	2857043
/	198.51.100.115	GET	200 OK	2016-07-22 10:40:14-07	2857044
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-22 10:40:51-07	2857045
/	192.0.2.71	GET	200 OK	2016-07-22 11:21:41-07	2858570
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-22 10:41:14-07	2857046
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-22 10:41:07-07	2857047
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-22 10:41:02-07	2857048
/	192.0.2.6	GET	200 OK	2016-07-22 10:40:16-07	2857049
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 10:40:50-07	2857050
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 10:40:55-07	2857051
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 10:40:36-07	2857052
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-22 10:41:07-07	2857053
/	203.0.113.182	GET	200 OK	2016-07-22 10:40:26-07	2857054
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 10:40:41-07	2857055
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 10:41:19-07	2857056
/	203.0.113.52	GET	200 OK	2016-07-22 10:40:34-07	2857057
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-22 10:40:53-07	2857058
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-22 10:40:53-07	2857059
/	203.0.113.201	GET	200 OK	2016-07-22 10:40:36-07	2857060
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-22 10:41:04-07	2857061
/	203.0.113.230	GET	200 OK	2016-07-22 10:40:43-07	2857062
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-22 10:41:30-07	2857063
/	203.0.113.149	GET	200 OK	2016-07-22 10:40:45-07	2857064
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-22 10:41:25-07	2857065
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-22 10:41:26-07	2857066
/	192.0.2.250	GET	200 OK	2016-07-22 10:40:51-07	2857067
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-22 10:41:31-07	2857068
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-22 10:41:39-07	2857069
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-22 10:41:19-07	2857070
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-22 10:41:44-07	2857071
/	192.0.2.206	GET	200 OK	2016-07-22 10:40:57-07	2857072
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 10:41:27-07	2857073
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-22 10:41:46-07	2857074
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 10:41:36-07	2857075
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 10:41:16-07	2857076
/	198.51.100.233	GET	200 OK	2016-07-22 10:41:04-07	2857077
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-22 10:41:42-07	2857078
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-22 10:41:42-07	2857079
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-22 10:41:39-07	2857080
/	203.0.113.191	GET	200 OK	2016-07-22 10:41:07-07	2857081
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 10:41:23-07	2857082
/	192.0.2.114	GET	200 OK	2016-07-22 10:41:12-07	2857083
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-22 10:42:06-07	2857084
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-22 10:41:40-07	2857085
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-22 10:41:56-07	2857086
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-22 10:41:48-07	2857087
/	198.51.100.33	GET	200 OK	2016-07-22 10:41:20-07	2857088
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-22 10:41:52-07	2857089
/	192.0.2.27	GET	200 OK	2016-07-22 10:41:25-07	2857090
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 10:42:24-07	2857091
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 10:42:02-07	2857092
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-22 10:41:44-07	2857093
/	203.0.113.157	GET	200 OK	2016-07-22 10:41:26-07	2857094
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 10:42:01-07	2857095
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 10:42:22-07	2857096
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-22 10:41:44-07	2857097
/	198.51.100.254	GET	200 OK	2016-07-22 10:41:35-07	2857098
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 10:41:57-07	2857099
/	198.51.100.7	GET	200 OK	2016-07-22 10:41:36-07	2857100
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 10:41:58-07	2857101
/	192.0.2.18	GET	200 OK	2016-07-22 10:41:41-07	2857102
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-22 10:42:36-07	2857103
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 10:42:09-07	2857104
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-22 10:42:03-07	2857105
/	203.0.113.176	GET	200 OK	2016-07-22 10:41:44-07	2857106
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-22 10:42:21-07	2857107
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-22 10:42:17-07	2857108
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-22 10:42:29-07	2857109
/	192.0.2.188	GET	200 OK	2016-07-22 10:41:50-07	2857110
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 10:42:26-07	2857111
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 10:42:24-07	2857112
/	203.0.113.71	GET	200 OK	2016-07-22 10:41:53-07	2857113
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-22 10:42:11-07	2857114
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-22 10:42:11-07	2857115
/	198.51.100.52	GET	200 OK	2016-07-22 10:41:54-07	2857116
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-22 10:42:13-07	2857117
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-22 10:42:39-07	2857118
/	192.0.2.8	GET	200 OK	2016-07-22 10:41:57-07	2857119
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 10:42:30-07	2857120
/	192.0.2.56	GET	200 OK	2016-07-22 10:42:00-07	2857121
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 10:42:45-07	2857122
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-22 10:42:17-07	2857123
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 10:42:32-07	2857124
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 10:42:44-07	2857125
/	203.0.113.24	GET	200 OK	2016-07-22 10:42:03-07	2857126
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 10:42:49-07	2857127
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 10:43:00-07	2857128
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-22 10:42:35-07	2857129
/	198.51.100.129	GET	200 OK	2016-07-22 10:42:11-07	2857130
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 10:42:48-07	2857131
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 10:42:56-07	2857132
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 10:42:32-07	2857133
/	198.51.100.96	GET	200 OK	2016-07-22 10:42:12-07	2857134
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-22 10:43:02-07	2857135
/	203.0.113.206	GET	200 OK	2016-07-22 10:42:21-07	2857136
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 10:42:51-07	2857137
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 10:42:45-07	2857138
/	203.0.113.202	GET	200 OK	2016-07-22 10:42:24-07	2857139
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-22 10:43:01-07	2857140
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-22 10:42:43-07	2857141
/	203.0.113.1	GET	200 OK	2016-07-22 10:42:25-07	2857142
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-22 10:43:10-07	2857143
/	192.0.2.127	GET	200 OK	2016-07-22 10:42:26-07	2857144
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-22 10:42:55-07	2857145
/	203.0.113.53	GET	200 OK	2016-07-22 10:42:29-07	2857146
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 10:43:05-07	2857147
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 10:43:07-07	2857148
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-22 10:43:10-07	2857149
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-22 10:43:01-07	2857150
/	192.0.2.138	GET	200 OK	2016-07-22 10:42:39-07	2857151
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-22 10:43:24-07	2857152
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-22 10:42:54-07	2857153
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 10:43:03-07	2857154
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-22 10:43:03-07	2857155
/	192.0.2.215	GET	200 OK	2016-07-22 10:42:46-07	2857156
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-22 10:43:20-07	2857157
/	198.51.100.117	GET	200 OK	2016-07-22 10:42:51-07	2857158
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 10:43:45-07	2857159
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 10:43:07-07	2857160
/	198.51.100.90	GET	200 OK	2016-07-22 10:42:54-07	2857161
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-22 10:43:22-07	2857162
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-22 10:43:44-07	2857163
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-22 10:43:54-07	2857164
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 10:43:48-07	2857165
/	192.0.2.221	GET	200 OK	2016-07-22 10:42:59-07	2857166
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-22 10:43:14-07	2857167
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-22 10:43:36-07	2857168
/	203.0.113.91	GET	200 OK	2016-07-22 10:43:01-07	2857169
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-22 10:43:45-07	2857170
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-22 10:43:53-07	2857171
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-22 10:43:43-07	2857172
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-22 10:43:39-07	2857173
/	192.0.2.226	GET	200 OK	2016-07-22 10:43:10-07	2857174
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 10:43:49-07	2857175
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-22 10:44:01-07	2857176
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 10:43:26-07	2857177
/	192.0.2.141	GET	200 OK	2016-07-22 10:43:20-07	2857178
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-22 10:44:15-07	2857179
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-22 10:44:17-07	2857180
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-22 10:44:13-07	2857181
/	203.0.113.10	GET	200 OK	2016-07-22 10:43:28-07	2857182
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-22 10:43:58-07	2857183
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-22 10:44:25-07	2857184
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-22 10:44:12-07	2857185
/	203.0.113.93	GET	200 OK	2016-07-22 10:43:35-07	2857186
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-22 10:44:30-07	2857187
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-22 10:44:06-07	2857188
/	203.0.113.238	GET	200 OK	2016-07-22 10:43:45-07	2857189
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-22 10:44:01-07	2857190
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 10:44:39-07	2857191
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-22 10:44:11-07	2857192
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-22 10:44:25-07	2857193
/	198.51.100.243	GET	200 OK	2016-07-22 10:43:49-07	2857194
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-22 10:44:38-07	2857195
/	203.0.113.105	GET	200 OK	2016-07-22 10:43:55-07	2857196
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-22 10:44:48-07	2857197
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-22 10:44:38-07	2857198
/	198.51.100.97	GET	200 OK	2016-07-22 10:43:59-07	2857199
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 10:44:22-07	2857200
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-22 10:44:55-07	2857201
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-22 10:44:19-07	2857202
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-22 10:44:54-07	2857203
/	198.51.100.6	GET	200 OK	2016-07-22 10:44:08-07	2857204
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-22 10:44:48-07	2857205
/	203.0.113.237	GET	200 OK	2016-07-22 10:44:17-07	2857206
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-22 10:44:40-07	2857207
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-22 10:44:48-07	2857208
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-22 10:44:39-07	2857209
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-22 10:44:43-07	2857210
/	203.0.113.189	GET	200 OK	2016-07-22 10:44:22-07	2857211
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-22 10:44:47-07	2857212
/	192.0.2.169	GET	200 OK	2016-07-22 10:44:32-07	2857213
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-22 10:45:00-07	2857214
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-22 10:45:01-07	2857215
/	192.0.2.177	GET	200 OK	2016-07-22 10:44:37-07	2857216
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-22 10:45:10-07	2857217
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-22 10:44:58-07	2857218
/	198.51.100.72	GET	200 OK	2016-07-22 10:44:47-07	2857219
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-22 10:45:03-07	2857220
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 10:45:28-07	2857221
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-22 10:45:22-07	2857222
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 10:45:11-07	2857223
/	192.0.2.195	GET	200 OK	2016-07-22 10:44:52-07	2857224
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 10:45:24-07	2857225
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 10:45:37-07	2857226
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-22 10:45:44-07	2857227
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 10:45:43-07	2857228
/	198.51.100.14	GET	200 OK	2016-07-22 10:44:54-07	2857229
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-22 10:45:12-07	2857230
/	192.0.2.145	GET	200 OK	2016-07-22 10:45:02-07	2857231
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-22 10:45:51-07	2857232
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-22 10:45:55-07	2857233
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-22 10:45:44-07	2857234
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-22 10:45:35-07	2857235
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-22 10:45:42-07	2857237
/	192.0.2.188	GET	200 OK	2016-07-22 10:45:17-07	2857238
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-22 10:45:38-07	2857239
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-22 10:46:06-07	2857240
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 10:46:07-07	2857241
/	203.0.113.45	GET	200 OK	2016-07-22 10:45:20-07	2857242
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-22 10:45:49-07	2857243
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-22 10:45:52-07	2857244
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-22 10:46:09-07	2857245
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-22 10:45:56-07	2857246
/	192.0.2.220	GET	200 OK	2016-07-22 10:45:27-07	2857247
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-22 10:45:54-07	2857248
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-22 10:46:15-07	2857249
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-22 10:45:42-07	2857250
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-22 10:46:01-07	2857251
/	203.0.113.224	GET	200 OK	2016-07-22 10:45:28-07	2857252
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 10:46:17-07	2857253
/	198.51.100.147	GET	200 OK	2016-07-22 10:45:33-07	2857254
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-22 10:46:07-07	2857255
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 10:46:05-07	2857256
/	198.51.100.220	GET	200 OK	2016-07-22 10:45:37-07	2857257
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 10:46:10-07	2857258
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-22 10:46:00-07	2857259
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 10:46:32-07	2857260
/	198.51.100.174	GET	200 OK	2016-07-22 10:45:44-07	2857261
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-22 10:46:24-07	2857262
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-22 10:46:31-07	2857263
/	192.0.2.202	GET	200 OK	2016-07-22 10:45:54-07	2857264
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 10:46:39-07	2857265
/	192.0.2.191	GET	200 OK	2016-07-22 10:46:01-07	2857266
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-22 10:46:30-07	2857267
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-22 10:46:24-07	2857268
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-22 10:46:58-07	2857269
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 10:46:18-07	2857270
/	203.0.113.165	GET	200 OK	2016-07-22 10:46:06-07	2857271
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-22 10:46:46-07	2857272
/	192.0.2.230	GET	200 OK	2016-07-22 10:46:15-07	2857273
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-22 10:46:30-07	2857274
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-22 10:46:39-07	2857275
/	198.51.100.246	GET	200 OK	2016-07-22 10:46:18-07	2857276
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-22 10:46:54-07	2857277
/	192.0.2.174	GET	200 OK	2016-07-22 10:46:28-07	2857278
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 10:47:03-07	2857279
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-22 10:47:11-07	2857280
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-22 10:47:28-07	2857281
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-22 10:47:22-07	2857282
/	203.0.113.148	GET	200 OK	2016-07-22 10:46:29-07	2857283
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-22 10:47:01-07	2857284
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-22 10:47:14-07	2857285
/	198.51.100.126	GET	200 OK	2016-07-22 10:46:31-07	2857286
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-22 10:46:57-07	2857287
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-22 10:46:47-07	2857288
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-22 10:47:27-07	2857289
/	203.0.113.79	GET	200 OK	2016-07-22 10:46:40-07	2857290
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 10:47:19-07	2857291
/	192.0.2.114	GET	200 OK	2016-07-22 10:46:43-07	2857292
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-22 10:47:14-07	2857293
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-22 10:47:06-07	2857294
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-22 10:47:11-07	2857295
/	192.0.2.125	GET	200 OK	2016-07-22 10:46:44-07	2857296
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-22 10:47:38-07	2857297
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 10:47:38-07	2857298
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 10:47:36-07	2857299
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-22 10:47:21-07	2857300
/	192.0.2.158	GET	200 OK	2016-07-22 10:46:49-07	2857301
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 10:47:29-07	2857302
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 10:47:20-07	2857303
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-22 10:47:31-07	2857304
/	203.0.113.204	GET	200 OK	2016-07-22 10:46:51-07	2857305
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-22 10:47:25-07	2857306
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-22 10:47:08-07	2857307
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 10:47:21-07	2857308
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-22 10:47:10-07	2857309
/	192.0.2.128	GET	200 OK	2016-07-22 10:46:53-07	2857310
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-22 10:47:47-07	2857311
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-22 10:47:23-07	2857312
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-22 10:47:35-07	2857313
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-22 10:47:25-07	2857314
/	192.0.2.146	GET	200 OK	2016-07-22 10:46:54-07	2857315
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 10:47:49-07	2857316
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 10:47:54-07	2857317
/	192.0.2.250	GET	200 OK	2016-07-22 10:47:04-07	2857318
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-22 10:48:03-07	2857319
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-22 10:47:24-07	2857320
/	198.51.100.8	GET	200 OK	2016-07-22 10:47:12-07	2857321
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 10:47:58-07	2857322
/	203.0.113.218	GET	200 OK	2016-07-22 10:47:16-07	2857323
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-22 10:48:06-07	2857324
/	192.0.2.16	GET	200 OK	2016-07-22 10:47:25-07	2857325
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-22 10:48:17-07	2857326
/	192.0.2.179	GET	200 OK	2016-07-22 10:47:27-07	2857327
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-22 10:48:03-07	2857328
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 10:48:15-07	2857329
/	203.0.113.93	GET	200 OK	2016-07-22 10:47:33-07	2857330
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-22 10:48:27-07	2857331
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-22 10:47:50-07	2857332
/article/balloon-goons-doomedi	203.0.113.93	GET	404 NOT FOUND	2016-07-22 10:48:05-07	2857333
/	203.0.113.211	GET	200 OK	2016-07-22 10:47:35-07	2857334
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 10:47:59-07	2857335
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-22 10:48:03-07	2857336
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 10:48:13-07	2857337
/	203.0.113.217	GET	200 OK	2016-07-22 10:47:41-07	2857338
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-22 10:48:13-07	2857339
/	203.0.113.40	GET	200 OK	2016-07-22 10:47:47-07	2857340
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-22 10:48:11-07	2857341
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 10:48:35-07	2857342
/	203.0.113.149	GET	200 OK	2016-07-22 10:47:55-07	2857343
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-22 10:48:29-07	2857344
/	203.0.113.44	GET	200 OK	2016-07-22 10:48:04-07	2857345
/article/bears-love-berriesz	203.0.113.44	GET	404 NOT FOUND	2016-07-22 10:48:40-07	2857346
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-22 10:48:36-07	2857347
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 10:49:02-07	2857348
/	192.0.2.174	GET	200 OK	2016-07-22 10:48:14-07	2857349
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-22 10:48:41-07	2857350
/	198.51.100.106	GET	200 OK	2016-07-22 10:48:18-07	2857351
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-22 10:48:35-07	2857352
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-22 10:48:35-07	2857353
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-22 10:49:05-07	2857354
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-22 10:48:39-07	2857355
/	192.0.2.248	GET	200 OK	2016-07-22 10:48:26-07	2857356
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-22 10:48:50-07	2857357
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-22 10:49:21-07	2857358
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 10:49:19-07	2857359
/	198.51.100.4	GET	200 OK	2016-07-22 10:48:31-07	2857360
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-22 10:49:14-07	2857361
/	203.0.113.117	GET	200 OK	2016-07-22 10:48:38-07	2857362
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-22 10:49:35-07	2857363
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-22 10:49:28-07	2857364
/	192.0.2.191	GET	200 OK	2016-07-22 10:48:43-07	2857365
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-22 10:49:08-07	2857366
/	203.0.113.29	GET	200 OK	2016-07-22 10:48:51-07	2857367
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-22 10:49:13-07	2857368
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-22 10:49:27-07	2857369
/	198.51.100.76	GET	200 OK	2016-07-22 10:48:53-07	2857370
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-22 10:49:34-07	2857371
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-22 10:49:44-07	2857372
/	203.0.113.239	GET	200 OK	2016-07-22 10:49:00-07	2857373
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 10:49:37-07	2857374
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 10:49:55-07	2857375
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-22 10:49:30-07	2857376
/	198.51.100.189	GET	200 OK	2016-07-22 10:49:02-07	2857377
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-22 10:49:27-07	2857378
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-22 10:49:51-07	2857379
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-22 10:50:00-07	2857380
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-22 10:49:47-07	2857381
/	198.51.100.23	GET	200 OK	2016-07-22 10:49:10-07	2857382
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-22 10:49:31-07	2857383
/	192.0.2.239	GET	200 OK	2016-07-22 10:49:18-07	2857384
/article/media-obsessed-with-bearsc	192.0.2.239	GET	404 NOT FOUND	2016-07-22 10:49:40-07	2857385
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-22 10:50:18-07	2857386
/	192.0.2.49	GET	200 OK	2016-07-22 10:49:27-07	2857387
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 10:50:26-07	2857388
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-22 10:50:16-07	2857389
/	203.0.113.173	GET	200 OK	2016-07-22 10:49:28-07	2857390
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-22 10:50:14-07	2857391
/	192.0.2.38	GET	200 OK	2016-07-22 10:49:37-07	2857392
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 10:49:56-07	2857393
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-22 10:50:17-07	2857394
/	192.0.2.202	GET	200 OK	2016-07-22 10:49:46-07	2857395
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-22 10:50:39-07	2857396
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 10:50:32-07	2857397
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 10:50:46-07	2857398
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-22 10:50:03-07	2857399
/	203.0.113.193	GET	200 OK	2016-07-22 10:49:51-07	2857400
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-22 10:50:15-07	2857401
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-22 10:50:38-07	2857402
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-22 10:50:47-07	2857403
/	192.0.2.73	GET	200 OK	2016-07-22 10:50:01-07	2857404
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-22 10:50:50-07	2857405
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-22 10:50:28-07	2857406
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 10:50:35-07	2857407
/	203.0.113.115	GET	200 OK	2016-07-22 10:50:03-07	2857408
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-22 10:50:46-07	2857409
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-22 10:50:18-07	2857410
/	203.0.113.85	GET	200 OK	2016-07-22 10:50:10-07	2857411
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-22 10:50:32-07	2857412
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 10:50:34-07	2857413
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-22 10:50:28-07	2857414
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-22 10:50:56-07	2857415
/	203.0.113.45	GET	200 OK	2016-07-22 10:50:16-07	2857416
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-22 10:51:09-07	2857417
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-22 10:51:03-07	2857418
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-22 10:50:32-07	2857419
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-22 10:50:59-07	2857420
/	192.0.2.97	GET	200 OK	2016-07-22 10:50:18-07	2857421
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-22 10:50:40-07	2857422
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-22 10:50:37-07	2857423
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-22 10:50:44-07	2857424
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-22 10:51:15-07	2857425
/	198.51.100.77	GET	200 OK	2016-07-22 10:50:28-07	2857426
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-22 10:50:52-07	2857427
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-22 10:50:59-07	2857428
/	198.51.100.21	GET	200 OK	2016-07-22 10:50:30-07	2857429
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-22 10:50:48-07	2857430
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-22 10:51:26-07	2857431
/	192.0.2.69	GET	200 OK	2016-07-22 10:50:37-07	2857432
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-22 10:50:52-07	2857433
/	203.0.113.119	GET	200 OK	2016-07-22 10:50:43-07	2857434
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 10:51:14-07	2857435
/	198.51.100.185	GET	200 OK	2016-07-22 10:50:51-07	2857436
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-22 10:51:11-07	2857437
/	192.0.2.223	GET	200 OK	2016-07-22 10:50:56-07	2857438
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-22 10:51:39-07	2857439
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-22 10:51:14-07	2857440
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 10:51:46-07	2857441
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 10:51:31-07	2857442
/	192.0.2.83	GET	200 OK	2016-07-22 10:51:04-07	2857443
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 10:51:22-07	2857444
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-22 10:51:56-07	2857445
/	203.0.113.235	GET	200 OK	2016-07-22 10:51:05-07	2857446
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-22 10:51:48-07	2857447
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-22 10:51:51-07	2857448
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-22 10:51:30-07	2857449
/	198.51.100.247	GET	200 OK	2016-07-22 10:51:14-07	2857450
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-22 10:51:53-07	2857451
/	192.0.2.192	GET	200 OK	2016-07-22 10:51:18-07	2857452
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-22 10:51:54-07	2857453
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-22 10:51:59-07	2857454
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-22 10:52:17-07	2857455
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-22 10:52:18-07	2857456
/	203.0.113.166	GET	200 OK	2016-07-22 10:51:28-07	2857457
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-22 10:51:58-07	2857458
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-22 10:52:05-07	2857459
/	192.0.2.188	GET	200 OK	2016-07-22 10:51:34-07	2857460
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 10:51:59-07	2857461
/	203.0.113.243	GET	200 OK	2016-07-22 10:51:35-07	2857462
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-22 10:52:07-07	2857463
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-22 10:52:18-07	2857464
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-22 10:52:05-07	2857465
/	203.0.113.193	GET	200 OK	2016-07-22 10:51:45-07	2857466
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-22 10:52:22-07	2857467
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 10:52:22-07	2857468
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-22 10:52:01-07	2857469
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-22 10:52:29-07	2857470
/	198.51.100.226	GET	200 OK	2016-07-22 10:51:48-07	2857471
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-22 10:52:40-07	2857472
/	192.0.2.58	GET	200 OK	2016-07-22 10:51:52-07	2857473
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 10:52:27-07	2857474
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-22 10:52:22-07	2857475
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 10:52:15-07	2857476
/	198.51.100.16	GET	200 OK	2016-07-22 10:51:56-07	2857477
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-22 10:52:35-07	2857478
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 10:52:11-07	2857479
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-22 10:52:24-07	2857480
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 10:52:40-07	2857481
/	192.0.2.253	GET	200 OK	2016-07-22 10:52:00-07	2857482
/article/candidate-is-jerke	192.0.2.253	GET	404 NOT FOUND	2016-07-22 10:52:29-07	2857483
/	198.51.100.54	GET	200 OK	2016-07-22 10:52:10-07	2857484
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-22 10:53:01-07	2857485
/	192.0.2.23	GET	200 OK	2016-07-22 10:52:19-07	2857486
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-22 10:53:13-07	2857487
/	198.51.100.9	GET	200 OK	2016-07-22 10:52:21-07	2857488
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 10:53:06-07	2857489
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-22 10:52:47-07	2857490
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 10:52:59-07	2857491
/	192.0.2.112	GET	200 OK	2016-07-22 10:52:28-07	2857492
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 10:53:26-07	2857493
/	203.0.113.249	GET	200 OK	2016-07-22 10:52:33-07	2857494
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 10:52:49-07	2857495
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 10:53:21-07	2857496
/	203.0.113.223	GET	200 OK	2016-07-22 10:52:40-07	2857497
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-22 10:53:04-07	2857498
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-22 10:53:03-07	2857499
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-22 10:53:20-07	2857500
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 10:53:35-07	2857501
/	203.0.113.252	GET	200 OK	2016-07-22 10:52:42-07	2857502
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-22 10:53:36-07	2857503
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-22 10:53:10-07	2857504
/	192.0.2.168	GET	200 OK	2016-07-22 10:52:48-07	2857505
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 10:53:40-07	2857506
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 10:53:26-07	2857507
/	203.0.113.49	GET	200 OK	2016-07-22 10:52:55-07	2857508
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-22 10:53:14-07	2857509
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 10:53:49-07	2857510
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-22 10:53:31-07	2857511
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 10:53:51-07	2857512
/	198.51.100.85	GET	200 OK	2016-07-22 10:53:01-07	2857513
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-22 10:53:20-07	2857514
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-22 10:53:44-07	2857515
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-22 10:53:39-07	2857516
/	192.0.2.73	GET	200 OK	2016-07-22 10:53:10-07	2857517
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-22 10:54:06-07	2857518
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-22 10:53:54-07	2857519
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 10:53:44-07	2857520
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-22 10:53:25-07	2857521
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-22 10:53:46-07	2857523
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 10:53:39-07	2857524
/	192.0.2.165	GET	200 OK	2016-07-22 10:53:28-07	2857525
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-22 10:53:47-07	2857526
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-22 10:53:54-07	2857527
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 10:53:51-07	2857528
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 10:54:28-07	2857529
/	192.0.2.169	GET	200 OK	2016-07-22 10:53:29-07	2857530
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-22 10:54:18-07	2857531
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-22 10:53:58-07	2857532
/	198.51.100.220	GET	200 OK	2016-07-22 10:53:30-07	2857533
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 10:54:01-07	2857534
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-22 10:54:17-07	2857535
/	192.0.2.208	GET	200 OK	2016-07-22 10:53:40-07	2857536
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 10:54:09-07	2857537
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 10:54:15-07	2857538
/	203.0.113.66	GET	200 OK	2016-07-22 10:53:49-07	2857539
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-22 10:54:24-07	2857540
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 10:54:21-07	2857541
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-22 10:54:15-07	2857542
/	203.0.113.236	GET	200 OK	2016-07-22 10:53:58-07	2857543
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 10:54:27-07	2857544
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-22 10:54:14-07	2857545
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-22 10:54:14-07	2857546
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-22 10:54:50-07	2857547
/	203.0.113.98	GET	200 OK	2016-07-22 10:53:59-07	2857548
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-22 10:54:18-07	2857549
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-22 10:54:41-07	2857550
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-22 10:54:29-07	2857551
/	192.0.2.101	GET	200 OK	2016-07-22 10:54:06-07	2857552
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-22 10:54:29-07	2857553
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-22 10:55:00-07	2857554
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-22 10:54:45-07	2857555
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-22 10:54:56-07	2857556
/	198.51.100.168	GET	200 OK	2016-07-22 10:54:10-07	2857557
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-22 10:54:58-07	2857558
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-22 10:54:53-07	2857559
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-22 10:54:50-07	2857560
/	192.0.2.243	GET	200 OK	2016-07-22 10:54:13-07	2857561
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-22 10:55:03-07	2857562
/	192.0.2.222	GET	200 OK	2016-07-22 10:54:22-07	2857563
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 10:55:02-07	2857564
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-22 10:54:47-07	2857565
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-22 10:54:51-07	2857566
/	198.51.100.251	GET	200 OK	2016-07-22 10:54:31-07	2857567
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-22 10:55:25-07	2857568
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-22 10:55:22-07	2857569
/	198.51.100.208	GET	200 OK	2016-07-22 10:54:40-07	2857570
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 10:55:04-07	2857571
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-22 10:55:09-07	2857572
/	192.0.2.111	GET	200 OK	2016-07-22 10:54:43-07	2857573
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-22 10:55:40-07	2857574
/	203.0.113.209	GET	200 OK	2016-07-22 10:54:47-07	2857575
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-22 10:55:11-07	2857576
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-22 10:55:16-07	2857577
/	203.0.113.178	GET	200 OK	2016-07-22 10:54:50-07	2857578
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 10:55:49-07	2857579
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 10:55:36-07	2857580
/	192.0.2.183	GET	200 OK	2016-07-22 10:54:54-07	2857581
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-22 10:55:25-07	2857582
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 10:55:15-07	2857583
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 10:55:49-07	2857584
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 10:55:35-07	2857585
/	198.51.100.61	GET	200 OK	2016-07-22 10:54:56-07	2857586
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-22 10:55:49-07	2857587
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-22 10:55:29-07	2857588
/	192.0.2.248	GET	200 OK	2016-07-22 10:55:02-07	2857589
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 10:55:26-07	2857590
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-22 10:55:35-07	2857591
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-22 10:55:25-07	2857592
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-22 10:55:27-07	2857593
/	203.0.113.210	GET	200 OK	2016-07-22 10:55:03-07	2857594
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 10:55:36-07	2857595
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-22 10:55:42-07	2857596
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-22 10:55:59-07	2857597
/	203.0.113.126	GET	200 OK	2016-07-22 10:55:07-07	2857598
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-22 10:55:54-07	2857599
/	203.0.113.237	GET	200 OK	2016-07-22 10:55:11-07	2857600
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-22 10:55:56-07	2857601
/	192.0.2.229	GET	200 OK	2016-07-22 10:55:12-07	2857602
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-22 10:56:08-07	2857603
/	203.0.113.26	GET	200 OK	2016-07-22 10:55:18-07	2857604
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 10:55:43-07	2857605
/	203.0.113.195	GET	200 OK	2016-07-22 10:55:21-07	2857606
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-22 10:55:47-07	2857607
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-22 10:56:20-07	2857608
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-22 10:56:16-07	2857609
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-22 10:56:11-07	2857610
/	198.51.100.159	GET	200 OK	2016-07-22 10:55:27-07	2857611
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 10:55:47-07	2857612
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-22 10:55:51-07	2857613
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 10:56:25-07	2857614
/	203.0.113.223	GET	200 OK	2016-07-22 10:55:29-07	2857615
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-22 10:56:24-07	2857616
/	198.51.100.98	GET	200 OK	2016-07-22 10:55:37-07	2857617
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-22 10:56:08-07	2857618
/	192.0.2.120	GET	200 OK	2016-07-22 10:55:40-07	2857619
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 10:56:02-07	2857620
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 10:56:05-07	2857621
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-22 10:55:57-07	2857622
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 10:56:15-07	2857623
/	198.51.100.218	GET	200 OK	2016-07-22 10:55:42-07	2857624
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-22 10:56:00-07	2857625
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 10:56:27-07	2857626
/	198.51.100.121	GET	200 OK	2016-07-22 10:55:47-07	2857627
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-22 10:56:25-07	2857628
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-22 10:56:37-07	2857629
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-22 10:56:07-07	2857630
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-22 10:56:44-07	2857631
/	203.0.113.232	GET	200 OK	2016-07-22 10:55:52-07	2857632
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-22 10:56:14-07	2857633
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 10:56:09-07	2857634
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 10:56:11-07	2857635
/	203.0.113.34	GET	200 OK	2016-07-22 10:56:02-07	2857636
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-22 10:56:42-07	2857637
/	203.0.113.161	GET	200 OK	2016-07-22 10:56:05-07	2857638
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-22 10:56:35-07	2857639
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-22 10:56:52-07	2857640
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-22 10:56:31-07	2857641
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-22 10:56:52-07	2857642
/	192.0.2.51	GET	200 OK	2016-07-22 10:56:15-07	2857643
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 10:57:07-07	2857644
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 10:57:05-07	2857645
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-22 10:56:46-07	2857646
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 10:57:13-07	2857647
/	198.51.100.56	GET	200 OK	2016-07-22 10:56:22-07	2857648
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-22 10:57:12-07	2857649
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-22 10:56:50-07	2857650
/	198.51.100.20	GET	200 OK	2016-07-22 10:56:26-07	2857651
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-22 10:57:05-07	2857652
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 10:57:08-07	2857653
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 10:57:04-07	2857654
/	198.51.100.97	GET	200 OK	2016-07-22 10:56:33-07	2857655
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-22 10:56:55-07	2857656
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-22 10:57:29-07	2857657
/	192.0.2.52	GET	200 OK	2016-07-22 10:56:42-07	2857658
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-22 10:57:13-07	2857659
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 10:57:10-07	2857660
/	192.0.2.207	GET	200 OK	2016-07-22 10:56:43-07	2857661
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-22 10:57:24-07	2857662
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 10:57:17-07	2857663
/	203.0.113.38	GET	200 OK	2016-07-22 10:56:48-07	2857664
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 10:57:25-07	2857665
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 10:57:16-07	2857666
/	192.0.2.132	GET	200 OK	2016-07-22 10:56:57-07	2857667
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 10:57:44-07	2857668
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 10:57:24-07	2857669
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 10:57:13-07	2857670
/	198.51.100.140	GET	200 OK	2016-07-22 10:56:58-07	2857671
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 10:57:44-07	2857672
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-22 10:57:14-07	2857673
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-22 10:57:27-07	2857674
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-22 10:57:32-07	2857675
/	192.0.2.165	GET	200 OK	2016-07-22 10:57:06-07	2857676
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-22 10:58:02-07	2857677
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-22 10:57:53-07	2857678
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 10:57:37-07	2857679
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 10:57:40-07	2857680
/	198.51.100.42	GET	200 OK	2016-07-22 10:57:16-07	2857681
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 10:57:55-07	2857682
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-22 10:57:32-07	2857683
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 10:57:58-07	2857684
/	198.51.100.120	GET	200 OK	2016-07-22 10:57:24-07	2857685
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 10:58:15-07	2857686
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-22 10:58:14-07	2857687
/	192.0.2.66	GET	200 OK	2016-07-22 10:57:28-07	2857688
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 10:58:25-07	2857689
/	198.51.100.68	GET	200 OK	2016-07-22 10:57:37-07	2857690
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 10:58:02-07	2857691
/	192.0.2.165	GET	200 OK	2016-07-22 10:57:47-07	2857692
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 10:58:06-07	2857693
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-22 10:58:40-07	2857694
/	203.0.113.248	GET	200 OK	2016-07-22 10:57:53-07	2857695
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-22 10:58:20-07	2857696
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-22 10:58:43-07	2857697
/	203.0.113.104	GET	200 OK	2016-07-22 10:58:02-07	2857698
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-22 10:58:39-07	2857699
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-22 10:58:33-07	2857700
/	203.0.113.120	GET	200 OK	2016-07-22 10:58:11-07	2857701
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-22 10:58:44-07	2857702
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-22 10:59:00-07	2857703
/	192.0.2.227	GET	200 OK	2016-07-22 10:58:20-07	2857704
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 10:58:46-07	2857705
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-22 10:59:04-07	2857706
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 10:58:53-07	2857707
/	198.51.100.120	GET	200 OK	2016-07-22 10:58:23-07	2857708
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 10:58:47-07	2857709
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-22 10:58:49-07	2857710
/	192.0.2.126	GET	200 OK	2016-07-22 10:58:33-07	2857711
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 10:59:27-07	2857712
/	203.0.113.179	GET	200 OK	2016-07-22 11:24:12-07	2858666
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-22 10:59:04-07	2857713
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 10:58:50-07	2857714
/	192.0.2.39	GET	200 OK	2016-07-22 10:58:35-07	2857715
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 10:59:19-07	2857716
/	203.0.113.155	GET	200 OK	2016-07-22 10:58:36-07	2857717
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-22 10:59:15-07	2857718
/	192.0.2.113	GET	200 OK	2016-07-22 10:58:37-07	2857719
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-22 10:59:03-07	2857720
/	192.0.2.232	GET	200 OK	2016-07-22 10:58:39-07	2857721
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-22 10:59:25-07	2857722
/	203.0.113.29	GET	200 OK	2016-07-22 10:58:40-07	2857723
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-22 10:59:22-07	2857724
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-22 10:58:56-07	2857725
/	203.0.113.152	GET	200 OK	2016-07-22 10:58:47-07	2857726
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 10:59:02-07	2857727
/	203.0.113.145	GET	200 OK	2016-07-22 10:58:52-07	2857728
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-22 10:59:49-07	2857729
/	192.0.2.243	GET	200 OK	2016-07-22 10:58:53-07	2857730
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 10:59:38-07	2857731
/	192.0.2.251	GET	200 OK	2016-07-22 10:59:02-07	2857732
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 10:59:18-07	2857733
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-22 10:59:30-07	2857734
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-22 10:59:56-07	2857735
/	192.0.2.218	GET	200 OK	2016-07-22 10:59:10-07	2857736
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 10:59:45-07	2857737
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 10:59:39-07	2857738
/	203.0.113.153	GET	200 OK	2016-07-22 10:59:18-07	2857739
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-22 10:59:46-07	2857740
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-22 10:59:54-07	2857741
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-22 11:00:17-07	2857742
/	192.0.2.104	GET	200 OK	2016-07-22 10:59:22-07	2857743
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 11:00:05-07	2857744
/	198.51.100.193	GET	200 OK	2016-07-22 10:59:27-07	2857745
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 11:00:13-07	2857746
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 11:00:12-07	2857747
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 11:00:03-07	2857748
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-22 10:59:54-07	2857749
/	203.0.113.67	GET	200 OK	2016-07-22 10:59:29-07	2857750
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-22 11:00:09-07	2857751
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-22 11:00:11-07	2857752
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-22 11:00:09-07	2857753
/	192.0.2.189	GET	200 OK	2016-07-22 10:59:33-07	2857754
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 11:00:15-07	2857755
/	203.0.113.24	GET	200 OK	2016-07-22 10:59:34-07	2857756
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 11:00:29-07	2857757
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 10:59:56-07	2857758
/	192.0.2.163	GET	200 OK	2016-07-22 10:59:42-07	2857759
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 10:59:57-07	2857760
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-22 11:00:15-07	2857761
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-22 11:00:34-07	2857762
/	192.0.2.27	GET	200 OK	2016-07-22 10:59:49-07	2857763
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-22 11:00:22-07	2857764
/	192.0.2.66	GET	200 OK	2016-07-22 10:59:53-07	2857765
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-22 11:00:22-07	2857766
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-22 11:00:19-07	2857767
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-22 11:00:09-07	2857768
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 11:00:40-07	2857769
/	203.0.113.197	GET	200 OK	2016-07-22 11:00:00-07	2857770
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-22 11:00:46-07	2857771
/	203.0.113.91	GET	200 OK	2016-07-22 11:00:02-07	2857772
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-22 11:00:37-07	2857773
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-22 11:00:33-07	2857774
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-22 11:00:33-07	2857775
/	198.51.100.215	GET	200 OK	2016-07-22 11:00:04-07	2857776
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-22 11:00:25-07	2857777
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-22 11:00:51-07	2857778
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-22 11:00:55-07	2857779
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-22 11:00:33-07	2857780
/	203.0.113.152	GET	200 OK	2016-07-22 11:00:09-07	2857781
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 11:01:00-07	2857782
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-22 11:00:42-07	2857783
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-22 11:00:58-07	2857784
/	198.51.100.67	GET	200 OK	2016-07-22 11:00:14-07	2857785
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-22 11:01:11-07	2857786
/	192.0.2.132	GET	200 OK	2016-07-22 11:00:21-07	2857787
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-22 11:00:44-07	2857788
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 11:00:50-07	2857789
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 11:01:12-07	2857790
/	203.0.113.84	GET	200 OK	2016-07-22 11:00:31-07	2857791
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-22 11:01:09-07	2857792
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-22 11:01:04-07	2857793
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-22 11:00:54-07	2857794
/	203.0.113.63	GET	200 OK	2016-07-22 11:00:34-07	2857795
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-22 11:00:59-07	2857796
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-22 11:01:28-07	2857797
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-22 11:00:49-07	2857798
/	203.0.113.182	GET	200 OK	2016-07-22 11:00:36-07	2857799
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 11:01:22-07	2857800
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 11:01:03-07	2857801
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 11:00:59-07	2857802
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 11:01:08-07	2857803
/	198.51.100.29	GET	200 OK	2016-07-22 11:00:40-07	2857804
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-22 11:01:14-07	2857805
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-22 11:01:13-07	2857806
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-22 11:01:09-07	2857807
/	198.51.100.204	GET	200 OK	2016-07-22 11:00:45-07	2857808
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-22 11:01:33-07	2857809
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-22 11:01:28-07	2857810
/	192.0.2.97	GET	200 OK	2016-07-22 11:00:49-07	2857811
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 11:01:37-07	2857812
/	198.51.100.35	GET	200 OK	2016-07-22 11:00:56-07	2857813
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 11:01:38-07	2857814
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-22 11:01:26-07	2857815
/	192.0.2.242	GET	200 OK	2016-07-22 11:00:59-07	2857816
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 11:01:33-07	2857817
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-22 11:01:40-07	2857818
/	198.51.100.30	GET	200 OK	2016-07-22 11:01:06-07	2857819
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 11:01:28-07	2857820
/	192.0.2.60	GET	200 OK	2016-07-22 11:01:15-07	2857821
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-22 11:01:57-07	2857822
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 11:01:33-07	2857823
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 11:01:38-07	2857824
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-22 11:02:04-07	2857825
/	198.51.100.213	GET	200 OK	2016-07-22 11:01:22-07	2857826
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-22 11:01:50-07	2857827
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 11:02:02-07	2857828
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-22 11:02:22-07	2857829
/	203.0.113.114	GET	200 OK	2016-07-22 11:01:28-07	2857830
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 11:01:50-07	2857831
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-22 11:02:25-07	2857832
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-22 11:01:49-07	2857833
/	203.0.113.37	GET	200 OK	2016-07-22 11:01:37-07	2857834
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-22 11:02:35-07	2857835
/	198.51.100.186	GET	200 OK	2016-07-22 11:01:46-07	2857836
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-22 11:02:34-07	2857837
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 11:02:44-07	2857838
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 11:02:39-07	2857839
/	192.0.2.126	GET	200 OK	2016-07-22 11:01:55-07	2857840
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 11:02:14-07	2857841
/	192.0.2.216	GET	200 OK	2016-07-22 11:02:01-07	2857842
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 11:02:17-07	2857843
/	198.51.100.194	GET	200 OK	2016-07-22 11:02:05-07	2857844
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-22 11:02:24-07	2857845
/	203.0.113.152	GET	200 OK	2016-07-22 11:02:11-07	2857846
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 11:02:33-07	2857847
/	192.0.2.124	GET	200 OK	2016-07-22 11:02:17-07	2857848
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-22 11:02:51-07	2857849
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 11:02:45-07	2857850
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-22 11:03:11-07	2857851
/	192.0.2.67	GET	200 OK	2016-07-22 11:02:23-07	2857852
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-22 11:02:47-07	2857853
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-22 11:02:51-07	2857854
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-22 11:02:53-07	2857855
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 11:03:10-07	2857856
/	198.51.100.73	GET	200 OK	2016-07-22 11:02:33-07	2857857
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-22 11:03:11-07	2857858
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-22 11:02:56-07	2857859
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-22 11:03:05-07	2857860
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-22 11:03:18-07	2857861
/	198.51.100.63	GET	200 OK	2016-07-22 11:02:40-07	2857862
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-22 11:02:57-07	2857863
/	203.0.113.192	GET	200 OK	2016-07-22 11:02:47-07	2857864
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-22 11:03:42-07	2857865
/article/trouble-for-troubledk	203.0.113.192	GET	404 NOT FOUND	2016-07-22 11:03:40-07	2857866
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-22 11:03:45-07	2857867
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-22 11:03:12-07	2857868
/	192.0.2.44	GET	200 OK	2016-07-22 11:02:56-07	2857869
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-22 11:03:14-07	2857870
/	203.0.113.206	GET	200 OK	2016-07-22 11:03:02-07	2857871
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-22 11:03:43-07	2857872
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-22 11:04:01-07	2857873
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-22 11:03:20-07	2857874
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-22 11:03:26-07	2857875
/	198.51.100.116	GET	200 OK	2016-07-22 11:03:03-07	2857876
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 11:04:02-07	2857877
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 11:03:26-07	2857878
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 11:03:58-07	2857879
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 11:03:27-07	2857880
/	203.0.113.169	GET	200 OK	2016-07-22 11:03:13-07	2857881
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-22 11:03:57-07	2857882
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-22 11:03:31-07	2857883
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-22 11:03:35-07	2857884
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-22 11:03:37-07	2857885
/	198.51.100.25	GET	200 OK	2016-07-22 11:03:19-07	2857886
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 11:03:42-07	2857887
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-22 11:04:06-07	2857888
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-22 11:03:36-07	2857889
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-22 11:03:53-07	2857890
/	198.51.100.253	GET	200 OK	2016-07-22 11:03:21-07	2857891
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-22 11:03:53-07	2857892
/	203.0.113.199	GET	200 OK	2016-07-22 11:03:29-07	2857893
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 11:03:51-07	2857894
/	192.0.2.77	GET	200 OK	2016-07-22 11:03:31-07	2857895
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-22 11:03:50-07	2857896
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-22 11:03:47-07	2857897
/	192.0.2.110	GET	200 OK	2016-07-22 11:03:33-07	2857898
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-22 11:04:19-07	2857899
/	198.51.100.27	GET	200 OK	2016-07-22 11:03:35-07	2857900
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-22 11:04:23-07	2857901
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 11:04:09-07	2857902
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-22 11:04:06-07	2857903
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 11:04:11-07	2857904
/	203.0.113.146	GET	200 OK	2016-07-22 11:03:43-07	2857905
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-22 11:04:40-07	2857906
/	203.0.113.204	GET	200 OK	2016-07-22 11:03:52-07	2857907
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 11:04:25-07	2857908
/	203.0.113.204	GET	200 OK	2016-07-22 11:03:53-07	2857909
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-22 11:04:08-07	2857910
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-22 11:04:14-07	2857911
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-22 11:04:20-07	2857912
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-22 11:04:29-07	2857913
/	192.0.2.6	GET	200 OK	2016-07-22 11:03:54-07	2857914
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 11:04:44-07	2857915
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 11:04:47-07	2857916
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-22 11:04:16-07	2857917
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-22 11:04:11-07	2857918
/	203.0.113.123	GET	200 OK	2016-07-22 11:03:57-07	2857919
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-22 11:04:34-07	2857920
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 11:04:26-07	2857921
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-22 11:04:54-07	2857922
/	198.51.100.82	GET	200 OK	2016-07-22 11:04:03-07	2857923
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 11:04:49-07	2857924
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-22 11:04:28-07	2857925
/	198.51.100.75	GET	200 OK	2016-07-22 11:04:05-07	2857926
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-22 11:04:37-07	2857927
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-22 11:04:42-07	2857928
/	198.51.100.214	GET	200 OK	2016-07-22 11:04:06-07	2857929
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-22 11:04:50-07	2857930
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 11:04:38-07	2857931
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-22 11:04:49-07	2857932
/	203.0.113.44	GET	200 OK	2016-07-22 11:04:09-07	2857933
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-22 11:04:24-07	2857934
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-22 11:04:29-07	2857935
/	192.0.2.143	GET	200 OK	2016-07-22 11:04:12-07	2857936
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 11:04:30-07	2857937
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-22 11:04:55-07	2857938
/	192.0.2.248	GET	200 OK	2016-07-22 11:04:20-07	2857939
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-22 11:04:39-07	2857940
/	192.0.2.211	GET	200 OK	2016-07-22 11:04:26-07	2857941
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 11:05:01-07	2857942
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 11:05:04-07	2857943
/	203.0.113.159	GET	200 OK	2016-07-22 11:04:27-07	2857944
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-22 11:04:43-07	2857945
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-22 11:04:49-07	2857946
/	198.51.100.111	GET	200 OK	2016-07-22 11:04:32-07	2857947
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-22 11:05:32-07	2857948
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-22 11:04:51-07	2857949
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-22 11:05:10-07	2857950
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-22 11:04:51-07	2857951
/	192.0.2.9	GET	200 OK	2016-07-22 11:04:36-07	2857952
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-22 11:05:23-07	2857953
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 11:05:33-07	2857954
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-22 11:04:54-07	2857955
/	198.51.100.212	GET	200 OK	2016-07-22 11:04:46-07	2857956
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-22 11:05:46-07	2857957
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 11:05:19-07	2857958
/	203.0.113.228	GET	200 OK	2016-07-22 11:04:51-07	2857959
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 11:05:31-07	2857960
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 11:05:19-07	2857961
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 11:05:41-07	2857962
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-22 11:05:45-07	2857963
/	198.51.100.1	GET	200 OK	2016-07-22 11:05:00-07	2857964
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 11:05:19-07	2857965
/	203.0.113.111	GET	200 OK	2016-07-22 11:05:02-07	2857966
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 11:05:40-07	2857967
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 11:05:51-07	2857968
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 11:05:17-07	2857969
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 11:05:20-07	2857970
/	198.51.100.35	GET	200 OK	2016-07-22 11:05:03-07	2857971
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 11:05:57-07	2857972
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 11:05:36-07	2857973
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-22 11:05:58-07	2857974
/	203.0.113.126	GET	200 OK	2016-07-22 11:05:10-07	2857975
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-22 11:05:57-07	2857976
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-22 11:05:36-07	2857977
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-22 11:05:43-07	2857978
/	198.51.100.139	GET	200 OK	2016-07-22 11:05:12-07	2857979
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-22 11:05:54-07	2857980
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-22 11:06:01-07	2857981
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-22 11:06:11-07	2857982
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-22 11:05:42-07	2857983
/	198.51.100.25	GET	200 OK	2016-07-22 11:05:15-07	2857984
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-22 11:05:59-07	2857985
/	203.0.113.42	GET	200 OK	2016-07-22 11:05:23-07	2857986
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-22 11:05:39-07	2857987
/	203.0.113.219	GET	200 OK	2016-07-22 11:05:26-07	2857988
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-22 11:06:03-07	2857989
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-22 11:06:17-07	2857990
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 11:05:53-07	2857991
/	203.0.113.161	GET	200 OK	2016-07-22 11:05:28-07	2857992
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-22 11:06:27-07	2857993
/	198.51.100.24	GET	200 OK	2016-07-22 11:05:37-07	2857994
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-22 11:06:11-07	2857995
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-22 11:06:02-07	2857996
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 11:05:54-07	2857997
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 11:06:23-07	2857998
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 11:06:40-07	2858000
/	192.0.2.163	GET	200 OK	2016-07-22 11:05:53-07	2858001
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-22 11:06:49-07	2858002
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 11:06:34-07	2858003
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 11:06:22-07	2858004
/	192.0.2.64	GET	200 OK	2016-07-22 11:06:02-07	2858005
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-22 11:06:50-07	2858006
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-22 11:06:52-07	2858007
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 11:06:40-07	2858008
/	192.0.2.94	GET	200 OK	2016-07-22 11:06:12-07	2858009
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 11:06:44-07	2858010
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 11:06:38-07	2858011
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 11:06:46-07	2858012
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-22 11:06:52-07	2858013
/	192.0.2.173	GET	200 OK	2016-07-22 11:06:21-07	2858014
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 11:06:49-07	2858015
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 11:07:18-07	2858016
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 11:07:01-07	2858017
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 11:06:48-07	2858018
/	192.0.2.166	GET	200 OK	2016-07-22 11:06:25-07	2858019
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-22 11:07:19-07	2858020
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 11:07:08-07	2858021
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-22 11:06:54-07	2858022
/	198.51.100.1	GET	200 OK	2016-07-22 11:06:32-07	2858023
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 11:07:13-07	2858024
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-22 11:07:31-07	2858025
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 11:06:53-07	2858026
/	192.0.2.241	GET	200 OK	2016-07-22 11:06:34-07	2858027
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-22 11:07:26-07	2858028
/	192.0.2.39	GET	200 OK	2016-07-22 11:06:43-07	2858029
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 11:07:30-07	2858030
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-22 11:07:26-07	2858031
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-22 11:06:58-07	2858032
/	198.51.100.234	GET	200 OK	2016-07-22 11:06:46-07	2858033
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-22 11:07:05-07	2858034
/	203.0.113.25	GET	200 OK	2016-07-22 11:06:52-07	2858035
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 11:07:47-07	2858036
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-22 11:07:40-07	2858037
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-22 11:07:20-07	2858038
/	192.0.2.196	GET	200 OK	2016-07-22 11:07:00-07	2858039
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 11:07:36-07	2858040
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-22 11:07:51-07	2858041
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 11:07:30-07	2858042
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-22 11:07:46-07	2858043
/	192.0.2.251	GET	200 OK	2016-07-22 11:07:05-07	2858044
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-22 11:07:28-07	2858045
/	192.0.2.245	GET	200 OK	2016-07-22 11:07:09-07	2858046
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 11:07:55-07	2858047
/	203.0.113.160	GET	200 OK	2016-07-22 11:07:15-07	2858048
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-22 11:08:07-07	2858049
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-22 11:07:30-07	2858050
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-22 11:07:55-07	2858051
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-22 11:07:48-07	2858052
/	198.51.100.126	GET	200 OK	2016-07-22 11:07:21-07	2858053
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-22 11:08:10-07	2858054
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-22 11:07:52-07	2858055
/	198.51.100.79	GET	200 OK	2016-07-22 11:07:30-07	2858056
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-22 11:07:53-07	2858057
/	203.0.113.185	GET	200 OK	2016-07-22 11:07:36-07	2858058
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-22 11:08:28-07	2858059
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-22 11:08:23-07	2858060
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-22 11:08:30-07	2858061
/	203.0.113.246	GET	200 OK	2016-07-22 11:07:44-07	2858062
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 11:08:23-07	2858063
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-22 11:08:22-07	2858064
/	203.0.113.132	GET	200 OK	2016-07-22 11:07:50-07	2858065
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-22 11:08:43-07	2858066
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-22 11:08:13-07	2858067
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-22 11:08:41-07	2858068
/	203.0.113.213	GET	200 OK	2016-07-22 11:07:55-07	2858069
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-22 11:08:10-07	2858070
/	198.51.100.236	GET	200 OK	2016-07-22 11:08:00-07	2858071
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 11:08:29-07	2858072
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-22 11:09:00-07	2858073
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 11:08:55-07	2858074
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-22 11:08:51-07	2858075
/	203.0.113.67	GET	200 OK	2016-07-22 11:08:04-07	2858076
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-22 11:08:31-07	2858077
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 11:09:01-07	2858078
/	198.51.100.97	GET	200 OK	2016-07-22 11:08:08-07	2858079
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-22 11:08:59-07	2858080
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-22 11:08:39-07	2858081
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-22 11:08:48-07	2858082
/	198.51.100.31	GET	200 OK	2016-07-22 11:08:14-07	2858083
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 11:08:58-07	2858084
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 11:09:11-07	2858085
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-22 11:08:31-07	2858086
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-22 11:08:38-07	2858087
/	203.0.113.23	GET	200 OK	2016-07-22 11:08:21-07	2858088
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-22 11:09:07-07	2858089
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-22 11:09:16-07	2858090
/	198.51.100.98	GET	200 OK	2016-07-22 11:08:26-07	2858091
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-22 11:08:46-07	2858092
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-22 11:08:56-07	2858093
/	198.51.100.45	GET	200 OK	2016-07-22 11:41:46-07	2859332
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-22 11:09:04-07	2858094
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-22 11:08:50-07	2858095
/	198.51.100.216	GET	200 OK	2016-07-22 11:08:31-07	2858096
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-22 11:08:49-07	2858097
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 11:08:47-07	2858098
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 11:08:49-07	2858099
/	192.0.2.86	GET	200 OK	2016-07-22 11:08:34-07	2858100
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-22 11:09:09-07	2858101
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-22 11:09:14-07	2858102
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-22 11:09:23-07	2858103
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-22 11:09:05-07	2858104
/	203.0.113.218	GET	200 OK	2016-07-22 11:08:38-07	2858105
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 11:09:35-07	2858106
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-22 11:08:59-07	2858107
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-22 11:09:10-07	2858108
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-22 11:09:25-07	2858109
/	203.0.113.159	GET	200 OK	2016-07-22 11:08:48-07	2858110
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-22 11:09:48-07	2858111
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-22 11:09:05-07	2858112
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 11:09:28-07	2858113
/	198.51.100.87	GET	200 OK	2016-07-22 11:08:58-07	2858114
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 11:09:53-07	2858115
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-22 11:09:48-07	2858116
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 11:09:52-07	2858117
/	192.0.2.8	GET	200 OK	2016-07-22 11:09:05-07	2858118
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-22 11:09:32-07	2858119
/	192.0.2.221	GET	200 OK	2016-07-22 11:09:07-07	2858120
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-22 11:09:30-07	2858121
/	198.51.100.233	GET	200 OK	2016-07-22 11:09:09-07	2858122
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-22 11:09:38-07	2858123
/	203.0.113.88	GET	200 OK	2016-07-22 11:09:11-07	2858124
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-22 11:09:27-07	2858125
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-22 11:09:29-07	2858126
/	203.0.113.68	GET	200 OK	2016-07-22 11:09:17-07	2858127
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-22 11:10:03-07	2858128
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-22 11:09:44-07	2858129
/	198.51.100.38	GET	200 OK	2016-07-22 11:09:26-07	2858130
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-22 11:10:18-07	2858131
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 11:09:52-07	2858132
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 11:09:47-07	2858133
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 11:10:13-07	2858134
/	203.0.113.111	GET	200 OK	2016-07-22 11:09:32-07	2858135
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-22 11:10:24-07	2858136
/	203.0.113.74	GET	200 OK	2016-07-22 11:09:38-07	2858137
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-22 11:10:20-07	2858138
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-22 11:10:29-07	2858139
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-22 11:10:11-07	2858140
/	198.51.100.73	GET	200 OK	2016-07-22 11:09:41-07	2858141
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-22 11:10:12-07	2858142
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-22 11:10:10-07	2858143
/	192.0.2.56	GET	200 OK	2016-07-22 11:09:46-07	2858144
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 11:10:07-07	2858145
/	198.51.100.128	GET	200 OK	2016-07-22 11:09:47-07	2858146
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-22 11:10:33-07	2858147
/	192.0.2.119	GET	200 OK	2016-07-22 11:09:57-07	2858148
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-22 11:10:24-07	2858149
/	203.0.113.62	GET	200 OK	2016-07-22 11:10:00-07	2858150
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-22 11:10:25-07	2858151
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-22 11:10:21-07	2858152
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 11:10:55-07	2858153
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-22 11:10:45-07	2858154
/	198.51.100.207	GET	200 OK	2016-07-22 11:10:06-07	2858155
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-22 11:10:23-07	2858156
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-22 11:10:47-07	2858157
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-22 11:10:51-07	2858158
/	192.0.2.237	GET	200 OK	2016-07-22 11:10:15-07	2858159
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-22 11:11:07-07	2858160
/	192.0.2.234	GET	200 OK	2016-07-22 11:10:19-07	2858161
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-22 11:10:49-07	2858162
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-22 11:11:12-07	2858163
/	203.0.113.48	GET	200 OK	2016-07-22 11:10:22-07	2858164
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-22 11:10:55-07	2858165
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-22 11:11:20-07	2858166
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-22 11:11:16-07	2858167
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-22 11:11:04-07	2858168
/	198.51.100.236	GET	200 OK	2016-07-22 11:10:24-07	2858169
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 11:10:58-07	2858170
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 11:11:02-07	2858171
/	192.0.2.225	GET	200 OK	2016-07-22 11:10:31-07	2858172
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 11:10:47-07	2858173
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-22 11:11:16-07	2858174
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 11:11:17-07	2858175
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-22 11:10:52-07	2858176
/	203.0.113.140	GET	200 OK	2016-07-22 11:10:37-07	2858177
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-22 11:11:25-07	2858178
/	203.0.113.3	GET	200 OK	2016-07-22 11:10:42-07	2858179
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-22 11:10:57-07	2858180
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-22 11:11:13-07	2858181
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-22 11:11:33-07	2858182
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-22 11:11:40-07	2858183
/	203.0.113.232	GET	200 OK	2016-07-22 11:10:43-07	2858184
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-22 11:11:17-07	2858185
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-22 11:11:13-07	2858186
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 11:11:04-07	2858187
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-22 11:11:25-07	2858188
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-22 11:11:38-07	2858190
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 11:11:14-07	2858191
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-22 11:11:15-07	2858192
/	198.51.100.103	GET	200 OK	2016-07-22 11:10:53-07	2858193
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-22 11:11:11-07	2858194
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-22 11:11:16-07	2858195
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-22 11:11:14-07	2858196
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-22 11:11:43-07	2858197
/	192.0.2.189	GET	200 OK	2016-07-22 11:10:55-07	2858198
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-22 11:11:38-07	2858199
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-22 11:11:34-07	2858200
/	203.0.113.253	GET	200 OK	2016-07-22 11:11:02-07	2858201
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-22 11:11:45-07	2858202
/	198.51.100.193	GET	200 OK	2016-07-22 11:11:10-07	2858203
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-22 11:11:43-07	2858204
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-22 11:12:01-07	2858205
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-22 11:11:35-07	2858206
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-22 11:12:08-07	2858207
/	198.51.100.194	GET	200 OK	2016-07-22 11:11:16-07	2858208
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-22 11:11:31-07	2858209
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-22 11:12:05-07	2858210
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-22 11:11:32-07	2858211
/	198.51.100.107	GET	200 OK	2016-07-22 11:11:24-07	2858212
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 11:12:15-07	2858213
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 11:11:48-07	2858214
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-22 11:12:03-07	2858215
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-22 11:12:17-07	2858216
/	203.0.113.151	GET	200 OK	2016-07-22 11:11:31-07	2858217
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-22 11:12:03-07	2858218
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-22 11:12:08-07	2858219
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-22 11:12:21-07	2858220
/	203.0.113.143	GET	200 OK	2016-07-22 11:11:39-07	2858221
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-22 11:12:02-07	2858222
/	198.51.100.26	GET	200 OK	2016-07-22 11:11:48-07	2858223
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-22 11:12:46-07	2858224
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-22 11:12:30-07	2858225
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 11:12:35-07	2858226
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-22 11:12:11-07	2858227
/	203.0.113.189	GET	200 OK	2016-07-22 11:11:55-07	2858228
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-22 11:12:52-07	2858229
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 11:12:23-07	2858230
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 11:12:26-07	2858231
/	203.0.113.132	GET	200 OK	2016-07-22 11:11:58-07	2858232
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 11:12:31-07	2858233
/	198.51.100.232	GET	200 OK	2016-07-22 11:12:01-07	2858234
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-22 11:12:44-07	2858235
/	192.0.2.4	GET	200 OK	2016-07-22 11:12:02-07	2858236
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-22 11:12:47-07	2858237
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-22 11:12:26-07	2858238
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-22 11:12:33-07	2858239
/	192.0.2.132	GET	200 OK	2016-07-22 11:12:06-07	2858240
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-22 11:12:53-07	2858241
/	192.0.2.57	GET	200 OK	2016-07-22 11:12:07-07	2858242
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-22 11:12:28-07	2858243
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-22 11:13:00-07	2858244
/	198.51.100.174	GET	200 OK	2016-07-22 11:12:12-07	2858245
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-22 11:13:02-07	2858246
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-22 11:12:34-07	2858247
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 11:12:29-07	2858248
/	203.0.113.85	GET	200 OK	2016-07-22 11:12:17-07	2858249
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 11:12:57-07	2858250
/	192.0.2.104	GET	200 OK	2016-07-22 11:12:27-07	2858251
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-22 11:12:54-07	2858252
/	198.51.100.186	GET	200 OK	2016-07-22 11:12:36-07	2858253
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 11:13:13-07	2858254
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 11:13:04-07	2858255
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-22 11:13:14-07	2858256
/	203.0.113.114	GET	200 OK	2016-07-22 11:12:41-07	2858257
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 11:13:24-07	2858258
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-22 11:13:05-07	2858259
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 11:13:30-07	2858260
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 11:13:23-07	2858261
/	198.51.100.19	GET	200 OK	2016-07-22 11:12:43-07	2858262
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-22 11:13:09-07	2858263
/	198.51.100.85	GET	200 OK	2016-07-22 11:12:51-07	2858264
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-22 11:13:27-07	2858265
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-22 11:13:10-07	2858266
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-22 11:13:33-07	2858267
/	192.0.2.74	GET	200 OK	2016-07-22 11:12:57-07	2858268
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 11:13:14-07	2858269
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-22 11:13:19-07	2858270
/	198.51.100.14	GET	200 OK	2016-07-22 11:13:01-07	2858271
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-22 11:13:26-07	2858272
/	192.0.2.41	GET	200 OK	2016-07-22 11:13:11-07	2858273
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-22 11:13:42-07	2858274
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-22 11:13:53-07	2858275
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-22 11:13:31-07	2858276
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-22 11:13:41-07	2858277
/	203.0.113.174	GET	200 OK	2016-07-22 11:13:21-07	2858278
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-22 11:14:14-07	2858279
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-22 11:13:47-07	2858280
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 11:13:36-07	2858281
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 11:13:53-07	2858282
/	203.0.113.183	GET	200 OK	2016-07-22 11:13:28-07	2858283
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-22 11:14:04-07	2858284
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 11:14:28-07	2858285
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-22 11:14:21-07	2858286
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 11:13:47-07	2858287
/	198.51.100.178	GET	200 OK	2016-07-22 11:13:30-07	2858288
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-22 11:14:15-07	2858289
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-22 11:14:09-07	2858290
/	192.0.2.31	GET	200 OK	2016-07-22 11:13:40-07	2858291
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 11:13:58-07	2858292
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-22 11:14:04-07	2858293
/	198.51.100.13	GET	200 OK	2016-07-22 11:13:41-07	2858294
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-22 11:14:35-07	2858295
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-22 11:14:09-07	2858296
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-22 11:14:03-07	2858297
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 11:14:14-07	2858298
/	203.0.113.155	GET	200 OK	2016-07-22 11:13:50-07	2858299
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 11:14:09-07	2858300
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 11:14:08-07	2858301
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 11:14:06-07	2858302
/	198.51.100.117	GET	200 OK	2016-07-22 11:13:51-07	2858303
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-22 11:14:12-07	2858304
/	203.0.113.199	GET	200 OK	2016-07-22 11:13:59-07	2858305
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 11:14:31-07	2858306
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-22 11:14:41-07	2858307
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-22 11:14:33-07	2858308
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-22 11:14:39-07	2858309
/	203.0.113.52	GET	200 OK	2016-07-22 11:14:05-07	2858310
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-22 11:14:41-07	2858311
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-22 11:14:38-07	2858312
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-22 11:14:31-07	2858313
/	203.0.113.212	GET	200 OK	2016-07-22 11:14:06-07	2858314
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-22 11:14:39-07	2858315
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-22 11:14:56-07	2858316
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-22 11:15:04-07	2858317
/	192.0.2.10	GET	200 OK	2016-07-22 11:14:15-07	2858318
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-22 11:15:15-07	2858319
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-22 11:15:12-07	2858320
/	198.51.100.158	GET	200 OK	2016-07-22 11:14:21-07	2858321
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 11:14:44-07	2858322
/	203.0.113.200	GET	200 OK	2016-07-22 11:14:28-07	2858323
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-22 11:15:17-07	2858324
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-22 11:15:20-07	2858325
/	192.0.2.91	GET	200 OK	2016-07-22 11:14:35-07	2858326
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-22 11:15:14-07	2858327
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 11:15:03-07	2858328
/	203.0.113.211	GET	200 OK	2016-07-22 11:14:37-07	2858329
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-22 11:15:28-07	2858330
/	203.0.113.211	GET	200 OK	2016-07-22 11:14:47-07	2858331
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 11:15:19-07	2858332
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 11:15:14-07	2858333
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-22 11:15:35-07	2858334
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-22 11:15:39-07	2858335
/	192.0.2.52	GET	200 OK	2016-07-22 11:14:53-07	2858336
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-22 11:15:53-07	2858337
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-22 11:15:19-07	2858338
/	198.51.100.86	GET	200 OK	2016-07-22 11:15:03-07	2858339
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-22 11:15:44-07	2858340
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-22 11:15:47-07	2858341
/article/bears-love-berriesp	198.51.100.86	GET	404 NOT FOUND	2016-07-22 11:15:27-07	2858342
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-22 11:15:22-07	2858343
/	192.0.2.62	GET	200 OK	2016-07-22 11:15:11-07	2858344
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-22 11:15:31-07	2858345
/	203.0.113.153	GET	200 OK	2016-07-22 11:15:12-07	2858346
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-22 11:15:46-07	2858347
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-22 11:15:49-07	2858348
/	198.51.100.76	GET	200 OK	2016-07-22 11:15:15-07	2858349
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 11:15:44-07	2858350
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 11:15:35-07	2858351
/	192.0.2.114	GET	200 OK	2016-07-22 11:15:19-07	2858352
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-22 11:15:47-07	2858353
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-22 11:15:57-07	2858354
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-22 11:15:36-07	2858355
/	192.0.2.48	GET	200 OK	2016-07-22 11:15:22-07	2858356
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-22 11:16:10-07	2858357
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-22 11:16:16-07	2858358
/	203.0.113.36	GET	200 OK	2016-07-22 11:15:32-07	2858359
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-22 11:16:16-07	2858360
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-22 11:16:08-07	2858361
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 11:15:57-07	2858362
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 11:16:26-07	2858363
/	192.0.2.231	GET	200 OK	2016-07-22 11:15:38-07	2858364
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-22 11:16:30-07	2858365
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 11:16:23-07	2858366
/	203.0.113.217	GET	200 OK	2016-07-22 11:15:45-07	2858367
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-22 11:16:37-07	2858368
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-22 11:16:22-07	2858369
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 11:16:20-07	2858370
/	198.51.100.149	GET	200 OK	2016-07-22 11:15:49-07	2858371
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-22 11:16:21-07	2858372
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-22 11:16:10-07	2858373
/	192.0.2.180	GET	200 OK	2016-07-22 11:15:54-07	2858374
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-22 11:16:18-07	2858375
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-22 11:16:42-07	2858376
/	192.0.2.109	GET	200 OK	2016-07-22 11:16:04-07	2858377
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-22 11:16:45-07	2858378
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-22 11:16:52-07	2858379
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-22 11:16:25-07	2858380
/	198.51.100.46	GET	200 OK	2016-07-22 11:16:13-07	2858381
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 11:16:40-07	2858382
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-22 11:16:32-07	2858383
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-22 11:16:47-07	2858384
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-22 11:16:30-07	2858385
/	203.0.113.221	GET	200 OK	2016-07-22 11:16:23-07	2858386
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-22 11:16:38-07	2858387
/	198.51.100.184	GET	200 OK	2016-07-22 11:16:27-07	2858388
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-22 11:17:13-07	2858389
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-22 11:17:11-07	2858390
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-22 11:16:50-07	2858391
/	192.0.2.59	GET	200 OK	2016-07-22 11:16:34-07	2858392
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 11:17:24-07	2858393
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-22 11:17:04-07	2858394
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-22 11:17:18-07	2858395
/	198.51.100.253	GET	200 OK	2016-07-22 11:16:40-07	2858396
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-22 11:17:35-07	2858397
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-22 11:17:00-07	2858398
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 11:16:55-07	2858399
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-22 11:17:03-07	2858400
/	192.0.2.170	GET	200 OK	2016-07-22 11:16:49-07	2858401
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-22 11:17:37-07	2858402
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 11:17:47-07	2858403
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 11:17:48-07	2858404
/	203.0.113.154	GET	200 OK	2016-07-22 11:16:55-07	2858405
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-22 11:17:31-07	2858406
/	198.51.100.122	GET	200 OK	2016-07-22 11:17:04-07	2858407
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-22 11:17:53-07	2858408
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-22 11:17:41-07	2858409
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 11:17:33-07	2858410
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-22 11:17:48-07	2858411
/	203.0.113.137	GET	200 OK	2016-07-22 11:17:13-07	2858412
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 11:18:09-07	2858413
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-22 11:18:01-07	2858414
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-22 11:18:06-07	2858415
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-22 11:18:11-07	2858416
/	203.0.113.23	GET	200 OK	2016-07-22 11:17:22-07	2858417
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-22 11:17:49-07	2858418
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-22 11:17:59-07	2858419
/	203.0.113.120	GET	200 OK	2016-07-22 11:17:28-07	2858420
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-22 11:17:45-07	2858421
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-22 11:18:10-07	2858422
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-22 11:18:13-07	2858423
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-22 11:18:16-07	2858424
/	198.51.100.69	GET	200 OK	2016-07-22 11:17:32-07	2858425
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-22 11:17:52-07	2858426
/	192.0.2.152	GET	200 OK	2016-07-22 11:17:38-07	2858427
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-22 11:18:00-07	2858428
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-22 11:18:00-07	2858429
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 11:18:11-07	2858430
/	198.51.100.74	GET	200 OK	2016-07-22 11:17:46-07	2858431
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-22 11:18:30-07	2858432
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-22 11:18:28-07	2858433
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-22 11:18:34-07	2858434
/	198.51.100.207	GET	200 OK	2016-07-22 11:17:55-07	2858435
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 11:18:44-07	2858436
/	203.0.113.221	GET	200 OK	2016-07-22 11:17:56-07	2858437
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-22 11:18:30-07	2858438
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-22 11:18:28-07	2858439
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 11:18:16-07	2858440
/	192.0.2.199	GET	200 OK	2016-07-22 11:17:58-07	2858441
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 11:18:46-07	2858442
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 11:18:35-07	2858443
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 11:18:23-07	2858444
/	192.0.2.251	GET	200 OK	2016-07-22 11:18:06-07	2858445
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 11:19:00-07	2858446
/	203.0.113.216	GET	200 OK	2016-07-22 11:18:11-07	2858447
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-22 11:18:35-07	2858448
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-22 11:18:31-07	2858449
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-22 11:18:36-07	2858450
/	203.0.113.128	GET	200 OK	2016-07-22 11:18:13-07	2858451
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-22 11:19:13-07	2858452
/	203.0.113.226	GET	200 OK	2016-07-22 11:18:21-07	2858453
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-22 11:18:37-07	2858454
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-22 11:18:46-07	2858455
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-22 11:18:39-07	2858456
/	198.51.100.82	GET	200 OK	2016-07-22 11:18:27-07	2858457
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 11:19:26-07	2858458
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-22 11:18:47-07	2858459
/	203.0.113.145	GET	200 OK	2016-07-22 11:18:36-07	2858460
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-22 11:19:16-07	2858461
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-22 11:19:10-07	2858462
/	192.0.2.149	GET	200 OK	2016-07-22 11:18:38-07	2858463
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-22 11:18:55-07	2858464
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-22 11:19:27-07	2858465
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-22 11:19:36-07	2858466
/	203.0.113.16	GET	200 OK	2016-07-22 11:18:43-07	2858467
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-22 11:19:38-07	2858468
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-22 11:19:09-07	2858469
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-22 11:19:41-07	2858470
/	203.0.113.180	GET	200 OK	2016-07-22 11:18:50-07	2858471
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-22 11:19:49-07	2858472
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-22 11:19:14-07	2858473
/	203.0.113.157	GET	200 OK	2016-07-22 11:18:53-07	2858474
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-22 11:19:14-07	2858475
/	198.51.100.171	GET	200 OK	2016-07-22 11:19:03-07	2858476
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-22 11:19:36-07	2858477
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-22 11:19:53-07	2858478
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-22 11:19:27-07	2858479
/	192.0.2.1	GET	200 OK	2016-07-22 11:19:11-07	2858480
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 11:19:51-07	2858481
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-22 11:20:04-07	2858482
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 11:19:28-07	2858483
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 11:20:00-07	2858484
/	192.0.2.31	GET	200 OK	2016-07-22 11:19:17-07	2858485
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-22 11:19:59-07	2858486
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-22 11:19:50-07	2858487
/	192.0.2.159	GET	200 OK	2016-07-22 11:19:27-07	2858488
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-22 11:19:49-07	2858489
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-22 11:20:18-07	2858490
/	203.0.113.173	GET	200 OK	2016-07-22 11:19:31-07	2858491
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 11:20:05-07	2858492
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-22 11:19:55-07	2858493
/	198.51.100.110	GET	200 OK	2016-07-22 11:19:35-07	2858494
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-22 11:19:55-07	2858495
/	203.0.113.79	GET	200 OK	2016-07-22 11:19:44-07	2858496
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 11:20:16-07	2858497
/	203.0.113.118	GET	200 OK	2016-07-22 11:19:45-07	2858498
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-22 11:20:19-07	2858499
/	203.0.113.137	GET	200 OK	2016-07-22 11:19:53-07	2858500
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 11:20:22-07	2858501
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-22 11:20:52-07	2858502
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-22 11:20:22-07	2858503
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-22 11:20:12-07	2858504
/	198.51.100.44	GET	200 OK	2016-07-22 11:20:03-07	2858505
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 11:20:42-07	2858506
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 11:20:20-07	2858507
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-22 11:20:23-07	2858508
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-22 11:21:02-07	2858509
/	203.0.113.82	GET	200 OK	2016-07-22 11:20:06-07	2858510
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-22 11:20:37-07	2858511
/	192.0.2.113	GET	200 OK	2016-07-22 11:20:11-07	2858512
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-22 11:21:07-07	2858513
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-22 11:20:30-07	2858514
/	192.0.2.80	GET	200 OK	2016-07-22 11:20:21-07	2858515
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-22 11:21:00-07	2858516
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 11:20:47-07	2858517
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 11:20:56-07	2858518
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 11:20:50-07	2858519
/	203.0.113.127	GET	200 OK	2016-07-22 11:20:27-07	2858520
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-22 11:21:01-07	2858521
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-22 11:20:49-07	2858522
/	198.51.100.101	GET	200 OK	2016-07-22 11:20:28-07	2858523
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-22 11:21:18-07	2858524
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-22 11:20:52-07	2858525
/	203.0.113.204	GET	200 OK	2016-07-22 11:20:30-07	2858526
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 11:20:51-07	2858527
/	192.0.2.155	GET	200 OK	2016-07-22 11:20:35-07	2858528
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-22 11:21:09-07	2858529
/	203.0.113.84	GET	200 OK	2016-07-22 11:20:40-07	2858530
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 11:21:17-07	2858531
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-22 11:21:17-07	2858532
/	192.0.2.184	GET	200 OK	2016-07-22 11:20:44-07	2858533
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 11:21:13-07	2858534
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 11:21:29-07	2858535
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 11:21:25-07	2858536
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-22 11:21:41-07	2858537
/	203.0.113.145	GET	200 OK	2016-07-22 11:20:46-07	2858538
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-22 11:21:19-07	2858539
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-22 11:21:16-07	2858540
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-22 11:21:28-07	2858541
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-22 11:21:43-07	2858542
/	203.0.113.180	GET	200 OK	2016-07-22 11:20:47-07	2858543
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 11:21:44-07	2858544
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-22 11:21:20-07	2858545
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-22 11:21:15-07	2858546
/	203.0.113.66	GET	200 OK	2016-07-22 11:20:51-07	2858547
/article/trouble-for-troubledf	203.0.113.66	GET	404 NOT FOUND	2016-07-22 11:21:06-07	2858548
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 11:21:42-07	2858549
/	192.0.2.115	GET	200 OK	2016-07-22 11:20:57-07	2858550
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-22 11:21:20-07	2858551
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-22 11:21:43-07	2858552
/	198.51.100.232	GET	200 OK	2016-07-22 11:21:06-07	2858553
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 11:21:55-07	2858554
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 11:21:36-07	2858555
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 11:21:43-07	2858556
/	192.0.2.80	GET	200 OK	2016-07-22 11:21:15-07	2858557
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 11:22:08-07	2858558
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 11:21:58-07	2858559
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 11:22:10-07	2858560
/	192.0.2.61	GET	200 OK	2016-07-22 11:21:25-07	2858561
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-22 11:22:09-07	2858562
/	198.51.100.128	GET	200 OK	2016-07-22 11:21:29-07	2858563
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-22 11:22:06-07	2858564
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-22 11:22:28-07	2858565
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-22 11:21:45-07	2858566
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-22 11:22:10-07	2858567
/	192.0.2.193	GET	200 OK	2016-07-22 11:21:39-07	2858568
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-22 11:22:29-07	2858569
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-22 11:22:16-07	2858571
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 11:22:37-07	2858572
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-22 11:22:26-07	2858573
/	192.0.2.225	GET	200 OK	2016-07-22 11:21:50-07	2858574
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 11:22:26-07	2858575
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-22 11:22:08-07	2858576
/	192.0.2.41	GET	200 OK	2016-07-22 11:22:00-07	2858577
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 11:22:22-07	2858578
/	203.0.113.59	GET	200 OK	2016-07-22 11:22:05-07	2858579
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-22 11:22:26-07	2858580
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 11:22:25-07	2858581
/	198.51.100.229	GET	200 OK	2016-07-22 11:22:08-07	2858582
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-22 11:22:25-07	2858583
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-22 11:22:41-07	2858584
/	203.0.113.110	GET	200 OK	2016-07-22 11:22:15-07	2858585
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 11:23:09-07	2858586
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-22 11:23:11-07	2858587
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 11:22:39-07	2858588
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 11:22:33-07	2858589
/	192.0.2.73	GET	200 OK	2016-07-22 11:22:22-07	2858590
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 11:23:20-07	2858591
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 11:22:37-07	2858592
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 11:23:18-07	2858593
/	198.51.100.9	GET	200 OK	2016-07-22 11:22:31-07	2858594
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 11:22:56-07	2858595
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-22 11:22:58-07	2858596
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-22 11:23:19-07	2858597
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-22 11:23:25-07	2858598
/	203.0.113.118	GET	200 OK	2016-07-22 11:22:32-07	2858599
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-22 11:23:21-07	2858600
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 11:23:25-07	2858601
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-22 11:22:52-07	2858602
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 11:22:48-07	2858603
/	192.0.2.60	GET	200 OK	2016-07-22 11:22:34-07	2858604
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 11:23:33-07	2858605
/	198.51.100.209	GET	200 OK	2016-07-22 11:22:43-07	2858606
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-22 11:23:19-07	2858607
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-22 11:23:27-07	2858608
/	203.0.113.65	GET	200 OK	2016-07-22 11:22:44-07	2858609
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-22 11:23:17-07	2858610
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-22 11:23:21-07	2858611
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-22 11:23:43-07	2858612
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 11:22:59-07	2858613
/	203.0.113.198	GET	200 OK	2016-07-22 11:22:47-07	2858614
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 11:23:02-07	2858615
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-22 11:23:39-07	2858616
/	203.0.113.38	GET	200 OK	2016-07-22 11:22:56-07	2858617
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-22 11:23:27-07	2858618
/	192.0.2.80	GET	200 OK	2016-07-22 11:23:03-07	2858619
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-22 11:23:20-07	2858620
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-22 11:23:51-07	2858621
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 11:23:47-07	2858622
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 11:23:30-07	2858623
/	192.0.2.113	GET	200 OK	2016-07-22 11:23:04-07	2858624
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-22 11:23:56-07	2858625
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-22 11:23:53-07	2858626
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-22 11:23:28-07	2858627
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-22 11:23:55-07	2858628
/	192.0.2.248	GET	200 OK	2016-07-22 11:23:10-07	2858629
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-22 11:23:50-07	2858630
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 11:23:53-07	2858631
/	198.51.100.138	GET	200 OK	2016-07-22 11:23:12-07	2858632
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-22 11:23:40-07	2858633
/	198.51.100.205	GET	200 OK	2016-07-22 11:23:22-07	2858634
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-22 11:23:43-07	2858635
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 11:24:19-07	2858636
/	203.0.113.53	GET	200 OK	2016-07-22 11:23:26-07	2858637
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 11:24:12-07	2858638
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 11:23:45-07	2858639
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-22 11:24:18-07	2858640
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 11:24:18-07	2858641
/	203.0.113.30	GET	200 OK	2016-07-22 11:23:34-07	2858642
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-22 11:24:18-07	2858643
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-22 11:24:11-07	2858644
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-22 11:24:25-07	2858645
/	192.0.2.149	GET	200 OK	2016-07-22 11:23:37-07	2858646
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-22 11:23:54-07	2858647
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-22 11:24:17-07	2858648
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-22 11:24:21-07	2858649
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-22 11:24:22-07	2858650
/	192.0.2.103	GET	200 OK	2016-07-22 11:23:42-07	2858651
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-22 11:24:11-07	2858652
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-22 11:24:11-07	2858653
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 11:24:38-07	2858654
/	198.51.100.240	GET	200 OK	2016-07-22 11:23:51-07	2858655
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 11:24:48-07	2858656
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-22 11:24:32-07	2858657
/	192.0.2.222	GET	200 OK	2016-07-22 11:23:54-07	2858658
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 11:24:40-07	2858659
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-22 11:24:11-07	2858660
/	192.0.2.141	GET	200 OK	2016-07-22 11:24:03-07	2858661
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 11:24:27-07	2858662
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-22 11:24:58-07	2858663
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-22 11:24:20-07	2858664
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-22 11:25:03-07	2858665
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 11:24:47-07	2858667
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-22 11:24:45-07	2858668
/	198.51.100.96	GET	200 OK	2016-07-22 11:24:18-07	2858669
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-22 11:24:35-07	2858670
/	192.0.2.115	GET	200 OK	2016-07-22 11:24:22-07	2858671
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-22 11:24:45-07	2858672
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-22 11:24:48-07	2858673
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-22 11:25:04-07	2858674
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-22 11:24:46-07	2858675
/	198.51.100.188	GET	200 OK	2016-07-22 11:24:28-07	2858676
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-22 11:25:20-07	2858677
/	203.0.113.174	GET	200 OK	2016-07-22 11:24:30-07	2858678
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 11:25:20-07	2858679
/	203.0.113.130	GET	200 OK	2016-07-22 11:24:39-07	2858680
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-22 11:25:07-07	2858681
/	192.0.2.104	GET	200 OK	2016-07-22 11:24:42-07	2858682
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 11:25:00-07	2858683
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-22 11:25:30-07	2858684
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 11:25:32-07	2858685
/	203.0.113.55	GET	200 OK	2016-07-22 11:24:47-07	2858686
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-22 11:25:17-07	2858687
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 11:25:10-07	2858688
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 11:25:23-07	2858689
/	192.0.2.118	GET	200 OK	2016-07-22 11:24:50-07	2858690
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-22 11:25:12-07	2858691
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-22 11:25:44-07	2858692
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-22 11:25:32-07	2858693
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-22 11:25:44-07	2858694
/	198.51.100.32	GET	200 OK	2016-07-22 11:24:53-07	2858695
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-22 11:25:19-07	2858696
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 11:25:21-07	2858697
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-22 11:25:31-07	2858698
/	192.0.2.179	GET	200 OK	2016-07-22 11:24:55-07	2858699
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-22 11:25:25-07	2858700
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 11:25:14-07	2858701
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 11:25:12-07	2858702
/	198.51.100.11	GET	200 OK	2016-07-22 11:25:02-07	2858703
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-22 11:25:36-07	2858704
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-22 11:25:48-07	2858705
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-22 11:25:34-07	2858706
/	198.51.100.224	GET	200 OK	2016-07-22 11:25:06-07	2858707
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 11:25:56-07	2858708
/	203.0.113.110	GET	200 OK	2016-07-22 11:25:08-07	2858709
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 11:26:05-07	2858710
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-22 11:26:05-07	2858711
/	203.0.113.185	GET	200 OK	2016-07-22 11:25:16-07	2858712
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-22 11:26:03-07	2858713
/	198.51.100.20	GET	200 OK	2016-07-22 11:25:23-07	2858714
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-22 11:25:59-07	2858715
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-22 11:26:19-07	2858716
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 11:26:00-07	2858717
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 11:25:52-07	2858718
/	198.51.100.106	GET	200 OK	2016-07-22 11:25:25-07	2858719
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-22 11:25:59-07	2858720
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-22 11:26:03-07	2858721
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-22 11:25:58-07	2858722
/	192.0.2.34	GET	200 OK	2016-07-22 11:25:31-07	2858723
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-22 11:26:24-07	2858724
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-22 11:26:15-07	2858725
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-22 11:26:29-07	2858726
/	198.51.100.51	GET	200 OK	2016-07-22 11:25:38-07	2858727
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-22 11:26:21-07	2858728
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 11:26:16-07	2858729
/	203.0.113.213	GET	200 OK	2016-07-22 11:25:45-07	2858730
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-22 11:26:44-07	2858731
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 11:26:11-07	2858732
/	203.0.113.60	GET	200 OK	2016-07-22 11:25:51-07	2858733
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-22 11:26:36-07	2858734
/	198.51.100.152	GET	200 OK	2016-07-22 11:25:58-07	2858735
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-22 11:26:20-07	2858736
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 11:26:53-07	2858737
/	192.0.2.44	GET	200 OK	2016-07-22 11:26:04-07	2858738
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-22 11:26:55-07	2858739
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-22 11:26:55-07	2858740
/	203.0.113.157	GET	200 OK	2016-07-22 11:26:08-07	2858741
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 11:26:32-07	2858742
/	192.0.2.94	GET	200 OK	2016-07-22 11:26:12-07	2858743
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-22 11:26:31-07	2858744
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-22 11:26:34-07	2858745
/	198.51.100.218	GET	200 OK	2016-07-22 11:26:19-07	2858746
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-22 11:26:40-07	2858747
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-22 11:27:01-07	2858748
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-22 11:26:59-07	2858749
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-22 11:26:53-07	2858750
/	203.0.113.74	GET	200 OK	2016-07-22 11:26:24-07	2858751
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 11:26:39-07	2858752
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-22 11:27:08-07	2858753
/	198.51.100.136	GET	200 OK	2016-07-22 11:26:26-07	2858754
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-22 11:27:00-07	2858755
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-22 11:27:21-07	2858756
/	203.0.113.62	GET	200 OK	2016-07-22 11:26:29-07	2858757
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 11:26:51-07	2858758
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-22 11:27:28-07	2858759
/	192.0.2.96	GET	200 OK	2016-07-22 11:26:38-07	2858760
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-22 11:27:00-07	2858761
/	192.0.2.67	GET	200 OK	2016-07-22 12:24:21-07	2861036
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-22 11:26:56-07	2858762
/	203.0.113.143	GET	200 OK	2016-07-22 11:26:43-07	2858763
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 11:27:43-07	2858764
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 11:27:42-07	2858765
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 11:27:09-07	2858766
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 11:27:14-07	2858767
/	198.51.100.249	GET	200 OK	2016-07-22 11:26:53-07	2858768
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-22 11:27:35-07	2858769
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 11:27:47-07	2858770
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 11:27:15-07	2858771
/	192.0.2.215	GET	200 OK	2016-07-22 11:27:01-07	2858772
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-22 11:27:40-07	2858773
/	198.51.100.224	GET	200 OK	2016-07-22 11:27:08-07	2858774
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-22 11:27:43-07	2858775
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 11:27:43-07	2858776
/	192.0.2.193	GET	200 OK	2016-07-22 11:27:13-07	2858777
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-22 11:27:45-07	2858778
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-22 11:27:28-07	2858779
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-22 11:27:44-07	2858780
/	198.51.100.33	GET	200 OK	2016-07-22 11:27:23-07	2858781
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-22 11:28:00-07	2858782
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 11:28:11-07	2858783
/	198.51.100.40	GET	200 OK	2016-07-22 11:27:28-07	2858784
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-22 11:28:22-07	2858785
/	198.51.100.57	GET	200 OK	2016-07-22 11:27:31-07	2858786
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-22 11:28:28-07	2858787
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-22 11:27:50-07	2858788
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-22 11:28:02-07	2858789
/	192.0.2.16	GET	200 OK	2016-07-22 11:27:35-07	2858790
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-22 11:28:26-07	2858791
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-22 11:27:53-07	2858792
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-22 11:28:01-07	2858793
/	198.51.100.154	GET	200 OK	2016-07-22 11:27:36-07	2858794
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-22 11:27:58-07	2858795
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-22 11:28:35-07	2858796
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-22 11:28:04-07	2858797
/	192.0.2.65	GET	200 OK	2016-07-22 11:27:37-07	2858798
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-22 11:27:56-07	2858799
/	192.0.2.194	GET	200 OK	2016-07-22 11:27:47-07	2858800
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-22 11:28:45-07	2858801
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-22 11:28:23-07	2858802
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-22 11:28:23-07	2858803
/	192.0.2.225	GET	200 OK	2016-07-22 11:27:56-07	2858804
/article/media-obsessed-with-bearsn	192.0.2.225	GET	404 NOT FOUND	2016-07-22 11:28:45-07	2858805
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-22 11:28:41-07	2858806
/	192.0.2.40	GET	200 OK	2016-07-22 11:28:00-07	2858807
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-22 11:28:47-07	2858808
/	203.0.113.82	GET	200 OK	2016-07-22 11:28:04-07	2858809
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-22 11:28:52-07	2858810
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-22 11:28:23-07	2858811
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-22 11:28:58-07	2858812
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-22 11:28:45-07	2858813
/	192.0.2.107	GET	200 OK	2016-07-22 11:28:12-07	2858814
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-22 11:29:03-07	2858815
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 11:29:08-07	2858816
/	203.0.113.2	GET	200 OK	2016-07-22 11:28:18-07	2858817
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 11:28:36-07	2858818
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 11:28:34-07	2858819
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 11:29:01-07	2858820
/	192.0.2.252	GET	200 OK	2016-07-22 11:28:24-07	2858821
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-22 11:29:04-07	2858822
/	192.0.2.192	GET	200 OK	2016-07-22 11:28:32-07	2858823
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-22 11:29:26-07	2858824
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-22 11:29:15-07	2858825
/	198.51.100.209	GET	200 OK	2016-07-22 11:28:34-07	2858826
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-22 11:29:32-07	2858827
/	198.51.100.217	GET	200 OK	2016-07-22 11:28:39-07	2858828
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-22 11:29:12-07	2858829
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-22 11:28:54-07	2858830
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-22 11:29:34-07	2858831
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-22 11:29:23-07	2858832
/	198.51.100.242	GET	200 OK	2016-07-22 11:28:40-07	2858833
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-22 11:28:58-07	2858834
/	203.0.113.155	GET	200 OK	2016-07-22 11:28:43-07	2858835
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-22 11:29:14-07	2858836
/	198.51.100.176	GET	200 OK	2016-07-22 11:28:47-07	2858837
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-22 11:29:34-07	2858838
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-22 11:29:18-07	2858839
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-22 11:29:08-07	2858840
/	192.0.2.147	GET	200 OK	2016-07-22 11:28:50-07	2858841
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-22 11:29:34-07	2858842
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-22 11:29:05-07	2858843
/	203.0.113.112	GET	200 OK	2016-07-22 11:28:58-07	2858844
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-22 11:29:25-07	2858845
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 11:29:15-07	2858846
/	198.51.100.44	GET	200 OK	2016-07-22 11:29:01-07	2858847
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 11:29:35-07	2858848
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 11:29:27-07	2858849
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 11:29:38-07	2858850
/	192.0.2.191	GET	200 OK	2016-07-22 11:29:08-07	2858851
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-22 11:30:06-07	2858852
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-22 11:29:41-07	2858853
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-22 11:29:28-07	2858854
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-22 11:29:27-07	2858855
/	192.0.2.13	GET	200 OK	2016-07-22 11:29:16-07	2858856
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-22 11:29:31-07	2858857
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 11:29:53-07	2858858
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-22 11:30:10-07	2858859
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 11:30:11-07	2858860
/	203.0.113.2	GET	200 OK	2016-07-22 11:29:19-07	2858861
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 11:29:55-07	2858862
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-22 11:29:42-07	2858863
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 11:29:45-07	2858864
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-22 11:29:50-07	2858865
/	198.51.100.172	GET	200 OK	2016-07-22 11:29:29-07	2858866
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 11:30:28-07	2858867
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-22 11:29:57-07	2858868
/	198.51.100.201	GET	200 OK	2016-07-22 11:29:33-07	2858869
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-22 11:30:16-07	2858870
/	203.0.113.81	GET	200 OK	2016-07-22 11:29:40-07	2858871
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-22 11:30:17-07	2858872
/	203.0.113.120	GET	200 OK	2016-07-22 11:29:47-07	2858873
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-22 11:30:03-07	2858874
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-22 11:30:15-07	2858875
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-22 11:30:08-07	2858876
/	198.51.100.69	GET	200 OK	2016-07-22 11:29:51-07	2858877
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-22 11:30:22-07	2858878
/	198.51.100.133	GET	200 OK	2016-07-22 11:29:58-07	2858879
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-22 11:30:43-07	2858880
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 11:30:14-07	2858881
/	198.51.100.109	GET	200 OK	2016-07-22 11:30:02-07	2858882
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-22 11:30:55-07	2858883
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-22 11:30:21-07	2858884
/	192.0.2.77	GET	200 OK	2016-07-22 11:30:10-07	2858885
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-22 11:31:01-07	2858886
/	198.51.100.129	GET	200 OK	2016-07-22 11:30:15-07	2858887
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 11:31:15-07	2858888
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 11:31:00-07	2858889
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-22 11:30:45-07	2858890
/	198.51.100.142	GET	200 OK	2016-07-22 11:30:25-07	2858891
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-22 11:30:51-07	2858892
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 11:31:13-07	2858893
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 11:30:52-07	2858894
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 11:31:22-07	2858895
/	192.0.2.122	GET	200 OK	2016-07-22 11:30:29-07	2858896
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 11:31:05-07	2858897
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-22 11:31:06-07	2858898
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-22 11:30:45-07	2858899
/	198.51.100.187	GET	200 OK	2016-07-22 11:30:35-07	2858900
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 11:31:03-07	2858901
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-22 11:31:07-07	2858902
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-22 11:31:01-07	2858903
/	203.0.113.63	GET	200 OK	2016-07-22 11:30:36-07	2858904
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 11:31:36-07	2858905
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 11:30:59-07	2858906
/	203.0.113.203	GET	200 OK	2016-07-22 11:30:46-07	2858907
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-22 11:31:38-07	2858908
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-22 11:31:07-07	2858909
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-22 11:31:44-07	2858910
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 11:31:09-07	2858911
/	198.51.100.76	GET	200 OK	2016-07-22 11:30:55-07	2858912
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-22 11:31:23-07	2858913
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 11:31:23-07	2858914
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-22 11:31:30-07	2858915
/	192.0.2.78	GET	200 OK	2016-07-22 11:30:58-07	2858916
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 11:31:55-07	2858917
/	198.51.100.205	GET	200 OK	2016-07-22 11:30:59-07	2858918
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-22 11:31:43-07	2858919
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 11:31:43-07	2858920
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 11:31:24-07	2858921
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-22 11:31:21-07	2858922
/	192.0.2.233	GET	200 OK	2016-07-22 11:31:04-07	2858923
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 11:31:57-07	2858924
/	198.51.100.19	GET	200 OK	2016-07-22 11:31:10-07	2858925
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-22 11:31:36-07	2858926
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-22 11:31:28-07	2858927
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 11:31:34-07	2858928
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-22 11:32:06-07	2858929
/	198.51.100.43	GET	200 OK	2016-07-22 11:31:12-07	2858930
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-22 11:31:31-07	2858931
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-22 11:32:02-07	2858932
/	192.0.2.164	GET	200 OK	2016-07-22 11:31:16-07	2858933
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-22 11:31:54-07	2858934
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-22 11:32:04-07	2858935
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-22 11:31:53-07	2858936
/	203.0.113.164	GET	200 OK	2016-07-22 11:31:26-07	2858937
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-22 11:31:43-07	2858938
/	203.0.113.22	GET	200 OK	2016-07-22 11:31:34-07	2858939
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-22 11:32:01-07	2858940
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-22 11:32:05-07	2858941
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-22 11:31:53-07	2858942
/article/bears-love-berriesx	203.0.113.22	GET	404 NOT FOUND	2016-07-22 11:32:03-07	2858943
/	203.0.113.115	GET	200 OK	2016-07-22 11:31:38-07	2858944
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 11:32:19-07	2858945
/	192.0.2.156	GET	200 OK	2016-07-22 11:31:41-07	2858946
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 11:32:21-07	2858947
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 11:32:34-07	2858948
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 11:32:03-07	2858949
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 11:32:34-07	2858950
/	198.51.100.136	GET	200 OK	2016-07-22 11:31:45-07	2858951
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-22 11:32:04-07	2858952
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-22 11:32:12-07	2858953
/	192.0.2.49	GET	200 OK	2016-07-22 11:31:54-07	2858954
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-22 11:32:30-07	2858955
/	198.51.100.200	GET	200 OK	2016-07-22 11:31:58-07	2858956
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 11:32:34-07	2858957
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-22 11:32:41-07	2858958
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-22 11:32:21-07	2858959
/	192.0.2.210	GET	200 OK	2016-07-22 11:32:07-07	2858960
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-22 11:32:29-07	2858961
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 11:32:58-07	2858962
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-22 11:32:40-07	2858963
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-22 11:32:23-07	2858964
/	192.0.2.120	GET	200 OK	2016-07-22 11:32:09-07	2858965
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 11:33:05-07	2858966
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-22 11:32:24-07	2858967
/	203.0.113.20	GET	200 OK	2016-07-22 11:32:15-07	2858968
/article/bears-love-berriesm	203.0.113.20	GET	404 NOT FOUND	2016-07-22 11:32:38-07	2858969
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-22 11:32:39-07	2858970
/	203.0.113.236	GET	200 OK	2016-07-22 11:32:16-07	2858971
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-22 11:32:47-07	2858972
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 11:32:41-07	2858973
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-22 11:33:11-07	2858974
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 11:33:10-07	2858975
/	192.0.2.139	GET	200 OK	2016-07-22 11:32:20-07	2858976
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 11:32:39-07	2858977
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-22 11:33:15-07	2858978
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 11:32:47-07	2858979
/	192.0.2.151	GET	200 OK	2016-07-22 11:32:27-07	2858980
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-22 11:32:46-07	2858981
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-22 11:33:01-07	2858982
/	203.0.113.222	GET	200 OK	2016-07-22 11:32:33-07	2858983
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 11:33:14-07	2858984
/	203.0.113.4	GET	200 OK	2016-07-22 11:32:41-07	2858985
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-22 11:33:03-07	2858986
/	198.51.100.224	GET	200 OK	2016-07-22 11:32:46-07	2858987
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-22 11:33:44-07	2858988
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-22 11:33:27-07	2858989
/	203.0.113.198	GET	200 OK	2016-07-22 11:32:47-07	2858990
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-22 11:33:15-07	2858991
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 11:33:10-07	2858992
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-22 11:33:14-07	2858993
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 11:33:24-07	2858994
/	192.0.2.66	GET	200 OK	2016-07-22 11:32:57-07	2858995
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-22 11:33:36-07	2858996
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 11:33:22-07	2858997
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-22 11:33:56-07	2858998
/	198.51.100.42	GET	200 OK	2016-07-22 11:32:59-07	2858999
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-22 11:33:24-07	2859000
/	192.0.2.55	GET	200 OK	2016-07-22 11:33:07-07	2859001
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 11:34:06-07	2859002
/	192.0.2.173	GET	200 OK	2016-07-22 11:33:15-07	2859003
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-22 11:34:06-07	2859004
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 11:34:10-07	2859005
/	192.0.2.222	GET	200 OK	2016-07-22 11:33:20-07	2859006
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-22 11:34:12-07	2859007
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-22 11:33:44-07	2859008
/	203.0.113.233	GET	200 OK	2016-07-22 11:33:26-07	2859009
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-22 11:34:22-07	2859010
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-22 11:33:46-07	2859011
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-22 11:34:15-07	2859012
/	192.0.2.200	GET	200 OK	2016-07-22 11:33:34-07	2859013
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-22 11:33:55-07	2859014
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-22 11:33:49-07	2859015
/	192.0.2.174	GET	200 OK	2016-07-22 11:33:43-07	2859016
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-22 11:34:19-07	2859017
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 11:34:07-07	2859018
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 11:34:28-07	2859019
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 11:34:06-07	2859020
/	198.51.100.224	GET	200 OK	2016-07-22 11:33:53-07	2859021
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 11:34:15-07	2859022
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-22 11:34:10-07	2859023
/	198.51.100.27	GET	200 OK	2016-07-22 11:33:57-07	2859024
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 11:34:15-07	2859025
/	203.0.113.203	GET	200 OK	2016-07-22 11:34:01-07	2859026
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-22 11:34:27-07	2859027
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-22 11:34:18-07	2859028
/	198.51.100.193	GET	200 OK	2016-07-22 11:34:02-07	2859029
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-22 11:34:29-07	2859030
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 11:34:37-07	2859031
/	198.51.100.125	GET	200 OK	2016-07-22 11:34:12-07	2859032
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-22 11:34:41-07	2859033
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-22 11:34:52-07	2859034
/	192.0.2.152	GET	200 OK	2016-07-22 11:34:17-07	2859035
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 11:34:33-07	2859036
/	192.0.2.94	GET	200 OK	2016-07-22 11:34:23-07	2859037
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-22 11:35:21-07	2859038
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 11:34:44-07	2859039
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-22 11:35:16-07	2859040
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-22 11:35:12-07	2859041
/	198.51.100.20	GET	200 OK	2016-07-22 11:34:33-07	2859042
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 11:35:02-07	2859043
/	192.0.2.167	GET	200 OK	2016-07-22 11:34:37-07	2859044
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-22 11:35:08-07	2859045
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-22 11:35:07-07	2859046
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-22 11:35:36-07	2859047
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-22 11:34:59-07	2859048
/	198.51.100.108	GET	200 OK	2016-07-22 11:34:46-07	2859049
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-22 11:35:31-07	2859050
/	203.0.113.131	GET	200 OK	2016-07-22 11:34:49-07	2859051
/article/bad-things-goneq	203.0.113.131	GET	404 NOT FOUND	2016-07-22 11:35:17-07	2859052
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 11:35:12-07	2859053
/	203.0.113.133	GET	200 OK	2016-07-22 11:34:52-07	2859054
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-22 11:35:21-07	2859055
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-22 11:35:21-07	2859056
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 11:35:21-07	2859057
/	203.0.113.13	GET	200 OK	2016-07-22 11:34:58-07	2859058
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-22 11:35:52-07	2859059
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-22 11:35:50-07	2859060
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-22 11:35:25-07	2859061
/	203.0.113.79	GET	200 OK	2016-07-22 11:35:07-07	2859062
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 11:35:41-07	2859063
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-22 11:35:22-07	2859064
/	192.0.2.6	GET	200 OK	2016-07-22 11:35:09-07	2859065
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 11:36:00-07	2859066
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 11:35:39-07	2859067
/	192.0.2.178	GET	200 OK	2016-07-22 11:35:10-07	2859068
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 11:35:25-07	2859069
/	203.0.113.133	GET	200 OK	2016-07-22 11:35:20-07	2859070
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 11:36:07-07	2859071
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-22 11:35:57-07	2859072
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-22 11:36:05-07	2859073
/	192.0.2.163	GET	200 OK	2016-07-22 11:35:22-07	2859074
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-22 11:36:09-07	2859075
/	192.0.2.156	GET	200 OK	2016-07-22 11:35:27-07	2859076
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-22 11:36:23-07	2859077
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-22 11:35:51-07	2859078
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 11:36:11-07	2859079
/	203.0.113.245	GET	200 OK	2016-07-22 11:35:29-07	2859080
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-22 11:35:56-07	2859081
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 11:36:03-07	2859082
/	192.0.2.51	GET	200 OK	2016-07-22 11:35:34-07	2859083
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 11:35:57-07	2859084
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-22 11:35:55-07	2859085
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-22 11:36:05-07	2859086
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 11:36:34-07	2859087
/	192.0.2.197	GET	200 OK	2016-07-22 11:35:41-07	2859088
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-22 11:36:36-07	2859089
/	203.0.113.224	GET	200 OK	2016-07-22 11:35:48-07	2859090
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 11:36:28-07	2859091
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-22 11:36:04-07	2859092
/	203.0.113.126	GET	200 OK	2016-07-22 11:35:50-07	2859093
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-22 11:36:42-07	2859094
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-22 11:36:14-07	2859095
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-22 11:36:22-07	2859096
/	198.51.100.235	GET	200 OK	2016-07-22 11:35:59-07	2859097
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 11:36:26-07	2859098
/	192.0.2.204	GET	200 OK	2016-07-22 11:36:09-07	2859099
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-22 11:37:06-07	2859100
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 11:36:40-07	2859101
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 11:36:37-07	2859102
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-22 11:36:25-07	2859103
/	198.51.100.236	GET	200 OK	2016-07-22 11:36:18-07	2859104
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-22 11:37:11-07	2859105
/	203.0.113.86	GET	200 OK	2016-07-22 11:36:25-07	2859106
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-22 11:37:11-07	2859107
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-22 11:37:00-07	2859108
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-22 11:37:00-07	2859109
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-22 11:37:19-07	2859110
/	192.0.2.19	GET	200 OK	2016-07-22 11:36:26-07	2859111
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 11:37:21-07	2859112
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 11:37:15-07	2859113
/	192.0.2.156	GET	200 OK	2016-07-22 11:36:36-07	2859114
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-22 11:36:56-07	2859115
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 11:36:52-07	2859116
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 11:36:55-07	2859117
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 11:37:18-07	2859118
/	203.0.113.44	GET	200 OK	2016-07-22 11:36:45-07	2859119
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 11:37:35-07	2859120
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-22 11:37:38-07	2859121
/	203.0.113.14	GET	200 OK	2016-07-22 11:36:55-07	2859122
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 11:37:53-07	2859123
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-22 11:37:20-07	2859124
/	192.0.2.179	GET	200 OK	2016-07-22 11:37:00-07	2859125
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-22 11:37:21-07	2859126
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 11:37:48-07	2859127
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-22 11:37:58-07	2859128
/	192.0.2.199	GET	200 OK	2016-07-22 11:37:07-07	2859129
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-22 11:38:04-07	2859130
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 11:37:53-07	2859131
/	203.0.113.228	GET	200 OK	2016-07-22 11:37:10-07	2859132
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 11:37:27-07	2859133
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-22 11:37:55-07	2859134
/	198.51.100.228	GET	200 OK	2016-07-22 11:37:19-07	2859135
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-22 11:37:49-07	2859136
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-22 11:37:48-07	2859137
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-22 11:37:48-07	2859138
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-22 11:37:58-07	2859139
/	198.51.100.198	GET	200 OK	2016-07-22 11:37:27-07	2859140
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-22 11:38:13-07	2859141
/	198.51.100.75	GET	200 OK	2016-07-22 11:37:34-07	2859142
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 11:38:20-07	2859143
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 11:38:02-07	2859144
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 11:38:06-07	2859145
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-22 11:38:21-07	2859146
/	198.51.100.123	GET	200 OK	2016-07-22 11:37:36-07	2859147
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-22 11:37:58-07	2859148
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-22 11:38:15-07	2859149
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-22 11:37:57-07	2859150
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 11:38:14-07	2859151
/	198.51.100.164	GET	200 OK	2016-07-22 11:37:39-07	2859152
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 11:38:30-07	2859153
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-22 11:37:55-07	2859154
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 11:38:20-07	2859155
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 11:37:56-07	2859156
/	192.0.2.219	GET	200 OK	2016-07-22 11:37:41-07	2859157
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-22 11:38:14-07	2859158
/	192.0.2.104	GET	200 OK	2016-07-22 11:37:48-07	2859159
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 11:38:19-07	2859160
/	203.0.113.172	GET	200 OK	2016-07-22 11:37:51-07	2859161
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 11:38:12-07	2859162
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-22 11:38:28-07	2859163
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 11:38:06-07	2859164
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-22 11:38:15-07	2859165
/	192.0.2.18	GET	200 OK	2016-07-22 11:37:57-07	2859166
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-22 11:38:47-07	2859167
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-22 11:38:33-07	2859168
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-22 11:38:46-07	2859169
/	203.0.113.224	GET	200 OK	2016-07-22 11:38:03-07	2859170
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-22 11:38:20-07	2859171
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-22 11:38:20-07	2859172
/	203.0.113.236	GET	200 OK	2016-07-22 11:38:04-07	2859173
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 11:39:03-07	2859174
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-22 11:38:41-07	2859175
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-22 11:38:47-07	2859176
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 11:38:31-07	2859177
/	198.51.100.215	GET	200 OK	2016-07-22 11:38:10-07	2859178
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 11:38:55-07	2859179
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-22 11:39:04-07	2859180
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-22 11:39:09-07	2859181
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-22 11:39:02-07	2859182
/	198.51.100.228	GET	200 OK	2016-07-22 11:38:16-07	2859183
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-22 11:38:47-07	2859184
/	203.0.113.85	GET	200 OK	2016-07-22 11:38:19-07	2859185
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-22 11:39:00-07	2859186
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-22 11:38:57-07	2859187
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-22 11:38:52-07	2859188
/	198.51.100.124	GET	200 OK	2016-07-22 11:38:26-07	2859189
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-22 11:39:10-07	2859190
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-22 11:38:56-07	2859191
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-22 11:38:43-07	2859192
/	203.0.113.133	GET	200 OK	2016-07-22 11:38:28-07	2859193
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 11:38:52-07	2859194
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 11:39:23-07	2859195
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-22 11:39:19-07	2859196
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-22 11:38:47-07	2859197
/	192.0.2.84	GET	200 OK	2016-07-22 11:38:29-07	2859198
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 11:38:48-07	2859199
/	192.0.2.225	GET	200 OK	2016-07-22 11:38:31-07	2859200
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-22 11:38:59-07	2859201
/	203.0.113.90	GET	200 OK	2016-07-22 11:38:37-07	2859202
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-22 11:39:01-07	2859203
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-22 11:39:23-07	2859204
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-22 11:38:56-07	2859205
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-22 11:39:06-07	2859206
/	203.0.113.198	GET	200 OK	2016-07-22 11:38:39-07	2859207
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-22 11:39:20-07	2859208
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 11:39:22-07	2859209
/	198.51.100.164	GET	200 OK	2016-07-22 11:38:48-07	2859210
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-22 11:39:10-07	2859211
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 11:39:25-07	2859212
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 11:39:44-07	2859213
/	198.51.100.175	GET	200 OK	2016-07-22 11:38:53-07	2859214
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 11:39:31-07	2859215
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-22 11:39:27-07	2859216
/	198.51.100.126	GET	200 OK	2016-07-22 11:38:56-07	2859217
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 11:39:47-07	2859218
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-22 11:39:56-07	2859219
/	198.51.100.111	GET	200 OK	2016-07-22 11:39:00-07	2859220
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-22 11:39:31-07	2859221
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-22 11:39:16-07	2859222
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-22 11:39:16-07	2859223
/	192.0.2.176	GET	200 OK	2016-07-22 11:39:02-07	2859224
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-22 11:39:49-07	2859225
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 11:39:29-07	2859226
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-22 11:39:51-07	2859227
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 11:39:53-07	2859228
/	198.51.100.147	GET	200 OK	2016-07-22 11:39:08-07	2859229
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-22 11:39:26-07	2859230
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 11:39:58-07	2859231
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-22 11:40:06-07	2859232
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-22 11:39:48-07	2859233
/	198.51.100.247	GET	200 OK	2016-07-22 11:39:13-07	2859234
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-22 11:39:38-07	2859235
/	203.0.113.64	GET	200 OK	2016-07-22 11:39:21-07	2859236
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-22 11:39:54-07	2859237
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 11:40:21-07	2859238
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-22 11:40:17-07	2859239
/	192.0.2.47	GET	200 OK	2016-07-22 11:39:26-07	2859240
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-22 11:39:43-07	2859241
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-22 11:40:19-07	2859242
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-22 11:39:52-07	2859243
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-22 11:40:06-07	2859244
/	198.51.100.1	GET	200 OK	2016-07-22 11:39:31-07	2859245
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 11:40:31-07	2859246
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-22 11:40:19-07	2859247
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 11:40:25-07	2859248
/	198.51.100.169	GET	200 OK	2016-07-22 11:39:33-07	2859249
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-22 11:39:50-07	2859250
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-22 11:39:57-07	2859251
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-22 11:40:21-07	2859252
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-22 11:40:21-07	2859253
/	203.0.113.42	GET	200 OK	2016-07-22 11:39:43-07	2859254
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-22 11:40:17-07	2859255
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-22 11:40:26-07	2859256
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-22 11:40:18-07	2859257
/	192.0.2.46	GET	200 OK	2016-07-22 11:39:50-07	2859258
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-22 11:40:45-07	2859259
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-22 11:40:17-07	2859260
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-22 11:40:15-07	2859261
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-22 11:40:31-07	2859262
/	192.0.2.196	GET	200 OK	2016-07-22 11:39:53-07	2859263
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 11:40:38-07	2859264
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 11:40:14-07	2859265
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 11:40:33-07	2859266
/	203.0.113.151	GET	200 OK	2016-07-22 11:40:00-07	2859267
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-22 11:40:52-07	2859268
/	203.0.113.133	GET	200 OK	2016-07-22 11:40:06-07	2859269
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 11:40:57-07	2859270
/	203.0.113.26	GET	200 OK	2016-07-22 11:40:14-07	2859271
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-22 11:41:04-07	2859272
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-22 11:40:56-07	2859273
/	203.0.113.37	GET	200 OK	2016-07-22 11:40:22-07	2859274
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-22 11:40:59-07	2859275
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 11:40:56-07	2859276
/	192.0.2.125	GET	200 OK	2016-07-22 11:40:26-07	2859277
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-22 11:40:46-07	2859278
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-22 11:40:46-07	2859279
/	198.51.100.136	GET	200 OK	2016-07-22 11:40:30-07	2859280
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 11:40:54-07	2859281
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-22 11:40:58-07	2859282
/article/candidate-is-jerkk	198.51.100.136	GET	404 NOT FOUND	2016-07-22 11:41:00-07	2859283
/	198.51.100.211	GET	200 OK	2016-07-22 11:40:31-07	2859284
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 11:41:11-07	2859285
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 11:40:53-07	2859286
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-22 11:40:59-07	2859287
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-22 11:41:23-07	2859288
/	192.0.2.27	GET	200 OK	2016-07-22 11:40:38-07	2859289
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 11:41:34-07	2859290
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 11:41:21-07	2859291
/	198.51.100.82	GET	200 OK	2016-07-22 11:40:39-07	2859292
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-22 11:41:29-07	2859293
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 11:41:30-07	2859294
/	198.51.100.247	GET	200 OK	2016-07-22 11:40:41-07	2859295
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-22 11:41:09-07	2859296
/	203.0.113.86	GET	200 OK	2016-07-22 11:40:44-07	2859297
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-22 11:41:37-07	2859298
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-22 11:41:09-07	2859299
/	192.0.2.113	GET	200 OK	2016-07-22 11:40:50-07	2859300
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-22 11:41:24-07	2859301
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-22 11:41:17-07	2859302
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-22 11:41:14-07	2859303
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-22 11:41:11-07	2859304
/	192.0.2.167	GET	200 OK	2016-07-22 11:40:57-07	2859305
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-22 11:41:14-07	2859306
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-22 11:41:51-07	2859307
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-22 11:41:39-07	2859308
/	192.0.2.132	GET	200 OK	2016-07-22 11:40:59-07	2859309
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 11:41:33-07	2859310
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-22 11:41:20-07	2859311
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-22 11:41:50-07	2859312
/	198.51.100.155	GET	200 OK	2016-07-22 11:41:01-07	2859313
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-22 11:42:00-07	2859314
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-22 11:41:48-07	2859315
/	192.0.2.232	GET	200 OK	2016-07-22 11:41:05-07	2859316
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-22 11:41:57-07	2859317
/	198.51.100.104	GET	200 OK	2016-07-22 11:41:09-07	2859318
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 11:41:27-07	2859319
/	198.51.100.113	GET	200 OK	2016-07-22 11:41:16-07	2859320
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-22 11:42:11-07	2859321
/	198.51.100.212	GET	200 OK	2016-07-22 11:41:22-07	2859322
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-22 11:42:19-07	2859323
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-22 11:41:44-07	2859324
/	198.51.100.1	GET	200 OK	2016-07-22 11:41:30-07	2859325
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 11:42:08-07	2859326
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-22 11:42:06-07	2859327
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 11:42:05-07	2859328
/	192.0.2.214	GET	200 OK	2016-07-22 11:41:37-07	2859329
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 11:42:34-07	2859330
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-22 11:41:56-07	2859331
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-22 11:42:26-07	2859333
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-22 11:42:08-07	2859334
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-22 11:42:27-07	2859335
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-22 11:42:02-07	2859336
/	198.51.100.130	GET	200 OK	2016-07-22 11:41:55-07	2859337
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-22 11:42:52-07	2859338
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-22 11:42:31-07	2859339
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-22 11:42:32-07	2859340
/	203.0.113.48	GET	200 OK	2016-07-22 11:42:02-07	2859341
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-22 11:42:46-07	2859342
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-22 11:42:54-07	2859343
/	198.51.100.117	GET	200 OK	2016-07-22 11:42:10-07	2859344
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-22 11:42:47-07	2859345
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-22 11:42:43-07	2859346
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-22 11:42:45-07	2859347
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 11:42:59-07	2859348
/	198.51.100.2	GET	200 OK	2016-07-22 11:42:14-07	2859349
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-22 11:42:42-07	2859350
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-22 11:42:46-07	2859351
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 11:42:41-07	2859352
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 11:42:54-07	2859353
/	192.0.2.12	GET	200 OK	2016-07-22 11:42:16-07	2859354
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-22 11:42:57-07	2859355
/	203.0.113.87	GET	200 OK	2016-07-22 11:42:17-07	2859356
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-22 11:43:04-07	2859357
/	192.0.2.34	GET	200 OK	2016-07-22 11:42:26-07	2859358
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-22 11:43:05-07	2859359
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-22 11:43:26-07	2859360
/	203.0.113.228	GET	200 OK	2016-07-22 11:42:33-07	2859361
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 11:43:01-07	2859362
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 11:43:32-07	2859363
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 11:43:05-07	2859364
/	198.51.100.94	GET	200 OK	2016-07-22 11:42:41-07	2859365
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 11:43:08-07	2859366
/	192.0.2.188	GET	200 OK	2016-07-22 11:42:48-07	2859367
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-22 11:43:03-07	2859368
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-22 11:43:26-07	2859369
/	192.0.2.21	GET	200 OK	2016-07-22 11:42:53-07	2859370
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-22 11:43:45-07	2859371
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-22 11:43:08-07	2859372
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-22 11:43:12-07	2859373
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 11:43:17-07	2859374
/	192.0.2.89	GET	200 OK	2016-07-22 11:43:02-07	2859375
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 11:43:26-07	2859376
/	203.0.113.202	GET	200 OK	2016-07-22 11:43:03-07	2859377
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-22 11:43:22-07	2859378
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 11:43:40-07	2859379
/	198.51.100.220	GET	200 OK	2016-07-22 11:43:10-07	2859380
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-22 11:43:43-07	2859381
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-22 11:43:27-07	2859382
/	198.51.100.99	GET	200 OK	2016-07-22 11:43:13-07	2859383
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-22 11:43:55-07	2859384
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 11:44:06-07	2859385
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-22 11:44:12-07	2859386
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-22 11:43:32-07	2859387
/	198.51.100.134	GET	200 OK	2016-07-22 11:43:21-07	2859388
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-22 11:43:51-07	2859389
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-22 11:43:54-07	2859390
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-22 11:43:48-07	2859391
/	198.51.100.18	GET	200 OK	2016-07-22 11:43:30-07	2859392
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 11:44:12-07	2859393
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 11:43:56-07	2859394
/	198.51.100.44	GET	200 OK	2016-07-22 11:43:38-07	2859395
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-22 11:44:09-07	2859396
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 11:44:05-07	2859397
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 11:44:24-07	2859398
/	203.0.113.146	GET	200 OK	2016-07-22 11:43:42-07	2859399
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-22 11:44:29-07	2859400
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-22 11:44:23-07	2859401
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-22 11:44:00-07	2859402
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-22 11:44:30-07	2859403
/	198.51.100.225	GET	200 OK	2016-07-22 11:43:50-07	2859404
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-22 11:44:29-07	2859405
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-22 11:44:06-07	2859406
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-22 11:44:20-07	2859407
/	203.0.113.124	GET	200 OK	2016-07-22 11:44:00-07	2859408
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-22 11:44:15-07	2859409
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-22 11:44:55-07	2859410
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-22 11:44:32-07	2859411
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-22 11:44:28-07	2859412
/	198.51.100.43	GET	200 OK	2016-07-22 11:44:05-07	2859413
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-22 11:44:33-07	2859414
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-22 11:44:45-07	2859415
/	203.0.113.4	GET	200 OK	2016-07-22 11:44:13-07	2859416
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-22 11:44:48-07	2859417
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-22 11:45:00-07	2859418
/	203.0.113.116	GET	200 OK	2016-07-22 11:44:15-07	2859419
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 11:44:45-07	2859420
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 11:45:09-07	2859421
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-22 11:45:12-07	2859422
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 11:45:15-07	2859423
/	192.0.2.211	GET	200 OK	2016-07-22 11:44:17-07	2859424
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 11:44:34-07	2859425
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 11:44:52-07	2859426
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 11:44:37-07	2859427
/	203.0.113.109	GET	200 OK	2016-07-22 11:44:21-07	2859428
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 11:44:51-07	2859429
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 11:45:15-07	2859430
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-22 11:44:50-07	2859431
/	198.51.100.133	GET	200 OK	2016-07-22 11:44:22-07	2859432
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-22 11:44:47-07	2859433
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-22 11:45:20-07	2859434
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-22 11:44:51-07	2859435
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-22 11:45:05-07	2859436
/	198.51.100.44	GET	200 OK	2016-07-22 11:44:24-07	2859437
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 11:45:09-07	2859438
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 11:45:11-07	2859439
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 11:45:17-07	2859440
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 11:44:50-07	2859441
/	203.0.113.118	GET	200 OK	2016-07-22 11:44:31-07	2859442
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-22 11:45:21-07	2859443
/	203.0.113.117	GET	200 OK	2016-07-22 11:44:32-07	2859444
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 11:44:57-07	2859445
/	192.0.2.72	GET	200 OK	2016-07-22 11:44:34-07	2859446
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 11:45:31-07	2859447
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 11:45:29-07	2859448
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 11:45:08-07	2859449
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 11:45:10-07	2859450
/	203.0.113.95	GET	200 OK	2016-07-22 11:44:37-07	2859451
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-22 11:44:53-07	2859452
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-22 11:45:28-07	2859453
/	198.51.100.130	GET	200 OK	2016-07-22 11:44:41-07	2859454
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 11:45:23-07	2859455
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-22 11:45:04-07	2859456
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 11:45:11-07	2859457
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 11:44:58-07	2859458
/	203.0.113.100	GET	200 OK	2016-07-22 11:44:49-07	2859459
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-22 11:45:42-07	2859460
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-22 11:45:29-07	2859461
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 11:45:28-07	2859462
/	192.0.2.147	GET	200 OK	2016-07-22 11:44:59-07	2859463
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-22 11:45:22-07	2859464
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-22 11:45:41-07	2859465
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 11:45:32-07	2859466
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 11:45:54-07	2859467
/	203.0.113.231	GET	200 OK	2016-07-22 11:45:01-07	2859468
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-22 11:45:51-07	2859469
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 11:45:47-07	2859470
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-22 11:45:34-07	2859471
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-22 11:45:57-07	2859472
/	192.0.2.206	GET	200 OK	2016-07-22 11:45:11-07	2859473
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-22 11:45:32-07	2859474
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-22 11:45:53-07	2859475
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 11:46:04-07	2859476
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 11:46:02-07	2859477
/	198.51.100.243	GET	200 OK	2016-07-22 11:45:12-07	2859478
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-22 11:45:49-07	2859479
/	192.0.2.80	GET	200 OK	2016-07-22 11:45:13-07	2859480
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 11:45:32-07	2859481
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-22 11:45:51-07	2859482
/	198.51.100.252	GET	200 OK	2016-07-22 11:45:19-07	2859483
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-22 11:46:03-07	2859484
/	198.51.100.34	GET	200 OK	2016-07-22 11:45:27-07	2859485
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 11:46:08-07	2859486
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-22 11:46:12-07	2859487
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 11:46:11-07	2859488
/	203.0.113.72	GET	200 OK	2016-07-22 11:45:31-07	2859489
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-22 11:46:03-07	2859490
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-22 11:46:20-07	2859491
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-22 11:46:04-07	2859492
/	192.0.2.132	GET	200 OK	2016-07-22 11:45:33-07	2859493
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 11:46:08-07	2859494
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-22 11:46:07-07	2859495
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-22 11:46:17-07	2859496
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 11:46:07-07	2859497
/	203.0.113.237	GET	200 OK	2016-07-22 11:45:36-07	2859498
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-22 11:46:00-07	2859499
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-22 11:46:19-07	2859500
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-22 11:46:23-07	2859501
/	198.51.100.40	GET	200 OK	2016-07-22 11:45:42-07	2859502
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-22 11:46:21-07	2859503
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-22 11:46:14-07	2859504
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 11:46:32-07	2859505
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-22 11:46:42-07	2859506
/	192.0.2.96	GET	200 OK	2016-07-22 11:45:47-07	2859507
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-22 11:46:28-07	2859508
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-22 11:46:32-07	2859509
/	192.0.2.121	GET	200 OK	2016-07-22 11:45:57-07	2859510
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-22 11:46:34-07	2859511
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-22 11:46:27-07	2859512
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-22 11:46:30-07	2859513
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 11:46:52-07	2859514
/	192.0.2.233	GET	200 OK	2016-07-22 11:46:03-07	2859515
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 11:46:18-07	2859516
/	198.51.100.149	GET	200 OK	2016-07-22 11:46:11-07	2859517
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-22 11:47:01-07	2859518
/	198.51.100.179	GET	200 OK	2016-07-22 11:46:12-07	2859519
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-22 11:47:10-07	2859520
/	198.51.100.111	GET	200 OK	2016-07-22 12:46:59-07	2861892
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-22 11:47:12-07	2859521
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-22 11:46:41-07	2859522
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-22 11:46:47-07	2859523
/	192.0.2.148	GET	200 OK	2016-07-22 11:46:20-07	2859524
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-22 11:47:01-07	2859525
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-22 11:47:13-07	2859526
/	198.51.100.36	GET	200 OK	2016-07-22 11:46:30-07	2859527
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-22 11:46:46-07	2859528
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-22 11:46:49-07	2859529
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-22 11:47:27-07	2859530
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-22 11:46:46-07	2859531
/	192.0.2.108	GET	200 OK	2016-07-22 11:46:40-07	2859532
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-22 11:47:10-07	2859533
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-22 11:46:56-07	2859534
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-22 11:47:39-07	2859535
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-22 11:47:39-07	2859536
/	198.51.100.242	GET	200 OK	2016-07-22 11:46:41-07	2859537
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-22 11:46:57-07	2859538
/	203.0.113.84	GET	200 OK	2016-07-22 11:46:44-07	2859539
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-22 11:47:17-07	2859540
/	192.0.2.3	GET	200 OK	2016-07-22 11:46:52-07	2859541
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-22 11:47:39-07	2859542
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 11:47:51-07	2859543
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-22 11:47:50-07	2859544
/	198.51.100.80	GET	200 OK	2016-07-22 11:46:57-07	2859545
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-22 11:47:49-07	2859546
/	203.0.113.40	GET	200 OK	2016-07-22 11:47:05-07	2859547
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-22 11:47:37-07	2859548
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 11:48:04-07	2859549
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 11:47:32-07	2859550
/	192.0.2.208	GET	200 OK	2016-07-22 11:47:10-07	2859551
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-22 11:48:10-07	2859552
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-22 11:47:56-07	2859553
/	198.51.100.129	GET	200 OK	2016-07-22 11:47:13-07	2859554
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 11:47:50-07	2859555
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 11:47:38-07	2859556
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-22 11:47:58-07	2859557
/	198.51.100.195	GET	200 OK	2016-07-22 11:47:16-07	2859558
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-22 11:47:36-07	2859559
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-22 11:48:11-07	2859560
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-22 11:48:16-07	2859561
/	192.0.2.155	GET	200 OK	2016-07-22 11:47:19-07	2859562
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-22 11:48:10-07	2859563
/	198.51.100.204	GET	200 OK	2016-07-22 11:47:24-07	2859564
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-22 11:47:56-07	2859565
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-22 11:47:50-07	2859566
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 11:48:18-07	2859567
/	198.51.100.96	GET	200 OK	2016-07-22 11:47:33-07	2859568
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 11:47:49-07	2859569
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 11:48:12-07	2859570
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 11:47:56-07	2859571
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-22 11:47:54-07	2859572
/	203.0.113.211	GET	200 OK	2016-07-22 11:47:39-07	2859573
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 11:48:36-07	2859574
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 11:48:25-07	2859575
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 11:48:02-07	2859576
/	203.0.113.221	GET	200 OK	2016-07-22 11:47:49-07	2859577
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-22 11:48:11-07	2859578
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 11:48:20-07	2859579
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-22 11:48:12-07	2859580
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-22 11:48:39-07	2859581
/	198.51.100.195	GET	200 OK	2016-07-22 11:47:51-07	2859582
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 11:48:36-07	2859583
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 11:48:33-07	2859584
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-22 11:48:27-07	2859585
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-22 11:48:29-07	2859586
/	198.51.100.37	GET	200 OK	2016-07-22 11:47:53-07	2859587
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-22 11:48:27-07	2859588
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-22 11:48:41-07	2859589
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-22 11:48:16-07	2859590
/	198.51.100.42	GET	200 OK	2016-07-22 11:48:00-07	2859591
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 11:48:15-07	2859592
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-22 11:48:58-07	2859593
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 11:48:37-07	2859594
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-22 11:48:56-07	2859595
/	203.0.113.113	GET	200 OK	2016-07-22 11:48:06-07	2859596
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-22 11:48:46-07	2859597
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-22 11:48:35-07	2859598
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-22 11:48:50-07	2859599
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-22 11:48:43-07	2859600
/	198.51.100.144	GET	200 OK	2016-07-22 11:48:11-07	2859601
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-22 11:48:29-07	2859602
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-22 11:48:47-07	2859603
/	203.0.113.85	GET	200 OK	2016-07-22 11:48:12-07	2859604
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-22 11:48:55-07	2859605
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 11:48:33-07	2859606
/	203.0.113.251	GET	200 OK	2016-07-22 11:48:20-07	2859607
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-22 11:48:58-07	2859608
/	198.51.100.240	GET	200 OK	2016-07-22 11:48:25-07	2859609
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-22 11:49:05-07	2859610
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-22 11:48:42-07	2859611
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 11:49:02-07	2859612
/	192.0.2.54	GET	200 OK	2016-07-22 11:48:35-07	2859613
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 11:48:51-07	2859614
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 11:49:04-07	2859615
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 11:49:15-07	2859616
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-22 11:49:11-07	2859617
/	192.0.2.82	GET	200 OK	2016-07-22 11:48:41-07	2859618
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 11:49:25-07	2859619
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-22 11:49:01-07	2859620
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 11:49:30-07	2859621
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-22 11:49:20-07	2859622
/	198.51.100.171	GET	200 OK	2016-07-22 11:48:42-07	2859623
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-22 11:49:29-07	2859624
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-22 11:49:19-07	2859625
/	203.0.113.67	GET	200 OK	2016-07-22 11:48:44-07	2859626
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-22 11:49:27-07	2859627
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 11:49:15-07	2859628
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-22 11:49:01-07	2859629
/	192.0.2.219	GET	200 OK	2016-07-22 11:48:53-07	2859630
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-22 11:49:20-07	2859631
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 11:49:37-07	2859632
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-22 11:49:16-07	2859633
/	192.0.2.28	GET	200 OK	2016-07-22 11:48:58-07	2859634
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-22 11:49:24-07	2859635
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-22 11:49:21-07	2859636
/	198.51.100.104	GET	200 OK	2016-07-22 11:49:00-07	2859637
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 11:49:55-07	2859638
/	203.0.113.73	GET	200 OK	2016-07-22 11:49:05-07	2859639
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-22 11:49:36-07	2859640
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-22 11:49:57-07	2859641
/	192.0.2.235	GET	200 OK	2016-07-22 11:49:11-07	2859642
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-22 11:49:59-07	2859643
/	203.0.113.4	GET	200 OK	2016-07-22 11:49:21-07	2859644
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-22 11:50:08-07	2859645
/	203.0.113.35	GET	200 OK	2016-07-22 11:49:29-07	2859646
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 11:50:01-07	2859647
/	203.0.113.92	GET	200 OK	2016-07-22 11:49:39-07	2859648
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-22 11:49:54-07	2859649
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 11:50:07-07	2859650
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-22 11:50:16-07	2859651
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 11:50:34-07	2859652
/	198.51.100.24	GET	200 OK	2016-07-22 11:49:43-07	2859653
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 11:50:38-07	2859654
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 11:50:32-07	2859655
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 11:50:18-07	2859656
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-22 11:49:58-07	2859657
/	203.0.113.137	GET	200 OK	2016-07-22 11:49:52-07	2859658
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-22 11:50:46-07	2859659
/	203.0.113.43	GET	200 OK	2016-07-22 11:49:59-07	2859660
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-22 11:50:52-07	2859661
/	203.0.113.170	GET	200 OK	2016-07-22 11:50:05-07	2859662
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-22 11:50:51-07	2859663
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-22 11:51:02-07	2859664
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-22 11:50:24-07	2859665
/	198.51.100.171	GET	200 OK	2016-07-22 11:50:12-07	2859666
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 11:50:41-07	2859667
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-22 11:50:40-07	2859668
/	203.0.113.31	GET	200 OK	2016-07-22 11:50:15-07	2859669
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 11:50:49-07	2859670
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-22 11:50:58-07	2859671
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-22 11:50:35-07	2859672
/	198.51.100.51	GET	200 OK	2016-07-22 11:50:16-07	2859673
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-22 11:50:40-07	2859674
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 11:50:40-07	2859675
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-22 11:50:59-07	2859676
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 11:51:11-07	2859677
/	198.51.100.30	GET	200 OK	2016-07-22 11:50:26-07	2859678
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-22 11:50:43-07	2859679
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 11:50:48-07	2859680
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-22 11:50:55-07	2859681
/	192.0.2.73	GET	200 OK	2016-07-22 11:50:32-07	2859682
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-22 11:51:31-07	2859683
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-22 11:51:24-07	2859684
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-22 11:51:28-07	2859685
/	192.0.2.218	GET	200 OK	2016-07-22 11:50:40-07	2859686
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 11:51:34-07	2859687
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-22 11:51:31-07	2859688
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-22 11:51:19-07	2859689
/	192.0.2.101	GET	200 OK	2016-07-22 11:50:42-07	2859690
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-22 11:51:09-07	2859691
/	203.0.113.182	GET	200 OK	2016-07-22 11:50:50-07	2859692
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-22 11:51:19-07	2859693
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 11:51:40-07	2859694
/	203.0.113.68	GET	200 OK	2016-07-22 11:50:51-07	2859695
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-22 11:51:35-07	2859696
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 11:51:44-07	2859697
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 11:51:21-07	2859698
/	198.51.100.34	GET	200 OK	2016-07-22 11:50:54-07	2859699
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-22 11:51:42-07	2859700
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-22 11:51:16-07	2859701
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 11:51:15-07	2859702
/	203.0.113.42	GET	200 OK	2016-07-22 11:50:58-07	2859703
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 11:51:55-07	2859704
/	198.51.100.121	GET	200 OK	2016-07-22 11:51:08-07	2859705
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 11:51:51-07	2859706
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-22 11:51:33-07	2859707
/	192.0.2.115	GET	200 OK	2016-07-22 11:51:09-07	2859708
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-22 11:52:04-07	2859709
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-22 11:51:40-07	2859710
/	203.0.113.76	GET	200 OK	2016-07-22 13:05:14-07	2862559
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-22 11:52:08-07	2859711
/	203.0.113.225	GET	200 OK	2016-07-22 11:51:13-07	2859712
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 11:52:09-07	2859713
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 11:52:09-07	2859714
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-22 11:52:04-07	2859715
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 11:51:34-07	2859716
/	203.0.113.189	GET	200 OK	2016-07-22 11:51:20-07	2859717
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-22 11:52:00-07	2859718
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-22 11:51:42-07	2859719
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-22 11:51:53-07	2859720
/	203.0.113.198	GET	200 OK	2016-07-22 11:51:21-07	2859721
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-22 11:51:38-07	2859722
/	203.0.113.208	GET	200 OK	2016-07-22 11:51:24-07	2859723
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-22 11:52:16-07	2859724
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-22 11:52:24-07	2859725
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 11:52:08-07	2859726
/	203.0.113.128	GET	200 OK	2016-07-22 11:51:33-07	2859727
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-22 11:52:20-07	2859728
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 11:52:18-07	2859729
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 11:51:59-07	2859730
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-22 11:52:07-07	2859731
/	203.0.113.243	GET	200 OK	2016-07-22 11:51:38-07	2859732
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-22 11:52:32-07	2859733
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 11:52:16-07	2859734
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 11:52:33-07	2859735
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-22 11:52:07-07	2859736
/	203.0.113.152	GET	200 OK	2016-07-22 11:51:47-07	2859737
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-22 11:52:11-07	2859738
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 11:52:15-07	2859739
/	198.51.100.150	GET	200 OK	2016-07-22 11:51:51-07	2859740
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 11:52:39-07	2859741
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 11:52:11-07	2859742
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-22 11:52:10-07	2859743
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 11:52:21-07	2859744
/	203.0.113.147	GET	200 OK	2016-07-22 11:51:52-07	2859745
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-22 11:52:09-07	2859746
/	203.0.113.148	GET	200 OK	2016-07-22 11:52:02-07	2859747
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-22 11:52:30-07	2859748
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-22 11:52:22-07	2859749
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-22 11:52:25-07	2859750
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 11:52:25-07	2859751
/	203.0.113.165	GET	200 OK	2016-07-22 11:52:09-07	2859752
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-22 11:52:41-07	2859753
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-22 11:52:35-07	2859754
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-22 11:52:54-07	2859755
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-22 11:53:00-07	2859756
/	203.0.113.236	GET	200 OK	2016-07-22 11:52:13-07	2859757
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 11:52:41-07	2859758
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 11:53:11-07	2859759
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-22 11:52:54-07	2859760
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 11:52:51-07	2859761
/	198.51.100.132	GET	200 OK	2016-07-22 11:52:16-07	2859762
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 11:52:44-07	2859763
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 11:53:15-07	2859764
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 11:52:46-07	2859765
/	203.0.113.129	GET	200 OK	2016-07-22 11:52:21-07	2859766
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-22 11:53:05-07	2859767
/	203.0.113.94	GET	200 OK	2016-07-22 11:52:25-07	2859768
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-22 11:53:17-07	2859769
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 11:53:17-07	2859770
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 11:52:49-07	2859771
/	192.0.2.84	GET	200 OK	2016-07-22 11:52:32-07	2859772
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-22 11:53:25-07	2859773
/	198.51.100.18	GET	200 OK	2016-07-22 11:52:35-07	2859774
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 11:53:12-07	2859775
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-22 11:53:03-07	2859776
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-22 11:53:13-07	2859777
/	203.0.113.162	GET	200 OK	2016-07-22 11:52:39-07	2859778
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-22 11:53:25-07	2859779
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 11:53:33-07	2859780
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-22 11:52:58-07	2859781
/	192.0.2.90	GET	200 OK	2016-07-22 11:52:43-07	2859782
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-22 11:53:43-07	2859783
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 11:53:23-07	2859784
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 11:53:33-07	2859785
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-22 11:53:43-07	2859786
/	203.0.113.202	GET	200 OK	2016-07-22 11:52:47-07	2859787
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-22 11:53:07-07	2859788
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-22 11:53:09-07	2859789
/	203.0.113.27	GET	200 OK	2016-07-22 11:52:57-07	2859790
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-22 11:53:24-07	2859791
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-22 11:53:35-07	2859792
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-22 11:53:37-07	2859793
/	192.0.2.86	GET	200 OK	2016-07-22 11:53:02-07	2859794
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-22 11:53:22-07	2859795
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 11:53:51-07	2859796
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-22 11:53:45-07	2859797
/	192.0.2.137	GET	200 OK	2016-07-22 11:53:03-07	2859798
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-22 11:53:54-07	2859799
/	203.0.113.126	GET	200 OK	2016-07-22 11:53:09-07	2859800
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-22 11:53:39-07	2859801
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-22 11:53:32-07	2859802
/	198.51.100.135	GET	200 OK	2016-07-22 11:53:18-07	2859803
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-22 11:53:44-07	2859804
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-22 11:54:13-07	2859805
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-22 11:54:17-07	2859806
/	198.51.100.62	GET	200 OK	2016-07-22 11:53:20-07	2859807
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-22 11:54:16-07	2859808
/	198.51.100.79	GET	200 OK	2016-07-22 11:53:21-07	2859809
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 11:53:50-07	2859810
/	198.51.100.204	GET	200 OK	2016-07-22 11:53:31-07	2859811
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 11:53:57-07	2859812
/	192.0.2.185	GET	200 OK	2016-07-22 11:53:36-07	2859813
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 11:54:13-07	2859814
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 11:54:21-07	2859815
/	203.0.113.183	GET	200 OK	2016-07-22 11:53:45-07	2859816
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 11:54:22-07	2859817
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-22 11:54:31-07	2859818
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 11:54:23-07	2859819
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 11:54:00-07	2859820
/	203.0.113.14	GET	200 OK	2016-07-22 11:53:53-07	2859821
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-22 11:54:53-07	2859822
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 11:54:47-07	2859823
/	198.51.100.91	GET	200 OK	2016-07-22 11:53:55-07	2859824
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-22 11:54:12-07	2859825
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-22 11:54:28-07	2859826
/	198.51.100.101	GET	200 OK	2016-07-22 11:53:57-07	2859827
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-22 11:54:53-07	2859828
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-22 11:54:23-07	2859829
/	203.0.113.199	GET	200 OK	2016-07-22 11:54:07-07	2859830
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-22 11:54:59-07	2859831
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-22 11:54:35-07	2859832
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 11:54:53-07	2859833
/	198.51.100.222	GET	200 OK	2016-07-22 11:54:16-07	2859834
/article/media-obsessed-with-bearsw	198.51.100.222	GET	404 NOT FOUND	2016-07-22 11:54:50-07	2859835
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-22 11:54:37-07	2859836
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 11:54:56-07	2859837
/	198.51.100.200	GET	200 OK	2016-07-22 11:54:26-07	2859838
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-22 11:55:07-07	2859839
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-22 11:55:02-07	2859840
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-22 11:54:56-07	2859841
/	203.0.113.81	GET	200 OK	2016-07-22 11:54:28-07	2859842
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-22 11:55:01-07	2859843
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 11:54:50-07	2859844
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 11:55:06-07	2859845
/	203.0.113.159	GET	200 OK	2016-07-22 11:54:34-07	2859846
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-22 11:55:28-07	2859847
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-22 11:55:34-07	2859848
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 11:54:50-07	2859849
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 11:54:51-07	2859850
/	192.0.2.95	GET	200 OK	2016-07-22 11:54:37-07	2859851
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-22 11:55:15-07	2859852
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 11:55:34-07	2859853
/	203.0.113.80	GET	200 OK	2016-07-22 11:54:43-07	2859854
/article/trouble-for-troubledm	203.0.113.80	GET	404 NOT FOUND	2016-07-22 11:55:24-07	2859855
/	198.51.100.45	GET	200 OK	2016-07-22 11:54:47-07	2859856
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-22 11:55:44-07	2859857
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-22 11:55:33-07	2859858
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-22 11:55:47-07	2859859
/	192.0.2.84	GET	200 OK	2016-07-22 11:54:55-07	2859860
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-22 11:55:19-07	2859861
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 11:55:54-07	2859862
/	203.0.113.25	GET	200 OK	2016-07-22 11:55:05-07	2859863
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 11:55:43-07	2859864
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 11:55:49-07	2859865
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-22 11:55:31-07	2859866
/	192.0.2.172	GET	200 OK	2016-07-22 11:55:08-07	2859867
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-22 11:56:04-07	2859868
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-22 11:56:06-07	2859869
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 11:55:54-07	2859870
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 11:55:59-07	2859871
/	203.0.113.202	GET	200 OK	2016-07-22 11:55:17-07	2859872
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 11:55:42-07	2859873
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-22 11:55:41-07	2859874
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 11:55:34-07	2859875
/	203.0.113.37	GET	200 OK	2016-07-22 11:55:27-07	2859876
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 11:55:42-07	2859877
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-22 11:56:12-07	2859878
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-22 11:55:43-07	2859879
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-22 11:55:49-07	2859880
/	198.51.100.185	GET	200 OK	2016-07-22 11:55:28-07	2859881
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-22 11:56:10-07	2859882
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-22 11:56:19-07	2859883
/	198.51.100.94	GET	200 OK	2016-07-22 11:55:33-07	2859884
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 11:56:19-07	2859885
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-22 11:56:15-07	2859886
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-22 11:56:02-07	2859887
/	192.0.2.66	GET	200 OK	2016-07-22 11:55:38-07	2859888
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 11:55:59-07	2859889
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-22 11:56:03-07	2859890
/	192.0.2.59	GET	200 OK	2016-07-22 11:55:43-07	2859891
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-22 11:56:34-07	2859892
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 11:56:37-07	2859893
/	203.0.113.166	GET	200 OK	2016-07-22 11:55:52-07	2859894
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-22 11:56:09-07	2859895
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-22 11:56:33-07	2859896
/	203.0.113.198	GET	200 OK	2016-07-22 11:55:54-07	2859897
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 11:56:51-07	2859898
/	198.51.100.15	GET	200 OK	2016-07-22 11:55:56-07	2859899
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-22 11:56:29-07	2859900
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-22 11:56:23-07	2859901
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-22 11:56:48-07	2859902
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-22 11:56:18-07	2859903
/	192.0.2.232	GET	200 OK	2016-07-22 11:56:04-07	2859904
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-22 11:56:51-07	2859905
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 11:56:29-07	2859906
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 11:56:43-07	2859907
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-22 11:56:55-07	2859908
/	192.0.2.8	GET	200 OK	2016-07-22 11:56:08-07	2859909
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-22 11:56:33-07	2859910
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-22 11:57:00-07	2859911
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-22 11:57:00-07	2859912
/	203.0.113.26	GET	200 OK	2016-07-22 11:56:18-07	2859913
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-22 11:57:10-07	2859914
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-22 11:56:57-07	2859915
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-22 11:57:15-07	2859916
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 11:56:34-07	2859917
/	192.0.2.102	GET	200 OK	2016-07-22 11:56:21-07	2859918
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-22 11:56:47-07	2859919
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-22 11:56:50-07	2859920
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-22 11:57:18-07	2859921
/	192.0.2.71	GET	200 OK	2016-07-22 11:56:25-07	2859922
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 11:57:10-07	2859923
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-22 11:57:14-07	2859924
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-22 11:56:58-07	2859925
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 11:57:13-07	2859926
/	203.0.113.158	GET	200 OK	2016-07-22 11:56:27-07	2859927
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-22 11:56:57-07	2859928
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-22 11:57:20-07	2859929
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-22 11:56:54-07	2859930
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-22 11:57:08-07	2859931
/	192.0.2.146	GET	200 OK	2016-07-22 11:56:30-07	2859932
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-22 11:56:59-07	2859933
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-22 11:57:04-07	2859934
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 11:57:06-07	2859935
/	203.0.113.92	GET	200 OK	2016-07-22 11:56:38-07	2859936
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-22 11:57:01-07	2859937
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-22 11:57:11-07	2859938
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-22 11:57:24-07	2859939
/	203.0.113.111	GET	200 OK	2016-07-22 11:56:44-07	2859940
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 11:57:26-07	2859941
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 11:57:36-07	2859942
/	198.51.100.130	GET	200 OK	2016-07-22 11:56:45-07	2859943
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 11:57:39-07	2859944
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-22 11:57:37-07	2859945
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-22 11:57:41-07	2859946
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 11:57:12-07	2859947
/	203.0.113.100	GET	200 OK	2016-07-22 11:56:46-07	2859948
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 11:57:31-07	2859949
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-22 11:57:15-07	2859950
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 11:57:28-07	2859951
/	192.0.2.31	GET	200 OK	2016-07-22 11:56:49-07	2859952
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 11:57:21-07	2859953
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 11:57:18-07	2859954
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-22 11:57:25-07	2859955
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 11:57:37-07	2859956
/	198.51.100.85	GET	200 OK	2016-07-22 11:56:52-07	2859957
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-22 11:57:26-07	2859958
/	192.0.2.211	GET	200 OK	2016-07-22 11:57:00-07	2859959
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 11:57:50-07	2859960
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-22 11:57:16-07	2859961
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-22 11:57:33-07	2859962
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 11:57:49-07	2859963
/	198.51.100.97	GET	200 OK	2016-07-22 11:57:01-07	2859964
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-22 11:57:27-07	2859965
/	203.0.113.181	GET	200 OK	2016-07-22 11:57:03-07	2859966
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 11:57:18-07	2859967
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-22 11:57:52-07	2859968
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 11:57:25-07	2859969
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 11:57:33-07	2859970
/	203.0.113.24	GET	200 OK	2016-07-22 11:57:13-07	2859971
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 11:57:42-07	2859972
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 11:57:39-07	2859973
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-22 11:57:55-07	2859974
/	203.0.113.74	GET	200 OK	2016-07-22 11:57:21-07	2859975
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-22 11:57:38-07	2859976
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-22 11:57:36-07	2859977
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-22 11:57:52-07	2859978
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-22 11:57:36-07	2859979
/	198.51.100.150	GET	200 OK	2016-07-22 11:57:29-07	2859980
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-22 11:57:59-07	2859981
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 11:57:44-07	2859982
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-22 11:58:15-07	2859983
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-22 11:58:18-07	2859984
/	203.0.113.83	GET	200 OK	2016-07-22 11:57:30-07	2859985
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-22 11:58:07-07	2859986
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-22 11:58:13-07	2859987
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-22 11:58:20-07	2859988
/	198.51.100.167	GET	200 OK	2016-07-22 11:57:33-07	2859989
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-22 11:58:10-07	2859990
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 11:57:51-07	2859991
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-22 11:58:06-07	2859992
/	203.0.113.152	GET	200 OK	2016-07-22 11:57:38-07	2859993
/	192.0.2.95	GET	200 OK	2016-07-22 13:09:38-07	2862748
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-22 11:58:35-07	2859994
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-22 11:58:25-07	2859995
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 11:58:27-07	2859996
/	192.0.2.190	GET	200 OK	2016-07-22 11:57:46-07	2859997
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-22 11:58:07-07	2859998
/	203.0.113.202	GET	200 OK	2016-07-22 11:57:53-07	2859999
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 11:58:25-07	2860000
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 11:58:15-07	2860001
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 11:58:34-07	2860002
/	198.51.100.171	GET	200 OK	2016-07-22 11:58:01-07	2860003
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 11:59:00-07	2860004
/	192.0.2.39	GET	200 OK	2016-07-22 11:58:08-07	2860005
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-22 11:58:59-07	2860006
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 11:59:03-07	2860007
/	203.0.113.89	GET	200 OK	2016-07-22 11:58:10-07	2860008
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-22 11:58:26-07	2860009
/	198.51.100.207	GET	200 OK	2016-07-22 11:58:12-07	2860010
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-22 11:59:07-07	2860011
/	203.0.113.158	GET	200 OK	2016-07-22 11:58:21-07	2860012
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-22 11:59:04-07	2860013
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 11:58:53-07	2860014
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 11:58:46-07	2860015
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 11:59:04-07	2860016
/	198.51.100.92	GET	200 OK	2016-07-22 11:58:29-07	2860017
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-22 11:58:55-07	2860018
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-22 11:59:07-07	2860019
/	192.0.2.140	GET	200 OK	2016-07-22 11:58:38-07	2860020
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 11:58:53-07	2860021
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 11:58:57-07	2860022
/	198.51.100.1	GET	200 OK	2016-07-22 11:58:45-07	2860023
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 11:59:18-07	2860024
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 11:59:12-07	2860025
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 11:59:34-07	2860026
/	192.0.2.55	GET	200 OK	2016-07-22 11:58:50-07	2860027
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 11:59:49-07	2860028
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 11:59:26-07	2860029
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-22 11:59:39-07	2860030
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-22 11:59:39-07	2860031
/	198.51.100.237	GET	200 OK	2016-07-22 11:58:55-07	2860032
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-22 11:59:19-07	2860033
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-22 11:59:44-07	2860034
/	192.0.2.97	GET	200 OK	2016-07-22 11:59:01-07	2860035
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-22 11:59:24-07	2860036
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-22 11:59:58-07	2860037
/	198.51.100.71	GET	200 OK	2016-07-22 11:59:08-07	2860038
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-22 12:00:07-07	2860039
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 12:00:08-07	2860040
/	192.0.2.181	GET	200 OK	2016-07-22 11:59:09-07	2860041
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-22 11:59:53-07	2860042
/	203.0.113.245	GET	200 OK	2016-07-22 11:59:16-07	2860043
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-22 11:59:51-07	2860044
/	203.0.113.202	GET	200 OK	2016-07-22 11:59:21-07	2860045
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-22 11:59:53-07	2860046
/	198.51.100.184	GET	200 OK	2016-07-22 11:59:25-07	2860047
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 12:00:02-07	2860048
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 12:00:07-07	2860049
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-22 12:00:25-07	2860050
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-22 12:00:03-07	2860051
/	192.0.2.175	GET	200 OK	2016-07-22 11:59:33-07	2860052
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-22 12:00:15-07	2860053
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-22 12:00:32-07	2860054
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 12:00:14-07	2860055
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 12:00:26-07	2860056
/	192.0.2.14	GET	200 OK	2016-07-22 11:59:36-07	2860057
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-22 12:00:01-07	2860058
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-22 12:00:29-07	2860059
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 12:00:18-07	2860060
/	192.0.2.114	GET	200 OK	2016-07-22 11:59:43-07	2860061
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-22 12:00:01-07	2860062
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-22 12:00:06-07	2860063
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-22 12:00:36-07	2860064
/	192.0.2.84	GET	200 OK	2016-07-22 11:59:49-07	2860065
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 12:00:19-07	2860066
/	203.0.113.154	GET	200 OK	2016-07-22 11:59:55-07	2860067
/article/trouble-for-troublede	203.0.113.154	GET	404 NOT FOUND	2016-07-22 12:00:24-07	2860068
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-22 12:00:31-07	2860069
/	203.0.113.253	GET	200 OK	2016-07-22 12:00:00-07	2860070
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-22 12:00:29-07	2860071
/	203.0.113.30	GET	200 OK	2016-07-22 12:00:06-07	2860072
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-22 12:00:58-07	2860073
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-22 12:00:54-07	2860074
/	203.0.113.2	GET	200 OK	2016-07-22 12:00:15-07	2860075
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 12:00:40-07	2860076
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-22 12:00:52-07	2860077
/	198.51.100.16	GET	200 OK	2016-07-22 12:00:17-07	2860078
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-22 12:01:03-07	2860079
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 12:01:07-07	2860080
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-22 12:00:50-07	2860081
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-22 12:00:42-07	2860082
/	192.0.2.212	GET	200 OK	2016-07-22 12:00:27-07	2860083
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-22 12:00:54-07	2860084
/	203.0.113.122	GET	200 OK	2016-07-22 12:00:31-07	2860085
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 12:00:51-07	2860086
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 12:01:24-07	2860087
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-22 12:01:10-07	2860088
/	192.0.2.117	GET	200 OK	2016-07-22 13:20:20-07	2863129
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 12:01:11-07	2860089
/	192.0.2.213	GET	200 OK	2016-07-22 12:00:36-07	2860090
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-22 12:01:08-07	2860091
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-22 12:01:19-07	2860092
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-22 12:01:08-07	2860093
/	192.0.2.220	GET	200 OK	2016-07-22 12:00:41-07	2860094
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-22 12:01:14-07	2860095
/	203.0.113.202	GET	200 OK	2016-07-22 12:00:45-07	2860096
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 12:01:27-07	2860097
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-22 12:01:02-07	2860098
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 12:01:19-07	2860099
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 12:01:13-07	2860100
/	198.51.100.221	GET	200 OK	2016-07-22 12:00:53-07	2860101
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-22 12:01:29-07	2860102
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-22 12:01:44-07	2860103
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-22 12:01:40-07	2860104
/	192.0.2.159	GET	200 OK	2016-07-22 12:01:00-07	2860105
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 12:01:43-07	2860106
/	203.0.113.117	GET	200 OK	2016-07-22 12:01:09-07	2860107
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-22 12:01:56-07	2860108
/	192.0.2.44	GET	200 OK	2016-07-22 12:01:12-07	2860109
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 12:01:27-07	2860110
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 12:01:40-07	2860111
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 12:02:08-07	2860112
/	192.0.2.84	GET	200 OK	2016-07-22 12:01:16-07	2860113
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 12:01:54-07	2860114
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-22 12:02:16-07	2860115
/	198.51.100.200	GET	200 OK	2016-07-22 12:01:20-07	2860116
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-22 12:01:48-07	2860117
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 12:01:52-07	2860118
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 12:02:14-07	2860119
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 12:02:19-07	2860120
/	198.51.100.64	GET	200 OK	2016-07-22 12:01:27-07	2860121
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-22 12:02:21-07	2860122
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-22 12:01:54-07	2860123
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 12:02:25-07	2860124
/	192.0.2.102	GET	200 OK	2016-07-22 12:01:36-07	2860125
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-22 12:02:12-07	2860126
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-22 12:02:26-07	2860127
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-22 12:02:08-07	2860128
/article/balloon-goons-doomedf	192.0.2.102	GET	404 NOT FOUND	2016-07-22 12:02:19-07	2860129
/	192.0.2.127	GET	200 OK	2016-07-22 12:01:40-07	2860130
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-22 12:02:25-07	2860131
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-22 12:02:06-07	2860132
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-22 12:02:12-07	2860133
/	203.0.113.211	GET	200 OK	2016-07-22 12:01:50-07	2860134
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-22 12:02:28-07	2860135
/article/trouble-for-troubledd	203.0.113.211	GET	404 NOT FOUND	2016-07-22 12:02:43-07	2860136
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 12:02:05-07	2860137
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-22 12:02:41-07	2860138
/	198.51.100.150	GET	200 OK	2016-07-22 12:01:51-07	2860139
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-22 12:02:32-07	2860140
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 12:02:06-07	2860141
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-22 12:02:23-07	2860142
/	192.0.2.22	GET	200 OK	2016-07-22 12:01:55-07	2860143
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-22 12:02:55-07	2860144
/article/trouble-for-troubledg	192.0.2.22	GET	404 NOT FOUND	2016-07-22 12:02:49-07	2860145
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 12:02:52-07	2860146
/	192.0.2.207	GET	200 OK	2016-07-22 12:01:59-07	2860147
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-22 12:02:28-07	2860148
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-22 12:02:44-07	2860149
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 12:02:15-07	2860150
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-22 12:02:26-07	2860151
/	198.51.100.34	GET	200 OK	2016-07-22 12:02:06-07	2860152
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-22 12:02:55-07	2860153
/article/bears-love-berriesz	198.51.100.34	GET	404 NOT FOUND	2016-07-22 12:03:05-07	2860154
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-22 12:03:05-07	2860155
/	198.51.100.207	GET	200 OK	2016-07-22 12:02:09-07	2860156
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-22 12:02:52-07	2860157
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 12:02:40-07	2860158
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-22 12:02:46-07	2860159
/	198.51.100.88	GET	200 OK	2016-07-22 12:02:13-07	2860160
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-22 12:02:39-07	2860161
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-22 12:03:08-07	2860162
/	192.0.2.40	GET	200 OK	2016-07-22 12:02:17-07	2860163
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-22 12:02:33-07	2860164
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-22 12:02:33-07	2860165
/	203.0.113.195	GET	200 OK	2016-07-22 12:02:22-07	2860166
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 12:02:56-07	2860167
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 12:03:20-07	2860168
/	203.0.113.144	GET	200 OK	2016-07-22 12:02:24-07	2860169
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 12:03:04-07	2860170
/	198.51.100.35	GET	200 OK	2016-07-22 12:02:30-07	2860171
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 12:02:52-07	2860172
/	198.51.100.219	GET	200 OK	2016-07-22 12:02:37-07	2860173
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-22 12:03:21-07	2860174
/	198.51.100.79	GET	200 OK	2016-07-22 12:02:45-07	2860175
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 12:03:26-07	2860176
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 12:03:01-07	2860177
/	192.0.2.99	GET	200 OK	2016-07-22 12:02:48-07	2860178
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-22 12:03:35-07	2860179
/	203.0.113.91	GET	200 OK	2016-07-22 12:02:56-07	2860180
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-22 12:03:52-07	2860181
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-22 12:03:23-07	2860182
/	198.51.100.7	GET	200 OK	2016-07-22 12:02:57-07	2860183
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 12:03:43-07	2860184
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 12:03:44-07	2860185
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 12:03:30-07	2860186
/	203.0.113.17	GET	200 OK	2016-07-22 12:02:59-07	2860187
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-22 12:03:35-07	2860188
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-22 12:03:51-07	2860189
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-22 12:03:22-07	2860190
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 12:03:19-07	2860191
/	203.0.113.172	GET	200 OK	2016-07-22 12:03:04-07	2860192
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-22 12:03:19-07	2860193
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 12:03:52-07	2860194
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-22 12:03:47-07	2860195
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-22 12:03:58-07	2860196
/	198.51.100.69	GET	200 OK	2016-07-22 12:03:12-07	2860197
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-22 12:03:57-07	2860198
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-22 12:03:49-07	2860199
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-22 12:03:32-07	2860200
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-22 12:04:11-07	2860201
/	198.51.100.16	GET	200 OK	2016-07-22 12:03:16-07	2860202
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 12:04:00-07	2860203
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-22 12:03:34-07	2860204
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-22 12:04:00-07	2860205
/	198.51.100.68	GET	200 OK	2016-07-22 12:03:17-07	2860206
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 12:03:55-07	2860207
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-22 12:04:02-07	2860208
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-22 12:04:17-07	2860209
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-22 12:04:16-07	2860210
/	192.0.2.222	GET	200 OK	2016-07-22 12:03:20-07	2860211
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 12:03:59-07	2860212
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 12:04:02-07	2860213
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-22 12:04:09-07	2860214
/	203.0.113.48	GET	200 OK	2016-07-22 12:03:21-07	2860215
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-22 12:03:51-07	2860216
/	198.51.100.187	GET	200 OK	2016-07-22 12:03:29-07	2860217
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-22 12:03:46-07	2860218
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-22 12:04:23-07	2860219
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-22 12:04:08-07	2860220
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-22 12:03:57-07	2860221
/	198.51.100.114	GET	200 OK	2016-07-22 12:03:36-07	2860222
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-22 12:04:26-07	2860223
/	203.0.113.159	GET	200 OK	2016-07-22 12:03:45-07	2860224
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-22 12:04:32-07	2860225
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-22 12:04:37-07	2860226
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-22 12:04:22-07	2860227
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-22 12:04:32-07	2860228
/	192.0.2.71	GET	200 OK	2016-07-22 12:03:54-07	2860229
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-22 12:04:45-07	2860230
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 12:04:17-07	2860231
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-22 12:04:40-07	2860232
/	198.51.100.4	GET	200 OK	2016-07-22 12:04:02-07	2860233
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-22 12:04:27-07	2860234
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-22 12:04:21-07	2860235
/	192.0.2.120	GET	200 OK	2016-07-22 12:04:10-07	2860236
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 12:04:40-07	2860237
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 12:04:46-07	2860238
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 12:05:06-07	2860239
/	203.0.113.45	GET	200 OK	2016-07-22 12:04:13-07	2860240
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-22 12:04:31-07	2860241
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-22 12:04:35-07	2860242
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-22 12:05:10-07	2860243
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-22 12:05:11-07	2860244
/	203.0.113.32	GET	200 OK	2016-07-22 12:04:22-07	2860245
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-22 12:05:10-07	2860246
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-22 12:05:10-07	2860247
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-22 12:05:00-07	2860248
/	203.0.113.216	GET	200 OK	2016-07-22 12:04:30-07	2860249
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-22 12:05:15-07	2860250
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-22 12:04:54-07	2860251
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 12:04:49-07	2860252
/	203.0.113.161	GET	200 OK	2016-07-22 12:04:35-07	2860253
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-22 12:05:34-07	2860254
/	203.0.113.163	GET	200 OK	2016-07-22 12:04:40-07	2860255
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-22 12:05:30-07	2860256
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-22 12:05:36-07	2860257
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-22 12:05:32-07	2860258
/	203.0.113.6	GET	200 OK	2016-07-22 12:04:49-07	2860259
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 12:05:32-07	2860260
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-22 12:05:42-07	2860261
/	203.0.113.93	GET	200 OK	2016-07-22 12:04:53-07	2860262
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-22 12:05:11-07	2860263
/	198.51.100.116	GET	200 OK	2016-07-22 12:05:02-07	2860264
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 12:05:27-07	2860265
/	192.0.2.41	GET	200 OK	2016-07-22 12:05:06-07	2860266
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-22 12:05:21-07	2860267
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 12:05:48-07	2860268
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-22 12:05:41-07	2860269
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 12:05:23-07	2860270
/	203.0.113.167	GET	200 OK	2016-07-22 12:05:09-07	2860271
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 12:05:39-07	2860272
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-22 12:05:51-07	2860273
/	203.0.113.239	GET	200 OK	2016-07-22 12:05:15-07	2860274
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 12:05:51-07	2860275
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 12:05:30-07	2860276
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 12:05:48-07	2860277
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 12:06:12-07	2860278
/	192.0.2.72	GET	200 OK	2016-07-22 12:05:20-07	2860279
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 12:05:40-07	2860280
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 12:06:07-07	2860281
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-22 12:05:50-07	2860282
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-22 12:06:20-07	2860283
/	192.0.2.73	GET	200 OK	2016-07-22 12:05:21-07	2860284
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-22 12:06:16-07	2860285
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 12:06:16-07	2860286
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-22 12:05:54-07	2860287
/	192.0.2.25	GET	200 OK	2016-07-22 12:05:28-07	2860288
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-22 12:05:48-07	2860289
/	203.0.113.146	GET	200 OK	2016-07-22 12:05:33-07	2860290
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-22 12:06:21-07	2860291
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-22 12:05:58-07	2860292
/	203.0.113.97	GET	200 OK	2016-07-22 12:05:38-07	2860293
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 12:06:03-07	2860294
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-22 12:06:24-07	2860295
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 12:05:59-07	2860296
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 12:05:55-07	2860297
/	192.0.2.140	GET	200 OK	2016-07-22 12:05:43-07	2860298
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-22 12:06:32-07	2860299
/	198.51.100.68	GET	200 OK	2016-07-22 12:05:50-07	2860300
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-22 12:06:40-07	2860301
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-22 12:06:49-07	2860302
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-22 12:06:47-07	2860303
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 12:06:25-07	2860304
/	203.0.113.29	GET	200 OK	2016-07-22 12:05:54-07	2860305
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-22 12:06:38-07	2860306
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-22 12:06:40-07	2860307
/	192.0.2.65	GET	200 OK	2016-07-22 12:06:02-07	2860308
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-22 12:07:00-07	2860309
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 12:06:50-07	2860310
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 12:06:52-07	2860311
/	192.0.2.129	GET	200 OK	2016-07-22 12:06:04-07	2860312
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 12:06:24-07	2860313
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 12:06:58-07	2860314
/	203.0.113.122	GET	200 OK	2016-07-22 12:06:12-07	2860315
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-22 12:07:11-07	2860316
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 12:06:39-07	2860317
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-22 12:06:29-07	2860318
/	192.0.2.131	GET	200 OK	2016-07-22 12:06:20-07	2860319
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-22 12:06:48-07	2860320
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-22 12:07:07-07	2860321
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 12:07:15-07	2860322
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 12:07:05-07	2860323
/	192.0.2.195	GET	200 OK	2016-07-22 12:06:24-07	2860324
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 12:07:13-07	2860325
/	192.0.2.178	GET	200 OK	2016-07-22 12:06:26-07	2860326
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-22 12:07:17-07	2860327
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 12:07:25-07	2860328
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 12:07:17-07	2860329
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 12:06:44-07	2860330
/	192.0.2.64	GET	200 OK	2016-07-22 12:06:29-07	2860331
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-22 12:07:17-07	2860332
/	192.0.2.1	GET	200 OK	2016-07-22 12:06:39-07	2860333
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 12:07:14-07	2860334
/	192.0.2.3	GET	200 OK	2016-07-22 12:06:47-07	2860335
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-22 12:07:17-07	2860336
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-22 12:07:28-07	2860337
/	192.0.2.123	GET	200 OK	2016-07-22 12:06:56-07	2860338
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-22 12:07:37-07	2860339
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-22 12:07:25-07	2860340
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-22 12:07:44-07	2860341
/	203.0.113.71	GET	200 OK	2016-07-22 12:06:58-07	2860342
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-22 12:07:48-07	2860343
/	198.51.100.175	GET	200 OK	2016-07-22 12:07:02-07	2860344
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 12:07:41-07	2860345
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-22 12:07:37-07	2860346
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 12:07:36-07	2860347
/	192.0.2.127	GET	200 OK	2016-07-22 12:07:08-07	2860348
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-22 12:07:32-07	2860349
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-22 12:07:43-07	2860350
/	198.51.100.133	GET	200 OK	2016-07-22 12:07:10-07	2860351
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-22 12:08:03-07	2860352
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-22 12:08:10-07	2860353
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-22 12:07:44-07	2860354
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-22 12:08:09-07	2860355
/	192.0.2.217	GET	200 OK	2016-07-22 12:07:11-07	2860356
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-22 12:07:38-07	2860357
/	203.0.113.55	GET	200 OK	2016-07-22 12:07:21-07	2860358
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 12:07:52-07	2860359
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-22 12:07:44-07	2860360
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 12:07:49-07	2860361
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 12:07:49-07	2860362
/	192.0.2.248	GET	200 OK	2016-07-22 12:07:25-07	2860363
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-22 12:08:21-07	2860364
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 12:08:14-07	2860365
/	198.51.100.166	GET	200 OK	2016-07-22 12:07:35-07	2860366
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-22 12:08:07-07	2860367
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-22 12:08:03-07	2860368
/	203.0.113.121	GET	200 OK	2016-07-22 12:07:44-07	2860369
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-22 12:08:36-07	2860370
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-22 12:08:12-07	2860371
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 12:08:03-07	2860372
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-22 12:08:30-07	2860373
/	203.0.113.91	GET	200 OK	2016-07-22 12:07:51-07	2860374
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-22 12:08:46-07	2860375
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-22 12:08:35-07	2860376
/	198.51.100.65	GET	200 OK	2016-07-22 12:08:00-07	2860377
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-22 12:08:59-07	2860378
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-22 12:08:19-07	2860379
/	198.51.100.28	GET	200 OK	2016-07-22 12:08:09-07	2860380
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 12:09:03-07	2860381
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-22 12:08:50-07	2860382
/	198.51.100.235	GET	200 OK	2016-07-22 12:08:15-07	2860383
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 12:09:02-07	2860384
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 12:09:10-07	2860385
/	198.51.100.2	GET	200 OK	2016-07-22 12:08:25-07	2860386
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-22 12:09:00-07	2860387
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 12:09:04-07	2860388
/	192.0.2.216	GET	200 OK	2016-07-22 12:08:34-07	2860389
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-22 12:09:34-07	2860390
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 12:09:04-07	2860391
/	198.51.100.219	GET	200 OK	2016-07-22 12:08:44-07	2860392
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-22 12:09:17-07	2860393
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-22 12:09:02-07	2860394
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-22 12:09:08-07	2860395
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-22 12:09:00-07	2860396
/	198.51.100.80	GET	200 OK	2016-07-22 12:08:46-07	2860397
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-22 12:09:15-07	2860398
/	203.0.113.100	GET	200 OK	2016-07-22 12:08:47-07	2860399
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-22 12:09:07-07	2860400
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-22 12:09:19-07	2860401
/	203.0.113.67	GET	200 OK	2016-07-22 12:08:50-07	2860402
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-22 12:09:11-07	2860403
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-22 12:09:35-07	2860404
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-22 12:09:22-07	2860405
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-22 12:09:12-07	2860406
/	203.0.113.96	GET	200 OK	2016-07-22 12:08:54-07	2860407
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-22 12:09:31-07	2860408
/	198.51.100.165	GET	200 OK	2016-07-22 12:08:58-07	2860409
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-22 12:09:21-07	2860410
/	192.0.2.195	GET	200 OK	2016-07-22 12:09:06-07	2860411
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 12:09:27-07	2860412
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 12:09:28-07	2860413
/	198.51.100.145	GET	200 OK	2016-07-22 12:09:16-07	2860414
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-22 12:09:34-07	2860415
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-22 12:10:04-07	2860416
/	192.0.2.115	GET	200 OK	2016-07-22 12:09:18-07	2860417
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-22 12:10:14-07	2860418
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-22 12:09:39-07	2860419
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-22 12:10:01-07	2860420
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-22 12:09:54-07	2860421
/	192.0.2.163	GET	200 OK	2016-07-22 12:09:28-07	2860422
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 12:10:20-07	2860423
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-22 12:10:12-07	2860424
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-22 12:10:12-07	2860425
/	198.51.100.229	GET	200 OK	2016-07-22 12:09:29-07	2860426
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 12:10:28-07	2860427
/	203.0.113.86	GET	200 OK	2016-07-22 12:09:32-07	2860428
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 12:10:08-07	2860429
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-22 12:09:58-07	2860430
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-22 12:10:25-07	2860431
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-22 12:10:03-07	2860432
/	192.0.2.62	GET	200 OK	2016-07-22 12:09:40-07	2860433
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-22 12:10:32-07	2860434
/	192.0.2.199	GET	200 OK	2016-07-22 12:09:45-07	2860435
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 12:10:13-07	2860436
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 12:10:41-07	2860437
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 12:10:24-07	2860438
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-22 12:10:08-07	2860439
/	192.0.2.17	GET	200 OK	2016-07-22 12:09:54-07	2860440
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-22 12:10:16-07	2860441
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-22 12:10:39-07	2860442
/	198.51.100.230	GET	200 OK	2016-07-22 12:09:58-07	2860443
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-22 12:10:33-07	2860444
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-22 12:10:18-07	2860445
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 12:10:36-07	2860446
/	192.0.2.35	GET	200 OK	2016-07-22 12:10:01-07	2860447
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-22 12:10:42-07	2860448
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-22 12:10:16-07	2860449
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-22 12:10:41-07	2860450
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-22 12:10:33-07	2860451
/	203.0.113.35	GET	200 OK	2016-07-22 12:10:06-07	2860452
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 12:10:34-07	2860453
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-22 12:10:24-07	2860454
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 12:10:37-07	2860455
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 12:10:29-07	2860456
/	192.0.2.192	GET	200 OK	2016-07-22 12:10:12-07	2860457
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-22 12:10:47-07	2860458
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-22 12:11:11-07	2860459
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-22 12:10:38-07	2860460
/	192.0.2.137	GET	200 OK	2016-07-22 12:10:15-07	2860461
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-22 12:10:49-07	2860462
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-22 12:10:49-07	2860463
/	192.0.2.119	GET	200 OK	2016-07-22 12:10:23-07	2860464
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-22 12:11:10-07	2860465
/article/bears-love-berriesi	192.0.2.119	GET	404 NOT FOUND	2016-07-22 12:11:08-07	2860466
/	192.0.2.159	GET	200 OK	2016-07-22 12:10:24-07	2860467
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-22 12:10:51-07	2860468
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-22 12:11:02-07	2860469
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-22 12:10:56-07	2860470
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-22 12:11:15-07	2860471
/	192.0.2.31	GET	200 OK	2016-07-22 12:10:25-07	2860472
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 12:10:47-07	2860473
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 12:11:01-07	2860474
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 12:10:52-07	2860475
/	198.51.100.159	GET	200 OK	2016-07-22 12:10:32-07	2860476
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-22 12:11:08-07	2860477
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 12:10:57-07	2860478
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 12:10:57-07	2860479
/	198.51.100.252	GET	200 OK	2016-07-22 12:10:42-07	2860480
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-22 12:11:15-07	2860481
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 12:11:16-07	2860482
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-22 12:11:06-07	2860483
/	203.0.113.61	GET	200 OK	2016-07-22 12:10:52-07	2860484
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-22 12:11:49-07	2860485
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 12:11:21-07	2860486
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-22 12:11:12-07	2860487
/	192.0.2.194	GET	200 OK	2016-07-22 12:10:57-07	2860488
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-22 12:11:30-07	2860489
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-22 12:11:30-07	2860490
/	192.0.2.79	GET	200 OK	2016-07-22 12:10:58-07	2860491
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 12:11:47-07	2860492
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 12:11:54-07	2860493
/	192.0.2.76	GET	200 OK	2016-07-22 12:11:07-07	2860494
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 12:11:31-07	2860495
/	192.0.2.219	GET	200 OK	2016-07-22 12:11:12-07	2860496
/article/goats-eat-googlesy	192.0.2.219	GET	404 NOT FOUND	2016-07-22 12:12:09-07	2860497
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 12:11:52-07	2860498
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-22 12:11:59-07	2860499
/	192.0.2.111	GET	200 OK	2016-07-22 12:11:14-07	2860500
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 12:12:05-07	2860501
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 12:11:34-07	2860502
/	203.0.113.22	GET	200 OK	2016-07-22 12:11:22-07	2860503
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-22 12:12:00-07	2860504
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-22 12:11:45-07	2860505
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-22 12:11:44-07	2860506
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 12:11:53-07	2860507
/	203.0.113.245	GET	200 OK	2016-07-22 12:11:27-07	2860508
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-22 12:12:24-07	2860509
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 12:11:47-07	2860510
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-22 12:12:06-07	2860511
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 12:11:53-07	2860512
/	192.0.2.115	GET	200 OK	2016-07-22 12:11:31-07	2860513
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-22 12:11:53-07	2860514
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-22 12:11:48-07	2860515
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-22 12:12:08-07	2860516
/	198.51.100.61	GET	200 OK	2016-07-22 12:11:36-07	2860517
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 12:12:10-07	2860518
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-22 12:11:58-07	2860519
/article/candidate-is-jerkm	198.51.100.61	GET	404 NOT FOUND	2016-07-22 12:11:53-07	2860520
/	192.0.2.153	GET	200 OK	2016-07-22 12:11:38-07	2860521
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-22 12:12:10-07	2860522
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-22 12:12:23-07	2860523
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-22 12:12:08-07	2860524
/	192.0.2.86	GET	200 OK	2016-07-22 12:11:44-07	2860525
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-22 12:12:01-07	2860526
/	192.0.2.178	GET	200 OK	2016-07-22 12:11:46-07	2860527
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 12:12:33-07	2860528
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-22 12:12:18-07	2860529
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-22 12:12:43-07	2860530
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 12:12:26-07	2860531
/	192.0.2.178	GET	200 OK	2016-07-22 12:11:53-07	2860532
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-22 12:12:22-07	2860533
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 12:12:24-07	2860534
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-22 12:12:16-07	2860535
/	203.0.113.164	GET	200 OK	2016-07-22 12:12:03-07	2860536
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-22 12:12:42-07	2860537
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-22 12:12:45-07	2860538
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-22 12:12:21-07	2860539
/	192.0.2.212	GET	200 OK	2016-07-22 12:12:10-07	2860540
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-22 12:13:08-07	2860541
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-22 12:13:10-07	2860542
/	198.51.100.133	GET	200 OK	2016-07-22 12:12:11-07	2860543
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-22 12:12:51-07	2860544
/	198.51.100.176	GET	200 OK	2016-07-22 12:12:17-07	2860545
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-22 12:12:49-07	2860546
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-22 12:13:11-07	2860547
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-22 12:13:15-07	2860548
/	192.0.2.68	GET	200 OK	2016-07-22 12:12:22-07	2860549
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-22 12:12:39-07	2860550
/	198.51.100.167	GET	200 OK	2016-07-22 12:12:28-07	2860551
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-22 12:13:19-07	2860552
/	198.51.100.71	GET	200 OK	2016-07-22 12:12:31-07	2860553
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-22 12:13:21-07	2860554
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 12:13:10-07	2860555
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-22 12:13:12-07	2860556
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 12:12:51-07	2860557
/	198.51.100.86	GET	200 OK	2016-07-22 12:12:40-07	2860558
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-22 12:13:24-07	2860559
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-22 12:13:31-07	2860560
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-22 12:13:36-07	2860561
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-22 12:13:02-07	2860562
/	203.0.113.32	GET	200 OK	2016-07-22 12:12:42-07	2860563
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-22 12:13:16-07	2860564
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-22 12:13:09-07	2860565
/	192.0.2.239	GET	200 OK	2016-07-22 12:12:47-07	2860566
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-22 12:13:20-07	2860567
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-22 12:13:40-07	2860568
/	198.51.100.146	GET	200 OK	2016-07-22 12:12:52-07	2860569
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-22 12:13:30-07	2860570
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-22 12:13:10-07	2860571
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-22 12:13:40-07	2860572
/	198.51.100.19	GET	200 OK	2016-07-22 12:13:02-07	2860573
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 12:13:32-07	2860574
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 12:13:42-07	2860575
/	192.0.2.109	GET	200 OK	2016-07-22 12:13:10-07	2860576
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-22 12:13:52-07	2860577
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-22 12:13:43-07	2860578
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-22 12:13:27-07	2860579
/	198.51.100.219	GET	200 OK	2016-07-22 12:13:13-07	2860580
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 12:13:44-07	2860581
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-22 12:13:30-07	2860582
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-22 12:13:29-07	2860583
/	192.0.2.209	GET	200 OK	2016-07-22 12:13:18-07	2860584
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 12:13:58-07	2860585
/	192.0.2.75	GET	200 OK	2016-07-22 12:13:20-07	2860586
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-22 12:14:05-07	2860587
/	192.0.2.9	GET	200 OK	2016-07-22 12:13:30-07	2860588
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-22 12:14:06-07	2860589
/	203.0.113.198	GET	200 OK	2016-07-22 12:13:32-07	2860590
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-22 12:13:55-07	2860591
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-22 12:14:30-07	2860592
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-22 12:14:16-07	2860593
/	198.51.100.142	GET	200 OK	2016-07-22 12:13:42-07	2860594
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 12:13:59-07	2860595
/	198.51.100.51	GET	200 OK	2016-07-22 12:13:51-07	2860596
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 12:14:42-07	2860597
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-22 12:14:33-07	2860598
/	198.51.100.158	GET	200 OK	2016-07-22 12:13:55-07	2860599
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 12:14:13-07	2860600
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-22 12:14:55-07	2860601
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-22 12:14:53-07	2860602
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 12:14:11-07	2860603
/	203.0.113.94	GET	200 OK	2016-07-22 12:13:59-07	2860604
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-22 12:14:36-07	2860605
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 12:14:50-07	2860606
/	192.0.2.81	GET	200 OK	2016-07-22 12:14:03-07	2860607
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-22 12:14:36-07	2860608
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-22 12:14:43-07	2860609
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-22 12:14:28-07	2860610
/	198.51.100.10	GET	200 OK	2016-07-22 12:14:05-07	2860611
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 12:14:45-07	2860612
/	192.0.2.64	GET	200 OK	2016-07-22 12:14:08-07	2860613
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-22 12:15:05-07	2860614
/	198.51.100.58	GET	200 OK	2016-07-22 12:14:18-07	2860615
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-22 12:14:35-07	2860616
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 12:14:38-07	2860617
/	198.51.100.155	GET	200 OK	2016-07-22 12:14:27-07	2860618
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-22 12:14:55-07	2860619
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-22 12:15:00-07	2860620
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-22 12:14:42-07	2860621
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-22 12:14:46-07	2860622
/	203.0.113.150	GET	200 OK	2016-07-22 12:14:29-07	2860623
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-22 12:14:49-07	2860624
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-22 12:15:14-07	2860625
/	198.51.100.180	GET	200 OK	2016-07-22 12:14:34-07	2860626
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-22 12:15:19-07	2860627
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-22 12:15:13-07	2860628
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 12:15:17-07	2860629
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 12:14:54-07	2860630
/	203.0.113.163	GET	200 OK	2016-07-22 12:14:36-07	2860631
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-22 12:15:22-07	2860632
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-22 12:14:59-07	2860633
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-22 12:15:34-07	2860634
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-22 12:15:03-07	2860635
/	192.0.2.154	GET	200 OK	2016-07-22 12:14:43-07	2860636
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 12:15:07-07	2860637
/	192.0.2.226	GET	200 OK	2016-07-22 12:14:52-07	2860638
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 12:15:41-07	2860639
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 12:15:37-07	2860640
/	198.51.100.122	GET	200 OK	2016-07-22 12:14:55-07	2860641
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-22 12:15:53-07	2860642
/	192.0.2.132	GET	200 OK	2016-07-22 12:15:05-07	2860643
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 12:15:39-07	2860644
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 12:15:41-07	2860645
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-22 12:15:37-07	2860646
/	203.0.113.227	GET	200 OK	2016-07-22 12:15:13-07	2860647
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-22 12:15:46-07	2860648
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-22 12:16:07-07	2860649
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 12:16:12-07	2860650
/article/candidate-is-jerkg	203.0.113.227	GET	404 NOT FOUND	2016-07-22 12:15:36-07	2860651
/	198.51.100.39	GET	200 OK	2016-07-22 12:15:14-07	2860652
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 12:15:29-07	2860653
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-22 12:15:56-07	2860654
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-22 12:15:34-07	2860655
/	203.0.113.90	GET	200 OK	2016-07-22 12:15:23-07	2860656
/	203.0.113.204	GET	200 OK	2016-07-22 13:30:22-07	2863509
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-22 12:16:06-07	2860657
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-22 12:16:10-07	2860658
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-22 12:15:42-07	2860659
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-22 12:15:42-07	2860660
/	192.0.2.144	GET	200 OK	2016-07-22 12:15:31-07	2860661
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-22 12:15:49-07	2860662
/	192.0.2.122	GET	200 OK	2016-07-22 12:15:34-07	2860663
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-22 12:16:17-07	2860664
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 12:16:06-07	2860665
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-22 12:16:28-07	2860666
/	198.51.100.121	GET	200 OK	2016-07-22 12:15:44-07	2860667
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-22 12:16:03-07	2860668
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-22 12:16:05-07	2860669
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-22 12:16:32-07	2860670
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-22 12:16:43-07	2860671
/	192.0.2.158	GET	200 OK	2016-07-22 12:15:46-07	2860672
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 12:16:46-07	2860673
/	192.0.2.128	GET	200 OK	2016-07-22 12:15:53-07	2860674
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 12:16:10-07	2860675
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 12:16:09-07	2860676
/	198.51.100.13	GET	200 OK	2016-07-22 12:16:02-07	2860677
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-22 12:16:23-07	2860678
/	203.0.113.159	GET	200 OK	2016-07-22 12:16:07-07	2860679
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-22 12:16:30-07	2860680
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 12:16:27-07	2860681
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-22 12:16:36-07	2860682
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-22 12:16:57-07	2860683
/	198.51.100.236	GET	200 OK	2016-07-22 12:16:11-07	2860684
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-22 12:16:45-07	2860685
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-22 12:17:08-07	2860686
/	203.0.113.138	GET	200 OK	2016-07-22 12:16:20-07	2860687
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 12:16:51-07	2860688
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 12:17:12-07	2860689
/	203.0.113.183	GET	200 OK	2016-07-22 12:16:28-07	2860690
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-22 12:16:46-07	2860691
/	203.0.113.100	GET	200 OK	2016-07-22 12:16:38-07	2860692
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-22 12:17:24-07	2860693
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-22 12:17:07-07	2860694
/	203.0.113.196	GET	200 OK	2016-07-22 12:16:42-07	2860695
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-22 12:17:24-07	2860696
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-22 12:17:21-07	2860697
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 12:17:05-07	2860698
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-22 12:17:20-07	2860699
/	198.51.100.22	GET	200 OK	2016-07-22 12:16:52-07	2860700
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-22 12:17:34-07	2860701
/	198.51.100.219	GET	200 OK	2016-07-22 12:16:57-07	2860702
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-22 12:17:23-07	2860703
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-22 12:17:55-07	2860704
/	198.51.100.145	GET	200 OK	2016-07-22 12:17:06-07	2860705
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-22 12:17:48-07	2860706
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-22 12:17:55-07	2860707
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 12:17:30-07	2860708
/	198.51.100.178	GET	200 OK	2016-07-22 12:17:09-07	2860709
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 12:17:45-07	2860710
/	203.0.113.116	GET	200 OK	2016-07-22 12:17:13-07	2860711
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-22 12:18:11-07	2860712
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-22 12:17:37-07	2860713
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-22 12:18:01-07	2860714
/	192.0.2.147	GET	200 OK	2016-07-22 12:17:17-07	2860715
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 12:17:50-07	2860716
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-22 12:17:44-07	2860717
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-22 12:18:04-07	2860718
/	203.0.113.157	GET	200 OK	2016-07-22 12:17:22-07	2860719
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 12:17:50-07	2860720
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-22 12:18:10-07	2860721
/	203.0.113.134	GET	200 OK	2016-07-22 12:17:24-07	2860722
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-22 12:18:24-07	2860723
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-22 12:18:03-07	2860724
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-22 12:17:41-07	2860725
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-22 12:18:23-07	2860726
/	198.51.100.11	GET	200 OK	2016-07-22 12:17:27-07	2860727
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-22 12:17:53-07	2860728
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-22 12:17:42-07	2860729
/	203.0.113.208	GET	200 OK	2016-07-22 12:17:28-07	2860730
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 12:17:46-07	2860731
/	198.51.100.61	GET	200 OK	2016-07-22 12:17:34-07	2860732
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-22 12:18:09-07	2860733
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-22 12:18:22-07	2860734
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 12:18:31-07	2860735
/	203.0.113.98	GET	200 OK	2016-07-22 12:17:39-07	2860736
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-22 12:18:39-07	2860737
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-22 12:17:59-07	2860738
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-22 12:18:21-07	2860739
/	192.0.2.204	GET	200 OK	2016-07-22 12:17:40-07	2860740
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-22 12:18:39-07	2860741
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-22 12:18:33-07	2860742
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-22 12:18:03-07	2860743
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 12:18:23-07	2860744
/	192.0.2.107	GET	200 OK	2016-07-22 12:17:42-07	2860745
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-22 12:18:22-07	2860746
/	198.51.100.210	GET	200 OK	2016-07-22 12:17:44-07	2860747
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-22 12:18:04-07	2860748
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-22 12:18:03-07	2860749
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-22 12:18:19-07	2860750
/	198.51.100.154	GET	200 OK	2016-07-22 12:17:49-07	2860751
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-22 12:18:28-07	2860752
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-22 12:18:12-07	2860753
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-22 12:18:06-07	2860754
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-22 12:18:18-07	2860755
/	198.51.100.119	GET	200 OK	2016-07-22 12:17:56-07	2860756
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-22 12:18:47-07	2860757
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 12:18:26-07	2860758
/	203.0.113.105	GET	200 OK	2016-07-22 12:17:57-07	2860759
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-22 12:18:31-07	2860760
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-22 12:18:46-07	2860761
/	203.0.113.38	GET	200 OK	2016-07-22 12:17:58-07	2860762
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 12:18:30-07	2860763
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 12:18:14-07	2860764
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-22 12:18:28-07	2860765
/	203.0.113.99	GET	200 OK	2016-07-22 12:18:03-07	2860766
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-22 12:18:21-07	2860767
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-22 12:18:29-07	2860768
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-22 12:18:47-07	2860769
/	192.0.2.218	GET	200 OK	2016-07-22 12:18:06-07	2860770
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-22 12:19:01-07	2860771
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 12:18:35-07	2860772
/	198.51.100.214	GET	200 OK	2016-07-22 12:18:09-07	2860773
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-22 12:18:57-07	2860774
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 12:18:45-07	2860775
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 12:19:01-07	2860776
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-22 12:18:37-07	2860777
/	198.51.100.106	GET	200 OK	2016-07-22 12:18:13-07	2860778
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-22 12:18:40-07	2860779
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-22 12:18:48-07	2860780
/	198.51.100.118	GET	200 OK	2016-07-22 12:18:15-07	2860781
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 12:18:49-07	2860782
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 12:18:48-07	2860783
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 12:18:59-07	2860784
/	192.0.2.138	GET	200 OK	2016-07-22 12:18:17-07	2860785
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-22 12:18:57-07	2860786
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-22 12:18:45-07	2860787
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-22 12:18:36-07	2860788
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-22 12:19:10-07	2860789
/	198.51.100.144	GET	200 OK	2016-07-22 12:18:18-07	2860790
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-22 12:19:03-07	2860791
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-22 12:19:05-07	2860792
/	198.51.100.159	GET	200 OK	2016-07-22 12:18:26-07	2860793
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-22 12:18:44-07	2860794
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-22 12:18:59-07	2860795
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 12:18:43-07	2860796
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 12:18:54-07	2860797
/	192.0.2.137	GET	200 OK	2016-07-22 12:18:28-07	2860798
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-22 12:19:21-07	2860799
/	192.0.2.134	GET	200 OK	2016-07-22 12:18:31-07	2860800
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-22 12:19:23-07	2860801
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-22 12:18:57-07	2860802
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 12:18:46-07	2860803
/	198.51.100.100	GET	200 OK	2016-07-22 12:18:38-07	2860804
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-22 12:19:27-07	2860805
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 12:19:16-07	2860806
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-22 12:18:54-07	2860807
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-22 12:19:31-07	2860808
/	203.0.113.101	GET	200 OK	2016-07-22 12:18:48-07	2860809
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-22 12:19:12-07	2860810
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-22 12:19:43-07	2860811
/	203.0.113.199	GET	200 OK	2016-07-22 12:18:53-07	2860812
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-22 12:19:15-07	2860813
/	203.0.113.7	GET	200 OK	2016-07-22 12:18:57-07	2860814
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-22 12:19:31-07	2860815
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-22 12:19:37-07	2860816
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 12:19:57-07	2860817
/	203.0.113.139	GET	200 OK	2016-07-22 12:19:07-07	2860818
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-22 12:19:57-07	2860819
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-22 12:19:30-07	2860820
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-22 12:19:37-07	2860821
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-22 12:20:02-07	2860822
/	198.51.100.236	GET	200 OK	2016-07-22 12:19:16-07	2860823
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-22 12:19:43-07	2860824
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 12:19:36-07	2860825
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-22 12:19:59-07	2860826
/	192.0.2.160	GET	200 OK	2016-07-22 12:19:26-07	2860827
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-22 12:20:11-07	2860828
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-22 12:20:05-07	2860829
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-22 12:20:12-07	2860830
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-22 12:20:19-07	2860831
/	198.51.100.91	GET	200 OK	2016-07-22 12:19:27-07	2860832
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-22 12:20:16-07	2860833
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-22 12:19:44-07	2860834
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 12:20:26-07	2860835
/	198.51.100.224	GET	200 OK	2016-07-22 12:19:31-07	2860836
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 12:20:31-07	2860837
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-22 12:20:26-07	2860838
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-22 12:20:21-07	2860839
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-22 12:20:31-07	2860840
/	203.0.113.176	GET	200 OK	2016-07-22 12:19:33-07	2860841
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 12:19:48-07	2860842
/	198.51.100.249	GET	200 OK	2016-07-22 12:19:39-07	2860843
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-22 12:20:26-07	2860844
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-22 12:20:11-07	2860845
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-22 12:20:12-07	2860846
/	203.0.113.80	GET	200 OK	2016-07-22 12:19:42-07	2860847
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-22 12:20:19-07	2860848
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-22 12:20:38-07	2860849
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-22 12:20:37-07	2860850
/	192.0.2.203	GET	200 OK	2016-07-22 12:19:49-07	2860851
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-22 12:20:18-07	2860852
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-22 12:20:40-07	2860853
/	192.0.2.236	GET	200 OK	2016-07-22 12:19:55-07	2860854
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-22 12:20:54-07	2860855
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-22 12:20:32-07	2860856
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-22 12:20:26-07	2860857
/	198.51.100.210	GET	200 OK	2016-07-22 12:19:57-07	2860858
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 12:20:46-07	2860859
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-22 12:20:28-07	2860860
/	203.0.113.153	GET	200 OK	2016-07-22 12:20:03-07	2860861
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-22 12:20:39-07	2860862
/	192.0.2.29	GET	200 OK	2016-07-22 12:20:11-07	2860863
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-22 12:20:49-07	2860864
/	203.0.113.5	GET	200 OK	2016-07-22 12:20:16-07	2860865
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 12:20:44-07	2860866
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-22 12:20:54-07	2860867
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-22 12:20:40-07	2860868
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 12:21:10-07	2860869
/	198.51.100.43	GET	200 OK	2016-07-22 12:20:22-07	2860870
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-22 12:21:10-07	2860871
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-22 12:20:48-07	2860872
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-22 12:21:06-07	2860873
/	203.0.113.47	GET	200 OK	2016-07-22 12:20:23-07	2860874
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-22 12:21:00-07	2860875
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-22 12:21:22-07	2860876
/	203.0.113.63	GET	200 OK	2016-07-22 12:20:33-07	2860877
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 12:21:24-07	2860878
/article/balloon-goons-doomedy	203.0.113.63	GET	404 NOT FOUND	2016-07-22 12:21:27-07	2860879
/	203.0.113.157	GET	200 OK	2016-07-22 12:20:39-07	2860880
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-22 12:21:31-07	2860881
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 12:21:31-07	2860882
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-22 12:21:37-07	2860883
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 12:21:19-07	2860884
/	198.51.100.55	GET	200 OK	2016-07-22 12:20:44-07	2860885
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-22 12:21:14-07	2860886
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-22 12:21:12-07	2860887
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 12:21:05-07	2860888
/	198.51.100.3	GET	200 OK	2016-07-22 12:20:53-07	2860889
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-22 12:21:13-07	2860890
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-22 12:21:24-07	2860891
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-22 12:21:44-07	2860892
/	192.0.2.35	GET	200 OK	2016-07-22 12:20:59-07	2860893
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-22 12:21:39-07	2860894
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-22 12:21:44-07	2860895
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 12:21:59-07	2860896
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 12:21:31-07	2860897
/	192.0.2.78	GET	200 OK	2016-07-22 12:21:01-07	2860898
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 12:21:38-07	2860899
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-22 12:21:59-07	2860900
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-22 12:21:24-07	2860901
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-22 12:22:01-07	2860902
/	192.0.2.106	GET	200 OK	2016-07-22 12:21:07-07	2860903
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-22 12:21:59-07	2860904
/	192.0.2.96	GET	200 OK	2016-07-22 12:21:13-07	2860905
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-22 12:21:47-07	2860906
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-22 12:21:59-07	2860907
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-22 12:21:31-07	2860908
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-22 12:22:02-07	2860909
/	198.51.100.130	GET	200 OK	2016-07-22 12:21:17-07	2860910
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-22 12:22:15-07	2860911
/	198.51.100.35	GET	200 OK	2016-07-22 12:21:23-07	2860912
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 12:22:17-07	2860913
/	203.0.113.140	GET	200 OK	2016-07-22 12:21:26-07	2860914
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 12:22:13-07	2860915
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-22 12:21:54-07	2860916
/article/bears-love-berriesb	203.0.113.140	GET	404 NOT FOUND	2016-07-22 12:22:13-07	2860917
/	192.0.2.223	GET	200 OK	2016-07-22 12:21:33-07	2860918
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-22 12:22:33-07	2860919
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 12:21:49-07	2860920
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 12:21:59-07	2860921
/	203.0.113.241	GET	200 OK	2016-07-22 12:21:35-07	2860922
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-22 12:22:30-07	2860923
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-22 12:22:03-07	2860924
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-22 12:21:54-07	2860925
/	192.0.2.156	GET	200 OK	2016-07-22 12:21:42-07	2860926
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 12:22:12-07	2860927
/	203.0.113.39	GET	200 OK	2016-07-22 12:21:47-07	2860928
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 12:22:45-07	2860929
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-22 12:22:20-07	2860930
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-22 12:22:36-07	2860931
/	203.0.113.225	GET	200 OK	2016-07-22 12:21:49-07	2860932
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 12:22:23-07	2860933
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 12:22:41-07	2860934
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 12:22:16-07	2860935
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-22 12:22:45-07	2860936
/	203.0.113.83	GET	200 OK	2016-07-22 12:21:58-07	2860937
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-22 12:22:14-07	2860938
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 12:22:51-07	2860939
/	203.0.113.105	GET	200 OK	2016-07-22 12:22:01-07	2860940
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-22 12:22:26-07	2860941
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-22 12:22:59-07	2860942
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-22 12:23:01-07	2860943
/	198.51.100.179	GET	200 OK	2016-07-22 12:22:06-07	2860944
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-22 12:22:49-07	2860945
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-22 12:22:24-07	2860946
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-22 12:22:53-07	2860947
/	203.0.113.177	GET	200 OK	2016-07-22 12:22:09-07	2860948
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-22 12:22:49-07	2860949
/	192.0.2.160	GET	200 OK	2016-07-22 12:22:13-07	2860950
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-22 12:23:11-07	2860951
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-22 12:22:59-07	2860952
/	192.0.2.87	GET	200 OK	2016-07-22 12:22:20-07	2860953
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 12:23:18-07	2860954
/	192.0.2.188	GET	200 OK	2016-07-22 12:22:24-07	2860955
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 12:22:44-07	2860956
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-22 12:22:58-07	2860957
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 12:23:23-07	2860958
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 12:22:45-07	2860959
/	203.0.113.104	GET	200 OK	2016-07-22 12:22:25-07	2860960
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-22 12:23:14-07	2860961
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-22 12:22:45-07	2860962
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-22 12:23:17-07	2860963
/	192.0.2.31	GET	200 OK	2016-07-22 12:22:27-07	2860964
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 12:23:11-07	2860965
/	203.0.113.73	GET	200 OK	2016-07-22 12:22:30-07	2860966
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-22 12:23:08-07	2860967
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-22 12:23:28-07	2860968
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-22 12:22:58-07	2860969
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-22 12:22:49-07	2860970
/	198.51.100.202	GET	200 OK	2016-07-22 12:22:39-07	2860971
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-22 12:23:02-07	2860972
/	192.0.2.247	GET	200 OK	2016-07-22 12:22:41-07	2860973
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 12:23:26-07	2860974
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-22 12:23:36-07	2860975
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 12:23:21-07	2860976
/	198.51.100.85	GET	200 OK	2016-07-22 12:22:46-07	2860977
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-22 12:23:23-07	2860978
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-22 12:23:31-07	2860979
/	198.51.100.97	GET	200 OK	2016-07-22 12:22:52-07	2860980
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-22 12:23:33-07	2860981
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-22 12:23:21-07	2860982
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 12:23:33-07	2860983
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-22 12:23:31-07	2860984
/	198.51.100.193	GET	200 OK	2016-07-22 12:22:57-07	2860985
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-22 12:23:33-07	2860986
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-22 12:23:26-07	2860987
/	198.51.100.30	GET	200 OK	2016-07-22 12:22:58-07	2860988
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-22 12:23:48-07	2860989
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-22 12:23:36-07	2860990
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-22 12:23:24-07	2860991
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-22 12:23:49-07	2860992
/	203.0.113.94	GET	200 OK	2016-07-22 12:23:00-07	2860993
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 12:23:41-07	2860994
/	203.0.113.203	GET	200 OK	2016-07-22 12:23:10-07	2860995
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 12:24:05-07	2860996
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-22 12:23:25-07	2860997
/	203.0.113.66	GET	200 OK	2016-07-22 12:23:18-07	2860998
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-22 12:23:34-07	2860999
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-22 12:23:42-07	2861000
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-22 12:24:18-07	2861001
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 12:24:02-07	2861002
/	203.0.113.101	GET	200 OK	2016-07-22 12:23:25-07	2861003
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-22 12:24:05-07	2861004
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-22 12:23:45-07	2861005
/	198.51.100.67	GET	200 OK	2016-07-22 12:23:31-07	2861006
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-22 12:24:22-07	2861007
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-22 12:24:24-07	2861008
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-22 12:23:49-07	2861009
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-22 12:24:12-07	2861010
/	203.0.113.52	GET	200 OK	2016-07-22 12:23:41-07	2861011
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-22 12:24:27-07	2861012
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-22 12:24:33-07	2861013
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-22 12:24:35-07	2861014
/	198.51.100.169	GET	200 OK	2016-07-22 12:23:50-07	2861015
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 12:24:32-07	2861016
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 12:24:12-07	2861017
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-22 12:24:29-07	2861018
/	192.0.2.51	GET	200 OK	2016-07-22 12:23:52-07	2861019
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-22 12:24:36-07	2861020
/	203.0.113.34	GET	200 OK	2016-07-22 12:23:53-07	2861021
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 12:24:17-07	2861022
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-22 12:24:51-07	2861023
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-22 12:24:21-07	2861024
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-22 12:24:30-07	2861025
/	203.0.113.243	GET	200 OK	2016-07-22 12:24:03-07	2861026
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 12:25:03-07	2861027
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-22 12:24:32-07	2861028
/	198.51.100.84	GET	200 OK	2016-07-22 12:24:04-07	2861029
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-22 12:25:03-07	2861030
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-22 12:24:22-07	2861031
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-22 12:24:23-07	2861032
/	203.0.113.239	GET	200 OK	2016-07-22 12:24:12-07	2861033
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 12:24:47-07	2861034
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 12:24:32-07	2861035
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 12:25:14-07	2861037
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 12:25:13-07	2861038
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-22 12:25:17-07	2861039
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-22 12:24:37-07	2861040
/	198.51.100.122	GET	200 OK	2016-07-22 12:24:31-07	2861041
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 12:25:19-07	2861042
/	192.0.2.145	GET	200 OK	2016-07-22 12:24:41-07	2861043
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-22 12:25:36-07	2861044
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 12:25:15-07	2861045
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 12:25:19-07	2861046
/	198.51.100.105	GET	200 OK	2016-07-22 12:24:47-07	2861047
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-22 12:25:20-07	2861048
/	203.0.113.115	GET	200 OK	2016-07-22 12:24:51-07	2861049
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-22 12:25:22-07	2861050
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-22 12:25:19-07	2861051
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 12:25:49-07	2861052
/	198.51.100.211	GET	200 OK	2016-07-22 12:24:53-07	2861053
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 12:25:31-07	2861054
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-22 12:25:36-07	2861055
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-22 12:25:45-07	2861056
/	192.0.2.181	GET	200 OK	2016-07-22 12:24:56-07	2861057
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-22 12:25:13-07	2861058
/	203.0.113.56	GET	200 OK	2016-07-22 12:25:02-07	2861059
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-22 12:25:19-07	2861060
/	203.0.113.122	GET	200 OK	2016-07-22 12:25:06-07	2861061
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-22 12:25:41-07	2861062
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 12:25:43-07	2861063
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-22 12:26:01-07	2861064
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-22 12:25:30-07	2861065
/	192.0.2.214	GET	200 OK	2016-07-22 12:25:12-07	2861066
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-22 12:25:41-07	2861067
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 12:25:50-07	2861068
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 12:26:02-07	2861069
/	203.0.113.7	GET	200 OK	2016-07-22 12:25:17-07	2861070
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-22 12:26:15-07	2861071
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 12:26:12-07	2861072
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-22 12:25:32-07	2861073
/	203.0.113.36	GET	200 OK	2016-07-22 12:25:26-07	2861074
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-22 12:26:23-07	2861075
/	192.0.2.68	GET	200 OK	2016-07-22 12:25:31-07	2861076
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-22 12:26:06-07	2861077
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-22 12:26:30-07	2861078
/	203.0.113.91	GET	200 OK	2016-07-22 12:25:38-07	2861079
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 12:26:15-07	2861080
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 12:26:33-07	2861081
/	203.0.113.157	GET	200 OK	2016-07-22 12:25:42-07	2861082
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-22 12:26:41-07	2861083
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 12:26:23-07	2861084
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-22 12:26:23-07	2861085
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-22 12:26:17-07	2861086
/	198.51.100.114	GET	200 OK	2016-07-22 12:25:49-07	2861087
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-22 12:26:12-07	2861088
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-22 12:26:06-07	2861089
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-22 12:26:48-07	2861090
/	198.51.100.113	GET	200 OK	2016-07-22 12:25:59-07	2861091
/article/candidate-is-jerkg	198.51.100.113	GET	404 NOT FOUND	2016-07-22 12:26:46-07	2861092
/article/candidate-is-jerkp	198.51.100.113	GET	404 NOT FOUND	2016-07-22 12:26:14-07	2861093
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-22 12:26:20-07	2861094
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-22 12:26:25-07	2861095
/	203.0.113.51	GET	200 OK	2016-07-22 12:26:03-07	2861096
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-22 12:26:45-07	2861097
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-22 12:26:23-07	2861098
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-22 12:26:20-07	2861099
/	203.0.113.206	GET	200 OK	2016-07-22 12:26:08-07	2861100
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 12:27:08-07	2861101
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-22 12:26:40-07	2861102
/	203.0.113.78	GET	200 OK	2016-07-22 12:26:18-07	2861103
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-22 12:27:16-07	2861104
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-22 12:26:43-07	2861105
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-22 12:26:47-07	2861106
/	198.51.100.32	GET	200 OK	2016-07-22 12:26:25-07	2861107
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-22 12:27:04-07	2861108
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-22 12:26:51-07	2861109
/	192.0.2.36	GET	200 OK	2016-07-22 12:26:32-07	2861110
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 12:27:19-07	2861111
/	192.0.2.84	GET	200 OK	2016-07-22 12:26:34-07	2861112
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 12:27:28-07	2861113
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-22 12:27:14-07	2861114
/	192.0.2.120	GET	200 OK	2016-07-22 12:26:40-07	2861115
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-22 12:27:27-07	2861116
/	192.0.2.93	GET	200 OK	2016-07-22 12:26:41-07	2861117
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-22 12:27:02-07	2861118
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-22 12:27:03-07	2861119
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-22 12:27:12-07	2861120
/	203.0.113.114	GET	200 OK	2016-07-22 12:26:42-07	2861121
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 12:27:25-07	2861122
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-22 12:27:27-07	2861123
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-22 12:27:05-07	2861124
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 12:27:22-07	2861125
/	198.51.100.80	GET	200 OK	2016-07-22 12:26:44-07	2861126
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-22 12:27:22-07	2861127
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-22 12:27:04-07	2861128
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-22 12:27:44-07	2861129
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-22 12:27:44-07	2861130
/	203.0.113.47	GET	200 OK	2016-07-22 12:26:48-07	2861131
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-22 12:27:24-07	2861132
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-22 12:27:42-07	2861133
/	198.51.100.188	GET	200 OK	2016-07-22 12:26:52-07	2861134
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-22 12:27:07-07	2861135
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-22 12:27:35-07	2861136
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-22 12:27:09-07	2861137
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-22 12:27:41-07	2861138
/	203.0.113.144	GET	200 OK	2016-07-22 12:27:02-07	2861139
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 12:27:39-07	2861140
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 12:27:45-07	2861141
/	192.0.2.41	GET	200 OK	2016-07-22 12:27:04-07	2861142
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-22 12:28:02-07	2861143
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 12:27:32-07	2861144
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 12:27:53-07	2861145
/	203.0.113.37	GET	200 OK	2016-07-22 12:27:11-07	2861146
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-22 12:27:31-07	2861147
/	203.0.113.234	GET	200 OK	2016-07-22 12:27:14-07	2861148
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-22 12:27:43-07	2861149
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-22 12:28:13-07	2861150
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-22 12:27:55-07	2861151
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-22 12:28:09-07	2861152
/	198.51.100.54	GET	200 OK	2016-07-22 12:27:16-07	2861153
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-22 12:27:56-07	2861154
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-22 12:27:43-07	2861155
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 12:28:07-07	2861156
/	192.0.2.90	GET	200 OK	2016-07-22 12:27:20-07	2861157
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 12:27:46-07	2861158
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-22 12:27:41-07	2861159
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-22 12:27:35-07	2861160
/	203.0.113.84	GET	200 OK	2016-07-22 12:27:28-07	2861161
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-22 12:28:09-07	2861162
/	192.0.2.31	GET	200 OK	2016-07-22 12:27:29-07	2861163
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-22 12:27:47-07	2861164
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 12:28:19-07	2861165
/	198.51.100.48	GET	200 OK	2016-07-22 12:27:37-07	2861166
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-22 12:28:12-07	2861167
/	198.51.100.77	GET	200 OK	2016-07-22 12:27:45-07	2861168
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-22 12:28:06-07	2861169
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-22 12:28:43-07	2861170
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-22 12:28:41-07	2861171
/	192.0.2.33	GET	200 OK	2016-07-22 12:27:47-07	2861172
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-22 12:28:32-07	2861173
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-22 12:28:35-07	2861174
/	203.0.113.65	GET	200 OK	2016-07-22 12:27:51-07	2861175
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 12:28:23-07	2861176
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 12:28:22-07	2861177
/	198.51.100.37	GET	200 OK	2016-07-22 12:27:53-07	2861178
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-22 12:28:49-07	2861179
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-22 12:28:53-07	2861180
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-22 12:28:22-07	2861181
/	192.0.2.182	GET	200 OK	2016-07-22 12:28:01-07	2861182
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-22 12:28:37-07	2861183
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-22 12:28:24-07	2861184
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-22 12:28:52-07	2861185
/	203.0.113.247	GET	200 OK	2016-07-22 12:28:02-07	2861186
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-22 12:28:47-07	2861187
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-22 12:28:51-07	2861188
/	192.0.2.13	GET	200 OK	2016-07-22 12:28:04-07	2861189
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-22 12:28:58-07	2861190
/	198.51.100.213	GET	200 OK	2016-07-22 12:28:09-07	2861191
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 12:28:58-07	2861192
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 12:28:34-07	2861193
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-22 12:28:33-07	2861194
/	198.51.100.83	GET	200 OK	2016-07-22 12:28:12-07	2861195
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-22 12:29:01-07	2861196
/	203.0.113.55	GET	200 OK	2016-07-22 12:28:20-07	2861197
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 12:28:47-07	2861198
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 12:29:05-07	2861199
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-22 12:29:05-07	2861200
/	203.0.113.128	GET	200 OK	2016-07-22 12:28:21-07	2861201
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 12:29:14-07	2861202
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-22 12:29:16-07	2861203
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-22 12:28:51-07	2861204
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-22 12:28:48-07	2861205
/	192.0.2.242	GET	200 OK	2016-07-22 12:28:31-07	2861206
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 12:29:08-07	2861207
/	192.0.2.97	GET	200 OK	2016-07-22 12:28:35-07	2861208
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 12:29:17-07	2861209
/	198.51.100.217	GET	200 OK	2016-07-22 12:28:38-07	2861210
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-22 12:29:01-07	2861211
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-22 12:29:11-07	2861212
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-22 12:29:29-07	2861213
/	198.51.100.105	GET	200 OK	2016-07-22 12:28:40-07	2861214
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 12:29:23-07	2861215
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 12:29:13-07	2861216
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 12:29:11-07	2861217
/	192.0.2.166	GET	200 OK	2016-07-22 12:28:48-07	2861218
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 12:29:04-07	2861219
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 12:29:10-07	2861220
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-22 12:29:17-07	2861221
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-22 12:29:40-07	2861222
/	192.0.2.76	GET	200 OK	2016-07-22 12:28:56-07	2861223
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 12:29:47-07	2861224
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 12:29:47-07	2861225
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-22 12:29:49-07	2861226
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-22 12:29:12-07	2861227
/	198.51.100.170	GET	200 OK	2016-07-22 12:29:05-07	2861228
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-22 12:29:43-07	2861229
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-22 12:29:55-07	2861230
/	192.0.2.190	GET	200 OK	2016-07-22 12:29:07-07	2861231
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 12:29:26-07	2861232
/	192.0.2.114	GET	200 OK	2016-07-22 12:29:10-07	2861233
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-22 12:29:30-07	2861234
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-22 12:29:25-07	2861235
/	203.0.113.107	GET	200 OK	2016-07-22 12:29:14-07	2861236
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 12:30:03-07	2861237
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 12:29:35-07	2861238
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 12:29:31-07	2861239
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-22 12:29:34-07	2861240
/	198.51.100.225	GET	200 OK	2016-07-22 12:29:18-07	2861241
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-22 12:29:46-07	2861242
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 12:29:39-07	2861243
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-22 12:29:55-07	2861244
/	203.0.113.186	GET	200 OK	2016-07-22 12:29:19-07	2861245
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 12:29:41-07	2861246
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-22 12:29:41-07	2861247
/	203.0.113.104	GET	200 OK	2016-07-22 12:29:29-07	2861248
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-22 12:30:21-07	2861249
/	192.0.2.208	GET	200 OK	2016-07-22 12:29:34-07	2861250
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-22 12:30:34-07	2861251
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-22 12:30:15-07	2861252
/	203.0.113.163	GET	200 OK	2016-07-22 12:29:42-07	2861253
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 12:30:09-07	2861254
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 12:30:18-07	2861255
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 12:30:22-07	2861256
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-22 12:30:38-07	2861257
/	198.51.100.161	GET	200 OK	2016-07-22 12:29:46-07	2861258
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-22 12:30:04-07	2861259
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-22 12:30:39-07	2861260
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-22 12:30:39-07	2861261
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 12:30:17-07	2861262
/	203.0.113.222	GET	200 OK	2016-07-22 12:29:51-07	2861263
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 12:30:13-07	2861264
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-22 12:30:43-07	2861265
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 12:30:31-07	2861266
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 12:30:25-07	2861267
/	198.51.100.113	GET	200 OK	2016-07-22 12:30:01-07	2861268
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-22 12:30:20-07	2861269
/	198.51.100.82	GET	200 OK	2016-07-22 12:30:11-07	2861270
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-22 12:31:08-07	2861271
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-22 12:30:56-07	2861272
/	203.0.113.46	GET	200 OK	2016-07-22 12:30:17-07	2861273
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 12:30:39-07	2861274
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 12:30:46-07	2861275
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-22 12:30:50-07	2861276
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-22 12:31:10-07	2861277
/	203.0.113.165	GET	200 OK	2016-07-22 12:30:20-07	2861278
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-22 12:31:20-07	2861279
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-22 12:31:20-07	2861280
/	198.51.100.252	GET	200 OK	2016-07-22 12:30:28-07	2861281
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-22 12:31:04-07	2861282
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-22 12:30:47-07	2861283
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-22 12:30:50-07	2861284
/	203.0.113.173	GET	200 OK	2016-07-22 12:30:29-07	2861285
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-22 12:30:44-07	2861286
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-22 12:31:20-07	2861287
/	192.0.2.157	GET	200 OK	2016-07-22 12:30:34-07	2861288
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-22 12:31:29-07	2861289
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-22 12:31:33-07	2861290
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-22 12:31:08-07	2861291
/	198.51.100.129	GET	200 OK	2016-07-22 12:30:36-07	2861292
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 12:30:51-07	2861293
/	192.0.2.239	GET	200 OK	2016-07-22 12:30:40-07	2861294
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-22 12:31:01-07	2861295
/	192.0.2.186	GET	200 OK	2016-07-22 12:30:48-07	2861296
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 12:31:04-07	2861297
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-22 12:31:06-07	2861298
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-22 12:31:23-07	2861299
/	192.0.2.120	GET	200 OK	2016-07-22 12:30:57-07	2861300
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-22 12:31:40-07	2861301
/	203.0.113.218	GET	200 OK	2016-07-22 12:31:04-07	2861302
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 12:31:54-07	2861303
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 12:31:56-07	2861304
/	203.0.113.242	GET	200 OK	2016-07-22 12:31:05-07	2861305
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-22 12:31:21-07	2861306
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-22 12:31:30-07	2861307
/	203.0.113.247	GET	200 OK	2016-07-22 12:31:12-07	2861308
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-22 12:32:03-07	2861309
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-22 12:31:49-07	2861310
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-22 12:31:48-07	2861311
/	203.0.113.86	GET	200 OK	2016-07-22 12:31:13-07	2861312
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-22 12:32:12-07	2861313
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-22 12:32:02-07	2861314
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-22 12:32:13-07	2861315
/	203.0.113.227	GET	200 OK	2016-07-22 12:31:16-07	2861316
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 12:32:05-07	2861317
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 12:31:38-07	2861318
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-22 12:31:31-07	2861319
/	203.0.113.7	GET	200 OK	2016-07-22 12:31:22-07	2861320
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 12:31:57-07	2861321
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-22 12:32:06-07	2861322
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 12:31:37-07	2861323
/	192.0.2.196	GET	200 OK	2016-07-22 12:31:30-07	2861324
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 12:32:23-07	2861325
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 12:31:56-07	2861326
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-22 12:31:58-07	2861327
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-22 12:32:06-07	2861328
/	192.0.2.41	GET	200 OK	2016-07-22 12:31:36-07	2861329
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 12:32:19-07	2861330
/	203.0.113.247	GET	200 OK	2016-07-22 12:31:38-07	2861331
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-22 12:32:17-07	2861332
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-22 12:32:27-07	2861333
/	203.0.113.121	GET	200 OK	2016-07-22 12:31:41-07	2861334
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 12:32:16-07	2861335
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 12:32:18-07	2861336
/	203.0.113.154	GET	200 OK	2016-07-22 12:31:42-07	2861337
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-22 12:32:20-07	2861338
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-22 12:32:34-07	2861339
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 12:32:34-07	2861340
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 12:32:42-07	2861341
/	203.0.113.204	GET	200 OK	2016-07-22 12:31:48-07	2861342
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 12:32:12-07	2861343
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 12:32:45-07	2861344
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-22 12:32:35-07	2861345
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 12:32:11-07	2861346
/	198.51.100.224	GET	200 OK	2016-07-22 12:31:56-07	2861347
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-22 12:32:11-07	2861348
/	192.0.2.117	GET	200 OK	2016-07-22 12:31:57-07	2861349
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-22 12:32:16-07	2861350
/	203.0.113.142	GET	200 OK	2016-07-22 12:32:04-07	2861351
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 12:32:29-07	2861352
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-22 12:32:19-07	2861353
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 12:33:02-07	2861354
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 12:32:19-07	2861355
/	203.0.113.162	GET	200 OK	2016-07-22 12:32:10-07	2861356
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 12:32:25-07	2861357
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-22 12:32:46-07	2861358
/	203.0.113.164	GET	200 OK	2016-07-22 12:32:16-07	2861359
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-22 12:32:49-07	2861360
/	203.0.113.222	GET	200 OK	2016-07-22 12:32:25-07	2861361
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 12:33:05-07	2861362
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 12:32:53-07	2861363
/	198.51.100.99	GET	200 OK	2016-07-22 12:32:32-07	2861364
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 12:32:47-07	2861365
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 12:33:28-07	2861366
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-22 12:33:08-07	2861367
/	203.0.113.235	GET	200 OK	2016-07-22 12:32:36-07	2861368
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 12:33:12-07	2861369
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-22 12:33:33-07	2861370
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-22 12:33:27-07	2861371
/	203.0.113.66	GET	200 OK	2016-07-22 12:32:42-07	2861372
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-22 12:33:17-07	2861373
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 12:33:04-07	2861374
/	198.51.100.143	GET	200 OK	2016-07-22 12:32:46-07	2861375
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-22 12:33:25-07	2861376
/	198.51.100.104	GET	200 OK	2016-07-22 12:32:54-07	2861377
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 12:33:53-07	2861378
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 12:33:39-07	2861379
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 12:33:35-07	2861380
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 12:33:47-07	2861381
/	203.0.113.75	GET	200 OK	2016-07-22 12:33:02-07	2861382
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-22 12:33:18-07	2861383
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-22 12:33:32-07	2861384
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 12:33:53-07	2861385
/	198.51.100.42	GET	200 OK	2016-07-22 12:33:03-07	2861386
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 12:33:48-07	2861387
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-22 12:33:56-07	2861388
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-22 12:33:59-07	2861389
/	192.0.2.155	GET	200 OK	2016-07-22 12:33:10-07	2861390
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-22 12:33:27-07	2861391
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 12:33:37-07	2861392
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-22 12:33:40-07	2861393
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-22 12:33:55-07	2861394
/	198.51.100.35	GET	200 OK	2016-07-22 12:33:11-07	2861395
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 12:33:41-07	2861396
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 12:33:55-07	2861397
/	198.51.100.129	GET	200 OK	2016-07-22 12:33:17-07	2861398
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-22 12:33:56-07	2861399
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-22 12:33:56-07	2861400
/	198.51.100.128	GET	200 OK	2016-07-22 12:33:20-07	2861401
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 12:34:20-07	2861402
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-22 12:33:52-07	2861403
/	192.0.2.122	GET	200 OK	2016-07-22 12:33:27-07	2861404
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-22 12:33:44-07	2861405
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 12:34:27-07	2861406
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 12:33:55-07	2861407
/	203.0.113.112	GET	200 OK	2016-07-22 12:33:32-07	2861408
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 12:34:12-07	2861409
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-22 12:33:56-07	2861410
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 12:34:15-07	2861411
/	192.0.2.231	GET	200 OK	2016-07-22 12:33:37-07	2861412
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 12:33:56-07	2861413
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 12:33:55-07	2861414
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-22 12:34:29-07	2861415
/	192.0.2.182	GET	200 OK	2016-07-22 12:33:42-07	2861416
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-22 12:34:32-07	2861417
/	198.51.100.208	GET	200 OK	2016-07-22 12:33:45-07	2861418
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 12:34:21-07	2861419
/article/bears-love-berriesr	198.51.100.208	GET	404 NOT FOUND	2016-07-22 12:34:37-07	2861420
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-22 12:34:01-07	2861421
/	192.0.2.7	GET	200 OK	2016-07-22 12:33:53-07	2861422
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-22 12:34:09-07	2861423
/	198.51.100.47	GET	200 OK	2016-07-22 12:34:03-07	2861424
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-22 12:34:33-07	2861425
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-22 12:34:40-07	2861426
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 12:35:01-07	2861427
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 12:34:40-07	2861428
/	198.51.100.108	GET	200 OK	2016-07-22 12:34:05-07	2861429
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-22 12:34:47-07	2861430
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-22 12:34:43-07	2861431
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-22 12:34:27-07	2861432
/	198.51.100.206	GET	200 OK	2016-07-22 12:34:06-07	2861433
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 12:34:58-07	2861434
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 12:34:37-07	2861435
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 12:34:32-07	2861436
/	203.0.113.209	GET	200 OK	2016-07-22 12:34:11-07	2861437
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-22 12:34:27-07	2861438
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-22 12:34:26-07	2861439
/	198.51.100.73	GET	200 OK	2016-07-22 12:34:16-07	2861440
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-22 12:34:54-07	2861441
/	198.51.100.51	GET	200 OK	2016-07-22 12:34:26-07	2861442
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 12:34:54-07	2861443
/	198.51.100.179	GET	200 OK	2016-07-22 12:34:31-07	2861444
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-22 12:35:26-07	2861445
/	192.0.2.29	GET	200 OK	2016-07-22 12:34:40-07	2861446
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-22 12:35:36-07	2861447
/	203.0.113.23	GET	200 OK	2016-07-22 12:34:49-07	2861448
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-22 12:35:13-07	2861449
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-22 12:35:13-07	2861450
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 12:35:13-07	2861451
/	198.51.100.49	GET	200 OK	2016-07-22 12:34:50-07	2861452
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-22 12:35:18-07	2861453
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-22 12:35:16-07	2861454
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-22 12:35:47-07	2861455
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-22 12:35:18-07	2861456
/	192.0.2.30	GET	200 OK	2016-07-22 12:34:51-07	2861457
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-22 12:35:42-07	2861458
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-22 12:35:06-07	2861459
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-22 12:35:42-07	2861460
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-22 12:35:17-07	2861461
/	203.0.113.13	GET	200 OK	2016-07-22 12:34:59-07	2861462
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-22 12:35:15-07	2861463
/	192.0.2.123	GET	200 OK	2016-07-22 12:35:07-07	2861464
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-22 12:35:43-07	2861465
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-22 12:35:33-07	2861466
/	198.51.100.250	GET	200 OK	2016-07-22 12:35:10-07	2861467
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-22 12:35:59-07	2861468
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-22 12:35:37-07	2861469
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 12:36:09-07	2861470
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-22 12:36:01-07	2861471
/	192.0.2.65	GET	200 OK	2016-07-22 12:35:13-07	2861472
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-22 12:35:48-07	2861473
/	203.0.113.13	GET	200 OK	2016-07-22 12:35:17-07	2861474
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-22 12:35:55-07	2861475
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-22 12:35:45-07	2861476
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-22 12:35:47-07	2861477
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-22 12:35:46-07	2861478
/	203.0.113.18	GET	200 OK	2016-07-22 12:35:23-07	2861479
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-22 12:35:48-07	2861480
/article/candidate-is-jerkh	203.0.113.18	GET	404 NOT FOUND	2016-07-22 12:36:16-07	2861481
/	192.0.2.177	GET	200 OK	2016-07-22 12:35:30-07	2861482
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-22 12:35:52-07	2861483
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 12:35:55-07	2861484
/	192.0.2.69	GET	200 OK	2016-07-22 12:35:39-07	2861485
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-22 12:36:14-07	2861486
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-22 12:35:55-07	2861487
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-22 12:36:02-07	2861488
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-22 12:36:07-07	2861489
/	192.0.2.183	GET	200 OK	2016-07-22 12:35:42-07	2861490
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 12:36:40-07	2861491
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-22 12:36:22-07	2861492
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-22 12:36:07-07	2861493
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-22 12:35:58-07	2861494
/	203.0.113.198	GET	200 OK	2016-07-22 12:35:46-07	2861495
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-22 12:36:37-07	2861496
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 12:36:19-07	2861497
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-22 12:36:33-07	2861498
/	198.51.100.221	GET	200 OK	2016-07-22 12:35:55-07	2861499
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-22 12:36:46-07	2861500
/	198.51.100.6	GET	200 OK	2016-07-22 12:36:00-07	2861501
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 12:36:38-07	2861502
/	198.51.100.23	GET	200 OK	2016-07-22 12:36:08-07	2861503
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-22 12:36:52-07	2861504
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-22 12:36:25-07	2861505
/	203.0.113.246	GET	200 OK	2016-07-22 12:36:12-07	2861506
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-22 12:36:30-07	2861507
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 12:37:08-07	2861508
/	198.51.100.137	GET	200 OK	2016-07-22 12:36:13-07	2861509
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-22 12:37:12-07	2861510
/	192.0.2.78	GET	200 OK	2016-07-22 12:36:14-07	2861511
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 12:36:33-07	2861512
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 12:37:09-07	2861513
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 12:36:29-07	2861514
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 12:36:33-07	2861515
/	192.0.2.249	GET	200 OK	2016-07-22 12:36:16-07	2861516
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-22 12:36:52-07	2861517
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 12:36:33-07	2861518
/	203.0.113.239	GET	200 OK	2016-07-22 12:36:23-07	2861519
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 12:36:45-07	2861520
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 12:37:12-07	2861521
/	203.0.113.230	GET	200 OK	2016-07-22 12:36:25-07	2861522
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-22 12:36:53-07	2861523
/	198.51.100.214	GET	200 OK	2016-07-22 12:36:35-07	2861524
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 12:37:22-07	2861525
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 12:36:50-07	2861526
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-22 12:37:00-07	2861527
/	198.51.100.23	GET	200 OK	2016-07-22 12:36:42-07	2861528
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 12:37:06-07	2861529
/	192.0.2.13	GET	200 OK	2016-07-22 12:36:46-07	2861530
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-22 12:37:14-07	2861531
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 12:37:29-07	2861532
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 12:37:17-07	2861533
/	198.51.100.35	GET	200 OK	2016-07-22 12:36:52-07	2861534
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 12:37:37-07	2861535
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-22 12:37:15-07	2861536
/	192.0.2.98	GET	200 OK	2016-07-22 12:36:55-07	2861537
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-22 12:37:23-07	2861538
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-22 12:37:11-07	2861539
/	198.51.100.46	GET	200 OK	2016-07-22 12:37:00-07	2861540
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-22 12:37:47-07	2861541
/	203.0.113.112	GET	200 OK	2016-07-22 12:37:01-07	2861542
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-22 12:37:30-07	2861543
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 12:37:25-07	2861544
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-22 12:37:18-07	2861545
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 12:37:44-07	2861546
/	203.0.113.193	GET	200 OK	2016-07-22 12:37:02-07	2861547
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-22 12:37:56-07	2861548
/	192.0.2.221	GET	200 OK	2016-07-22 12:37:09-07	2861549
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-22 12:37:55-07	2861550
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-22 12:38:08-07	2861551
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-22 12:38:03-07	2861552
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-22 12:37:43-07	2861553
/	192.0.2.70	GET	200 OK	2016-07-22 12:37:11-07	2861554
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-22 12:37:27-07	2861555
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-22 12:38:07-07	2861556
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-22 12:37:48-07	2861557
/	203.0.113.247	GET	200 OK	2016-07-22 12:37:14-07	2861558
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-22 12:37:37-07	2861559
/	192.0.2.91	GET	200 OK	2016-07-22 12:37:22-07	2861560
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-22 12:37:43-07	2861561
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-22 12:38:04-07	2861562
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-22 12:38:18-07	2861563
/	192.0.2.244	GET	200 OK	2016-07-22 12:37:26-07	2861564
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-22 12:38:10-07	2861565
/	192.0.2.44	GET	200 OK	2016-07-22 12:37:36-07	2861566
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 12:38:29-07	2861567
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 12:38:30-07	2861568
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 12:38:02-07	2861569
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 12:38:23-07	2861570
/	198.51.100.190	GET	200 OK	2016-07-22 12:37:44-07	2861571
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 12:38:30-07	2861572
/article/candidate-is-jerkv	198.51.100.190	GET	404 NOT FOUND	2016-07-22 12:38:37-07	2861573
/	198.51.100.114	GET	200 OK	2016-07-22 12:37:48-07	2861574
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-22 12:38:37-07	2861575
/	192.0.2.86	GET	200 OK	2016-07-22 12:37:51-07	2861576
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-22 12:38:17-07	2861577
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-22 12:38:11-07	2861578
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-22 12:38:21-07	2861579
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-22 12:38:10-07	2861580
/	198.51.100.31	GET	200 OK	2016-07-22 12:37:59-07	2861581
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-22 12:38:31-07	2861582
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-22 12:38:42-07	2861583
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-22 12:38:27-07	2861584
/	192.0.2.252	GET	200 OK	2016-07-22 12:38:01-07	2861585
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-22 12:38:17-07	2861586
/	192.0.2.166	GET	200 OK	2016-07-22 12:38:02-07	2861587
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-22 12:38:57-07	2861588
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-22 12:38:51-07	2861589
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 12:38:56-07	2861590
/	192.0.2.196	GET	200 OK	2016-07-22 12:38:11-07	2861591
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 12:38:55-07	2861592
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-22 12:39:09-07	2861593
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 12:39:07-07	2861594
/	203.0.113.88	GET	200 OK	2016-07-22 12:38:19-07	2861595
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-22 12:39:04-07	2861596
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-22 12:38:38-07	2861597
/	198.51.100.122	GET	200 OK	2016-07-22 12:38:23-07	2861598
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 12:38:54-07	2861599
/	192.0.2.135	GET	200 OK	2016-07-22 12:38:27-07	2861600
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-22 12:39:00-07	2861601
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 12:38:55-07	2861602
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-22 12:39:09-07	2861603
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-22 12:39:21-07	2861604
/	192.0.2.204	GET	200 OK	2016-07-22 12:38:36-07	2861605
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-22 12:39:20-07	2861606
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-22 12:38:53-07	2861607
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-22 12:39:12-07	2861608
/	203.0.113.45	GET	200 OK	2016-07-22 12:38:40-07	2861609
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-22 12:39:34-07	2861610
/	203.0.113.55	GET	200 OK	2016-07-22 12:38:48-07	2861611
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 12:39:31-07	2861612
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 12:39:03-07	2861613
/	203.0.113.2	GET	200 OK	2016-07-22 12:38:58-07	2861614
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-22 12:39:25-07	2861615
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 12:39:17-07	2861616
/	198.51.100.123	GET	200 OK	2016-07-22 12:39:02-07	2861617
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-22 12:39:43-07	2861618
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-22 12:39:36-07	2861619
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-22 12:39:51-07	2861620
/	198.51.100.143	GET	200 OK	2016-07-22 12:39:12-07	2861621
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-22 12:39:32-07	2861622
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 12:39:42-07	2861623
/	192.0.2.152	GET	200 OK	2016-07-22 12:39:19-07	2861624
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 12:39:43-07	2861625
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 12:39:41-07	2861626
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-22 12:39:35-07	2861627
/	192.0.2.164	GET	200 OK	2016-07-22 12:39:20-07	2861628
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-22 12:39:52-07	2861629
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-22 12:39:48-07	2861630
/	198.51.100.79	GET	200 OK	2016-07-22 12:39:30-07	2861631
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 12:40:03-07	2861632
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 12:40:13-07	2861633
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-22 12:40:29-07	2861634
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 12:40:03-07	2861635
/	192.0.2.66	GET	200 OK	2016-07-22 12:39:35-07	2861636
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-22 12:40:13-07	2861637
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-22 12:40:15-07	2861638
/	192.0.2.216	GET	200 OK	2016-07-22 12:39:40-07	2861639
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-22 12:39:57-07	2861640
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-22 12:40:08-07	2861641
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-22 12:39:58-07	2861642
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 12:40:37-07	2861643
/	203.0.113.198	GET	200 OK	2016-07-22 12:39:49-07	2861644
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 12:40:41-07	2861645
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-22 12:40:45-07	2861646
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-22 12:40:07-07	2861647
/	203.0.113.165	GET	200 OK	2016-07-22 12:39:59-07	2861648
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-22 12:40:31-07	2861649
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-22 12:40:40-07	2861650
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-22 12:40:26-07	2861651
/	198.51.100.79	GET	200 OK	2016-07-22 12:40:00-07	2861652
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 12:40:49-07	2861653
/	198.51.100.135	GET	200 OK	2016-07-22 12:40:10-07	2861654
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-22 12:40:32-07	2861655
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-22 12:40:41-07	2861656
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-22 12:40:31-07	2861657
/	192.0.2.116	GET	200 OK	2016-07-22 12:40:18-07	2861658
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-22 12:40:41-07	2861659
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-22 12:41:09-07	2861660
/	192.0.2.71	GET	200 OK	2016-07-22 12:40:21-07	2861661
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 12:40:56-07	2861662
/	198.51.100.4	GET	200 OK	2016-07-22 12:40:27-07	2861663
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-22 12:41:09-07	2861664
/	192.0.2.67	GET	200 OK	2016-07-22 12:40:37-07	2861665
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-22 12:41:21-07	2861666
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 12:41:09-07	2861667
/	198.51.100.56	GET	200 OK	2016-07-22 12:40:46-07	2861668
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-22 12:41:21-07	2861669
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 12:41:39-07	2861670
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 12:41:10-07	2861671
/	198.51.100.211	GET	200 OK	2016-07-22 12:40:55-07	2861672
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-22 12:41:27-07	2861673
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-22 12:41:49-07	2861674
/article/bad-things-goneu	198.51.100.211	GET	404 NOT FOUND	2016-07-22 12:41:30-07	2861675
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 12:41:51-07	2861676
/	192.0.2.200	GET	200 OK	2016-07-22 12:41:01-07	2861677
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-22 12:41:37-07	2861678
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-22 12:41:19-07	2861679
/	203.0.113.127	GET	200 OK	2016-07-22 12:41:02-07	2861680
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-22 12:41:52-07	2861681
/	203.0.113.26	GET	200 OK	2016-07-22 12:41:06-07	2861682
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 12:41:25-07	2861683
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 12:41:49-07	2861684
/	203.0.113.53	GET	200 OK	2016-07-22 12:41:12-07	2861685
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-22 12:41:27-07	2861686
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-22 12:42:01-07	2861687
/	203.0.113.203	GET	200 OK	2016-07-22 12:41:18-07	2861688
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-22 12:41:59-07	2861689
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-22 12:41:55-07	2861690
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 12:41:36-07	2861691
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-22 12:41:34-07	2861692
/	192.0.2.163	GET	200 OK	2016-07-22 12:41:20-07	2861693
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-22 12:41:41-07	2861694
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 12:42:01-07	2861695
/	198.51.100.252	GET	200 OK	2016-07-22 12:41:30-07	2861696
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 12:42:22-07	2861697
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-22 12:41:48-07	2861698
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-22 12:41:46-07	2861699
/	198.51.100.234	GET	200 OK	2016-07-22 12:41:39-07	2861700
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 12:41:54-07	2861701
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-22 12:42:29-07	2861702
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-22 12:42:11-07	2861703
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 12:42:34-07	2861704
/	198.51.100.11	GET	200 OK	2016-07-22 12:41:49-07	2861705
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-22 12:42:42-07	2861706
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-22 12:42:45-07	2861707
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-22 12:42:31-07	2861708
/	198.51.100.94	GET	200 OK	2016-07-22 12:41:59-07	2861709
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-22 12:42:42-07	2861710
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-22 12:42:14-07	2861711
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-22 12:42:15-07	2861712
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 12:42:19-07	2861713
/	203.0.113.170	GET	200 OK	2016-07-22 12:42:07-07	2861714
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-22 12:42:55-07	2861715
/	198.51.100.62	GET	200 OK	2016-07-22 12:42:09-07	2861716
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-22 12:43:00-07	2861717
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-22 12:42:43-07	2861718
/	198.51.100.47	GET	200 OK	2016-07-22 12:42:12-07	2861719
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-22 12:42:51-07	2861720
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-22 12:43:05-07	2861721
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-22 12:42:44-07	2861722
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-22 12:42:51-07	2861723
/	203.0.113.3	GET	200 OK	2016-07-22 12:42:14-07	2861724
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-22 12:42:51-07	2861725
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-22 12:42:37-07	2861726
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-22 12:42:31-07	2861727
/	198.51.100.134	GET	200 OK	2016-07-22 12:42:23-07	2861728
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-22 12:42:56-07	2861729
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-22 12:43:00-07	2861730
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-22 12:43:22-07	2861731
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-22 12:43:02-07	2861732
/	203.0.113.184	GET	200 OK	2016-07-22 12:42:32-07	2861733
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 12:43:15-07	2861734
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-22 12:42:51-07	2861735
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 12:43:01-07	2861736
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-22 12:43:15-07	2861737
/	198.51.100.137	GET	200 OK	2016-07-22 12:42:37-07	2861738
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-22 12:42:55-07	2861739
/	192.0.2.164	GET	200 OK	2016-07-22 12:42:40-07	2861740
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-22 12:43:06-07	2861741
/	198.51.100.203	GET	200 OK	2016-07-22 12:42:43-07	2861742
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-22 12:43:27-07	2861743
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-22 12:43:12-07	2861744
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-22 12:43:29-07	2861745
/	192.0.2.197	GET	200 OK	2016-07-22 12:42:48-07	2861746
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 12:43:09-07	2861747
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 12:43:32-07	2861748
/	203.0.113.173	GET	200 OK	2016-07-22 12:42:56-07	2861749
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-22 12:43:27-07	2861750
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-22 12:43:27-07	2861751
/	198.51.100.102	GET	200 OK	2016-07-22 12:43:01-07	2861752
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-22 12:43:24-07	2861753
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-22 12:43:34-07	2861754
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-22 12:43:41-07	2861755
/	192.0.2.34	GET	200 OK	2016-07-22 12:43:08-07	2861756
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-22 12:44:06-07	2861757
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-22 12:43:41-07	2861758
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-22 12:44:06-07	2861759
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-22 12:44:01-07	2861760
/	203.0.113.151	GET	200 OK	2016-07-22 12:43:15-07	2861761
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-22 12:43:46-07	2861762
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-22 12:43:38-07	2861763
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 12:43:48-07	2861764
/	203.0.113.58	GET	200 OK	2016-07-22 12:43:25-07	2861765
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 12:43:42-07	2861766
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 12:44:22-07	2861767
/	203.0.113.129	GET	200 OK	2016-07-22 12:43:29-07	2861768
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-22 12:44:09-07	2861769
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-22 12:43:57-07	2861770
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-22 12:44:17-07	2861771
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-22 12:44:23-07	2861772
/	198.51.100.60	GET	200 OK	2016-07-22 12:43:34-07	2861773
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-22 12:44:09-07	2861774
/	192.0.2.231	GET	200 OK	2016-07-22 12:43:41-07	2861775
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-22 12:44:12-07	2861776
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-22 12:44:41-07	2861777
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-22 12:44:10-07	2861778
/	203.0.113.39	GET	200 OK	2016-07-22 12:43:46-07	2861779
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 12:44:03-07	2861780
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-22 12:44:14-07	2861781
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 12:44:28-07	2861782
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-22 12:44:01-07	2861783
/	192.0.2.230	GET	200 OK	2016-07-22 12:43:49-07	2861784
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-22 12:44:37-07	2861785
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-22 12:44:04-07	2861786
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-22 12:44:35-07	2861787
/	198.51.100.221	GET	200 OK	2016-07-22 12:43:56-07	2861788
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-22 12:44:52-07	2861789
/	203.0.113.150	GET	200 OK	2016-07-22 12:44:03-07	2861790
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-22 12:44:46-07	2861791
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 12:44:42-07	2861792
/	192.0.2.39	GET	200 OK	2016-07-22 12:44:08-07	2861793
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 12:44:38-07	2861794
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-22 12:45:01-07	2861795
/	192.0.2.171	GET	200 OK	2016-07-22 13:38:55-07	2863887
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 12:44:46-07	2861796
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-22 12:44:48-07	2861797
/	192.0.2.195	GET	200 OK	2016-07-22 12:44:15-07	2861798
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 12:45:15-07	2861799
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-22 12:44:31-07	2861800
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-22 12:44:47-07	2861801
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 12:44:56-07	2861802
/	198.51.100.187	GET	200 OK	2016-07-22 12:44:19-07	2861803
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-22 12:44:35-07	2861804
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-22 12:44:34-07	2861805
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 12:44:55-07	2861806
/	192.0.2.176	GET	200 OK	2016-07-22 12:44:26-07	2861807
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-22 12:45:26-07	2861808
/	198.51.100.186	GET	200 OK	2016-07-22 12:44:29-07	2861809
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-22 12:45:13-07	2861810
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 12:45:07-07	2861811
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 12:45:07-07	2861812
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 12:44:47-07	2861813
/	192.0.2.94	GET	200 OK	2016-07-22 12:44:34-07	2861814
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-22 12:45:15-07	2861815
/	192.0.2.5	GET	200 OK	2016-07-22 12:44:37-07	2861816
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 12:45:32-07	2861817
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-22 12:45:24-07	2861818
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-22 12:45:03-07	2861819
/	192.0.2.98	GET	200 OK	2016-07-22 12:44:45-07	2861820
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-22 12:45:00-07	2861821
/	198.51.100.220	GET	200 OK	2016-07-22 12:44:55-07	2861822
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 12:45:53-07	2861823
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-22 12:45:53-07	2861824
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-22 12:45:41-07	2861825
/	203.0.113.85	GET	200 OK	2016-07-22 12:45:04-07	2861826
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 12:45:26-07	2861827
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 12:45:37-07	2861828
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-22 12:45:58-07	2861829
/	198.51.100.140	GET	200 OK	2016-07-22 12:45:14-07	2861830
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-22 12:45:46-07	2861831
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 12:46:07-07	2861832
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-22 12:45:48-07	2861833
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 12:45:35-07	2861834
/	203.0.113.130	GET	200 OK	2016-07-22 12:45:16-07	2861835
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-22 12:45:44-07	2861836
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-22 12:46:02-07	2861837
/	203.0.113.177	GET	200 OK	2016-07-22 12:45:26-07	2861838
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-22 12:45:50-07	2861839
/	203.0.113.107	GET	200 OK	2016-07-22 12:45:30-07	2861840
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 12:45:46-07	2861841
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-22 12:46:21-07	2861842
/	203.0.113.92	GET	200 OK	2016-07-22 12:45:37-07	2861843
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 12:46:31-07	2861844
/	203.0.113.14	GET	200 OK	2016-07-22 12:45:46-07	2861845
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 12:46:16-07	2861846
/	198.51.100.3	GET	200 OK	2016-07-22 12:45:54-07	2861847
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-22 12:46:40-07	2861848
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-22 12:46:49-07	2861849
/	203.0.113.218	GET	200 OK	2016-07-22 12:46:03-07	2861850
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 12:46:29-07	2861851
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 12:46:38-07	2861852
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-22 12:46:39-07	2861853
/	203.0.113.17	GET	200 OK	2016-07-22 12:46:08-07	2861854
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 12:46:41-07	2861855
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 12:47:03-07	2861856
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 12:46:27-07	2861857
/	198.51.100.231	GET	200 OK	2016-07-22 12:46:11-07	2861858
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 12:46:49-07	2861859
/	192.0.2.49	GET	200 OK	2016-07-22 12:46:19-07	2861860
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 12:46:48-07	2861861
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 12:47:14-07	2861862
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 12:47:04-07	2861863
/	198.51.100.250	GET	200 OK	2016-07-22 12:46:25-07	2861864
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-22 12:46:43-07	2861865
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 12:46:46-07	2861866
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-22 12:47:06-07	2861867
/	192.0.2.221	GET	200 OK	2016-07-22 12:46:28-07	2861868
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-22 12:47:05-07	2861869
/	198.51.100.187	GET	200 OK	2016-07-22 12:46:30-07	2861870
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 12:46:45-07	2861871
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-22 12:46:58-07	2861872
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-22 12:46:50-07	2861873
/	192.0.2.115	GET	200 OK	2016-07-22 12:46:36-07	2861874
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-22 12:47:10-07	2861875
/	192.0.2.232	GET	200 OK	2016-07-22 12:46:40-07	2861876
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-22 12:47:19-07	2861877
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-22 12:47:28-07	2861878
/	192.0.2.45	GET	200 OK	2016-07-22 12:46:46-07	2861879
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-22 12:47:27-07	2861880
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-22 12:47:08-07	2861881
/	192.0.2.1	GET	200 OK	2016-07-22 12:46:50-07	2861882
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 12:47:09-07	2861883
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-22 12:47:43-07	2861884
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-22 12:47:39-07	2861885
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 12:47:45-07	2861886
/	192.0.2.26	GET	200 OK	2016-07-22 12:46:51-07	2861887
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-22 12:47:49-07	2861888
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-22 12:47:35-07	2861889
/	192.0.2.101	GET	200 OK	2016-07-22 12:46:54-07	2861890
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-22 12:47:36-07	2861891
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-22 12:47:48-07	2861893
/	198.51.100.114	GET	200 OK	2016-07-22 12:47:05-07	2861894
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-22 12:48:03-07	2861895
/	192.0.2.77	GET	200 OK	2016-07-22 12:47:06-07	2861896
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-22 12:47:52-07	2861897
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-22 12:47:25-07	2861898
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-22 12:47:41-07	2861899
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-22 12:47:49-07	2861900
/	192.0.2.166	GET	200 OK	2016-07-22 12:47:13-07	2861901
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 12:47:43-07	2861902
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-22 12:47:36-07	2861903
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 12:47:34-07	2861904
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-22 12:47:47-07	2861905
/	192.0.2.54	GET	200 OK	2016-07-22 12:47:16-07	2861906
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 12:48:09-07	2861907
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 12:48:02-07	2861908
/	198.51.100.92	GET	200 OK	2016-07-22 12:47:19-07	2861909
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-22 12:48:07-07	2861910
/	192.0.2.61	GET	200 OK	2016-07-22 12:47:25-07	2861911
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-22 12:48:02-07	2861912
/	203.0.113.90	GET	200 OK	2016-07-22 12:47:35-07	2861913
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-22 12:48:16-07	2861914
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-22 12:47:55-07	2861915
/	203.0.113.222	GET	200 OK	2016-07-22 12:47:37-07	2861916
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-22 12:48:17-07	2861917
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-22 12:48:10-07	2861918
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 12:47:58-07	2861919
/	192.0.2.240	GET	200 OK	2016-07-22 12:47:42-07	2861920
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-22 12:48:37-07	2861921
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 12:47:59-07	2861922
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 12:48:02-07	2861923
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-22 12:48:11-07	2861924
/	203.0.113.69	GET	200 OK	2016-07-22 12:47:46-07	2861925
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-22 12:48:10-07	2861926
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-22 12:48:09-07	2861927
/	198.51.100.86	GET	200 OK	2016-07-22 12:47:54-07	2861928
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-22 12:48:29-07	2861929
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-22 12:48:54-07	2861930
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-22 12:48:19-07	2861931
/	192.0.2.122	GET	200 OK	2016-07-22 12:47:55-07	2861932
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 12:48:25-07	2861933
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-22 12:48:35-07	2861934
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-22 12:48:49-07	2861935
/	198.51.100.225	GET	200 OK	2016-07-22 12:48:00-07	2861936
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-22 12:48:52-07	2861937
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-22 12:48:28-07	2861938
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-22 12:48:58-07	2861939
/	192.0.2.13	GET	200 OK	2016-07-22 12:48:02-07	2861940
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 12:48:42-07	2861941
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-22 12:48:47-07	2861942
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-22 12:48:37-07	2861943
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 12:48:19-07	2861944
/	203.0.113.11	GET	200 OK	2016-07-22 12:48:08-07	2861945
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-22 12:49:02-07	2861946
/	198.51.100.95	GET	200 OK	2016-07-22 12:48:15-07	2861947
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-22 12:48:59-07	2861948
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 12:48:31-07	2861949
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-22 12:49:04-07	2861950
/	192.0.2.15	GET	200 OK	2016-07-22 12:48:25-07	2861951
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 12:49:03-07	2861952
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 12:48:57-07	2861953
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 12:49:18-07	2861954
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 12:48:46-07	2861955
/	198.51.100.104	GET	200 OK	2016-07-22 12:48:27-07	2861956
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-22 12:49:02-07	2861957
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 12:49:07-07	2861958
/	198.51.100.168	GET	200 OK	2016-07-22 12:48:28-07	2861959
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-22 12:48:58-07	2861960
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-22 12:48:54-07	2861961
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-22 12:48:51-07	2861962
/	192.0.2.216	GET	200 OK	2016-07-22 12:48:38-07	2861963
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 12:49:38-07	2861964
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 12:49:35-07	2861965
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 12:49:09-07	2861966
/	192.0.2.36	GET	200 OK	2016-07-22 12:48:45-07	2861967
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 12:49:08-07	2861968
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-22 12:49:15-07	2861969
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-22 12:49:37-07	2861970
/	192.0.2.65	GET	200 OK	2016-07-22 12:48:55-07	2861971
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 12:49:30-07	2861972
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-22 12:49:47-07	2861973
/	198.51.100.163	GET	200 OK	2016-07-22 12:49:05-07	2861974
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-22 12:49:52-07	2861975
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-22 12:50:00-07	2861976
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-22 12:49:34-07	2861977
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-22 12:49:36-07	2861978
/	203.0.113.119	GET	200 OK	2016-07-22 12:49:09-07	2861979
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-22 12:49:42-07	2861980
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 12:49:41-07	2861981
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 12:49:45-07	2861982
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-22 12:49:27-07	2861983
/	198.51.100.193	GET	200 OK	2016-07-22 12:49:19-07	2861984
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-22 12:49:48-07	2861985
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 12:49:48-07	2861986
/	198.51.100.134	GET	200 OK	2016-07-22 12:49:26-07	2861987
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-22 12:50:19-07	2861988
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-22 12:49:46-07	2861989
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-22 12:49:59-07	2861990
/	192.0.2.8	GET	200 OK	2016-07-22 12:49:34-07	2861991
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-22 12:50:33-07	2861992
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-22 12:50:07-07	2861993
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-22 12:50:06-07	2861994
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-22 12:50:29-07	2861995
/	198.51.100.77	GET	200 OK	2016-07-22 12:49:42-07	2861996
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-22 12:50:11-07	2861997
/	198.51.100.187	GET	200 OK	2016-07-22 12:49:50-07	2861998
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-22 12:50:21-07	2861999
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-22 12:50:06-07	2862000
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-22 12:50:35-07	2862001
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-22 12:50:30-07	2862002
/	192.0.2.232	GET	200 OK	2016-07-22 12:49:56-07	2862003
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 12:50:20-07	2862004
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 12:50:34-07	2862005
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 12:50:26-07	2862006
/	192.0.2.132	GET	200 OK	2016-07-22 12:50:05-07	2862007
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-22 12:50:50-07	2862008
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-22 12:50:46-07	2862009
/	203.0.113.241	GET	200 OK	2016-07-22 12:50:09-07	2862010
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-22 12:50:56-07	2862011
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-22 12:50:37-07	2862012
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-22 12:50:42-07	2862013
/	198.51.100.140	GET	200 OK	2016-07-22 12:50:12-07	2862014
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-22 12:51:07-07	2862015
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 12:50:30-07	2862016
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 12:50:59-07	2862017
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 12:50:59-07	2862018
/	203.0.113.16	GET	200 OK	2016-07-22 12:50:20-07	2862019
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 12:50:54-07	2862020
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-22 12:50:45-07	2862021
/	192.0.2.15	GET	200 OK	2016-07-22 12:50:28-07	2862022
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-22 12:51:02-07	2862023
/article/candidate-is-jerkq	192.0.2.15	GET	404 NOT FOUND	2016-07-22 12:50:45-07	2862024
/	198.51.100.158	GET	200 OK	2016-07-22 12:50:34-07	2862025
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-22 12:51:26-07	2862026
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 12:51:16-07	2862027
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-22 12:51:03-07	2862028
/	198.51.100.112	GET	200 OK	2016-07-22 12:50:38-07	2862029
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-22 12:51:03-07	2862030
/	203.0.113.53	GET	200 OK	2016-07-22 12:50:42-07	2862031
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-22 12:51:13-07	2862032
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-22 12:51:04-07	2862033
/	198.51.100.245	GET	200 OK	2016-07-22 12:50:44-07	2862034
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-22 12:51:18-07	2862035
/	198.51.100.178	GET	200 OK	2016-07-22 12:50:51-07	2862036
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-22 12:51:18-07	2862037
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 12:51:13-07	2862038
/	203.0.113.162	GET	200 OK	2016-07-22 12:50:53-07	2862039
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 12:51:38-07	2862040
/	203.0.113.205	GET	200 OK	2016-07-22 12:50:56-07	2862041
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-22 12:51:42-07	2862042
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 12:51:44-07	2862043
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 12:51:12-07	2862044
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 12:51:30-07	2862045
/	198.51.100.56	GET	200 OK	2016-07-22 12:51:03-07	2862046
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-22 12:51:42-07	2862047
/	192.0.2.142	GET	200 OK	2016-07-22 12:51:09-07	2862048
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 12:51:32-07	2862049
/	198.51.100.11	GET	200 OK	2016-07-22 12:51:19-07	2862050
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-22 12:52:18-07	2862051
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-22 12:51:53-07	2862052
/	203.0.113.33	GET	200 OK	2016-07-22 12:51:28-07	2862053
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-22 12:52:23-07	2862054
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-22 12:52:08-07	2862055
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-22 12:52:19-07	2862056
/	192.0.2.193	GET	200 OK	2016-07-22 12:51:35-07	2862057
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-22 12:52:15-07	2862058
/	203.0.113.97	GET	200 OK	2016-07-22 12:51:43-07	2862059
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-22 12:52:16-07	2862060
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-22 12:52:27-07	2862061
/	198.51.100.5	GET	200 OK	2016-07-22 12:51:51-07	2862062
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 12:52:40-07	2862063
/	203.0.113.182	GET	200 OK	2016-07-22 12:51:52-07	2862064
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 12:52:18-07	2862065
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 12:52:49-07	2862066
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 12:52:46-07	2862067
/	192.0.2.233	GET	200 OK	2016-07-22 12:52:00-07	2862068
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-22 12:52:49-07	2862069
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-22 12:52:22-07	2862070
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-22 12:52:21-07	2862071
/	203.0.113.137	GET	200 OK	2016-07-22 12:52:02-07	2862072
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-22 12:52:24-07	2862073
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 12:52:21-07	2862074
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-22 12:52:19-07	2862075
/	192.0.2.75	GET	200 OK	2016-07-22 12:52:12-07	2862076
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-22 12:52:37-07	2862077
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-22 12:52:46-07	2862078
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-22 12:53:11-07	2862079
/	198.51.100.15	GET	200 OK	2016-07-22 12:52:21-07	2862080
/article/so-many-bearsr	198.51.100.15	GET	404 NOT FOUND	2016-07-22 12:53:15-07	2862081
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-22 12:53:02-07	2862082
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-22 12:52:47-07	2862083
/	198.51.100.85	GET	200 OK	2016-07-22 12:52:23-07	2862084
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-22 12:53:01-07	2862085
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-22 12:52:41-07	2862086
/	198.51.100.100	GET	200 OK	2016-07-22 12:52:24-07	2862087
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 12:53:14-07	2862088
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 12:52:57-07	2862089
/	198.51.100.64	GET	200 OK	2016-07-22 12:52:26-07	2862090
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-22 12:52:51-07	2862091
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-22 12:52:50-07	2862092
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 12:53:26-07	2862093
/	203.0.113.193	GET	200 OK	2016-07-22 12:52:32-07	2862094
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 12:53:26-07	2862095
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 12:53:06-07	2862096
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 12:53:18-07	2862097
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 12:53:15-07	2862098
/	192.0.2.61	GET	200 OK	2016-07-22 12:52:36-07	2862099
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-22 12:53:03-07	2862100
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-22 12:53:32-07	2862101
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-22 12:52:59-07	2862102
/	203.0.113.137	GET	200 OK	2016-07-22 12:52:42-07	2862103
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-22 12:53:11-07	2862104
/	203.0.113.23	GET	200 OK	2016-07-22 12:52:44-07	2862105
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 12:53:02-07	2862106
/	192.0.2.121	GET	200 OK	2016-07-22 12:52:48-07	2862107
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-22 12:53:48-07	2862108
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-22 12:53:48-07	2862109
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-22 12:53:46-07	2862110
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-22 12:53:19-07	2862111
/	192.0.2.202	GET	200 OK	2016-07-22 12:52:55-07	2862112
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 12:53:16-07	2862113
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 12:53:17-07	2862114
/	198.51.100.86	GET	200 OK	2016-07-22 12:53:02-07	2862115
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-22 12:53:49-07	2862116
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-22 12:53:59-07	2862117
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-22 12:53:50-07	2862118
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-22 12:53:55-07	2862119
/	203.0.113.202	GET	200 OK	2016-07-22 12:53:12-07	2862120
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-22 12:53:47-07	2862121
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-22 12:53:27-07	2862122
/	192.0.2.210	GET	200 OK	2016-07-22 12:53:21-07	2862123
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 12:53:57-07	2862124
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-22 12:54:02-07	2862125
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-22 12:53:53-07	2862126
/	203.0.113.189	GET	200 OK	2016-07-22 12:53:28-07	2862127
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-22 12:54:12-07	2862128
/	192.0.2.138	GET	200 OK	2016-07-22 12:53:33-07	2862129
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 12:54:12-07	2862130
/	203.0.113.220	GET	200 OK	2016-07-22 12:53:43-07	2862131
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-22 12:54:29-07	2862132
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-22 12:54:04-07	2862133
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-22 12:54:17-07	2862134
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-22 12:54:02-07	2862135
/	192.0.2.56	GET	200 OK	2016-07-22 12:53:50-07	2862136
/article/candidate-is-jerkq	192.0.2.56	GET	404 NOT FOUND	2016-07-22 12:54:12-07	2862137
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-22 12:54:29-07	2862138
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-22 12:54:39-07	2862139
/article/bears-love-berriesb	192.0.2.56	GET	404 NOT FOUND	2016-07-22 12:54:27-07	2862140
/	192.0.2.63	GET	200 OK	2016-07-22 12:53:59-07	2862141
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-22 12:54:23-07	2862142
/	192.0.2.232	GET	200 OK	2016-07-22 12:54:06-07	2862143
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-22 12:55:02-07	2862144
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 12:54:44-07	2862145
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 12:54:40-07	2862146
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-22 12:54:54-07	2862147
/	192.0.2.52	GET	200 OK	2016-07-22 12:54:07-07	2862148
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-22 12:54:43-07	2862149
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 12:54:51-07	2862150
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 12:55:06-07	2862151
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-22 12:55:02-07	2862152
/	192.0.2.184	GET	200 OK	2016-07-22 12:54:12-07	2862153
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 12:55:00-07	2862154
/	203.0.113.226	GET	200 OK	2016-07-22 12:54:19-07	2862155
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-22 12:54:38-07	2862156
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-22 12:54:36-07	2862157
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 12:54:35-07	2862158
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 12:55:13-07	2862159
/	192.0.2.72	GET	200 OK	2016-07-22 12:54:25-07	2862160
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-22 12:54:42-07	2862161
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 12:55:25-07	2862162
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-22 12:55:22-07	2862163
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-22 12:54:47-07	2862164
/	198.51.100.25	GET	200 OK	2016-07-22 12:54:29-07	2862165
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-22 12:54:45-07	2862166
/	198.51.100.115	GET	200 OK	2016-07-22 12:54:30-07	2862167
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-22 12:55:13-07	2862168
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-22 12:55:20-07	2862169
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-22 12:55:24-07	2862170
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-22 12:55:08-07	2862171
/	198.51.100.237	GET	200 OK	2016-07-22 12:54:36-07	2862172
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-22 12:55:21-07	2862173
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-22 12:55:16-07	2862174
/	192.0.2.37	GET	200 OK	2016-07-22 12:54:45-07	2862175
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 12:55:43-07	2862176
/	203.0.113.224	GET	200 OK	2016-07-22 12:54:48-07	2862177
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 12:55:35-07	2862178
/	203.0.113.158	GET	200 OK	2016-07-22 12:54:56-07	2862179
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 12:55:40-07	2862180
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 12:55:45-07	2862181
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 12:55:30-07	2862182
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 12:55:46-07	2862183
/	192.0.2.116	GET	200 OK	2016-07-22 12:54:57-07	2862184
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-22 12:55:27-07	2862185
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-22 12:55:52-07	2862186
/	192.0.2.9	GET	200 OK	2016-07-22 12:55:04-07	2862187
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 12:55:34-07	2862188
/	192.0.2.130	GET	200 OK	2016-07-22 12:55:13-07	2862189
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-22 12:55:34-07	2862190
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-22 12:56:08-07	2862191
/	203.0.113.65	GET	200 OK	2016-07-22 12:55:18-07	2862192
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-22 12:56:03-07	2862193
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-22 12:55:37-07	2862194
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 12:55:42-07	2862195
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-22 12:55:49-07	2862196
/	203.0.113.235	GET	200 OK	2016-07-22 12:55:23-07	2862197
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-22 12:56:10-07	2862198
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-22 12:56:03-07	2862199
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-22 12:55:45-07	2862200
/	192.0.2.149	GET	200 OK	2016-07-22 12:55:31-07	2862201
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-22 12:56:08-07	2862202
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-22 12:56:05-07	2862203
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-22 12:56:14-07	2862204
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-22 12:56:07-07	2862205
/	198.51.100.91	GET	200 OK	2016-07-22 12:55:32-07	2862206
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-22 12:55:50-07	2862207
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 12:56:10-07	2862208
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-22 12:56:26-07	2862209
/	198.51.100.38	GET	200 OK	2016-07-22 12:55:34-07	2862210
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-22 12:56:03-07	2862211
/	192.0.2.107	GET	200 OK	2016-07-22 12:55:40-07	2862212
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-22 12:56:28-07	2862213
/	198.51.100.222	GET	200 OK	2016-07-22 12:55:48-07	2862214
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 12:56:17-07	2862215
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 12:56:39-07	2862216
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 12:56:06-07	2862217
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-22 12:56:14-07	2862218
/	203.0.113.183	GET	200 OK	2016-07-22 12:55:56-07	2862219
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 12:56:55-07	2862220
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-22 12:56:51-07	2862221
/	198.51.100.105	GET	200 OK	2016-07-22 12:55:58-07	2862222
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-22 12:56:24-07	2862223
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-22 12:56:13-07	2862224
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 12:56:40-07	2862225
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 12:56:35-07	2862226
/	192.0.2.68	GET	200 OK	2016-07-22 12:56:00-07	2862227
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 12:56:31-07	2862228
/article/candidate-is-jerkc	192.0.2.68	GET	404 NOT FOUND	2016-07-22 12:56:54-07	2862229
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-22 12:56:28-07	2862230
/	203.0.113.211	GET	200 OK	2016-07-22 12:56:06-07	2862231
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-22 12:56:32-07	2862232
/	203.0.113.38	GET	200 OK	2016-07-22 12:56:16-07	2862233
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-22 12:56:45-07	2862234
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 12:56:56-07	2862235
/	203.0.113.67	GET	200 OK	2016-07-22 12:56:23-07	2862236
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-22 12:56:50-07	2862237
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 12:56:56-07	2862238
/	192.0.2.232	GET	200 OK	2016-07-22 12:56:27-07	2862239
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-22 12:56:46-07	2862240
/	203.0.113.129	GET	200 OK	2016-07-22 12:56:36-07	2862241
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-22 12:56:59-07	2862242
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-22 12:56:58-07	2862243
/	203.0.113.4	GET	200 OK	2016-07-22 12:56:46-07	2862244
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-22 12:57:45-07	2862245
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-22 12:57:17-07	2862246
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-22 12:57:22-07	2862247
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-22 12:57:24-07	2862248
/	192.0.2.252	GET	200 OK	2016-07-22 12:56:48-07	2862249
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-22 12:57:46-07	2862250
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 12:57:24-07	2862251
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 12:57:21-07	2862252
/	203.0.113.141	GET	200 OK	2016-07-22 12:56:55-07	2862253
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-22 12:57:15-07	2862254
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-22 12:57:12-07	2862255
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-22 12:57:25-07	2862256
/	192.0.2.32	GET	200 OK	2016-07-22 12:57:05-07	2862257
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-22 12:57:35-07	2862258
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-22 12:57:21-07	2862259
/	203.0.113.98	GET	200 OK	2016-07-22 12:57:09-07	2862260
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 12:57:30-07	2862261
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 12:57:25-07	2862262
/	192.0.2.182	GET	200 OK	2016-07-22 12:57:14-07	2862263
/article/candidate-is-jerkp	192.0.2.182	GET	404 NOT FOUND	2016-07-22 12:57:36-07	2862264
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-22 12:57:44-07	2862265
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-22 12:57:31-07	2862266
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-22 12:58:08-07	2862267
/	192.0.2.18	GET	200 OK	2016-07-22 12:57:23-07	2862268
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 12:57:53-07	2862269
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-22 12:58:17-07	2862270
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-22 12:58:23-07	2862271
/	203.0.113.100	GET	200 OK	2016-07-22 12:57:31-07	2862272
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 12:58:28-07	2862273
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-22 12:57:50-07	2862274
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-22 12:57:54-07	2862275
/	198.51.100.18	GET	200 OK	2016-07-22 12:57:37-07	2862276
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 12:57:52-07	2862277
/	192.0.2.217	GET	200 OK	2016-07-22 12:57:38-07	2862278
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-22 12:58:05-07	2862279
/	192.0.2.31	GET	200 OK	2016-07-22 12:57:43-07	2862280
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-22 12:58:17-07	2862281
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 12:58:23-07	2862282
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 12:58:30-07	2862283
/	203.0.113.93	GET	200 OK	2016-07-22 12:57:44-07	2862284
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-22 12:58:05-07	2862285
/	203.0.113.116	GET	200 OK	2016-07-22 12:57:46-07	2862286
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 12:58:09-07	2862287
/	192.0.2.106	GET	200 OK	2016-07-22 12:57:48-07	2862288
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-22 12:58:36-07	2862289
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-22 12:58:39-07	2862290
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-22 12:58:13-07	2862291
/	203.0.113.193	GET	200 OK	2016-07-22 12:57:51-07	2862292
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-22 12:58:14-07	2862293
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 12:58:24-07	2862294
/	192.0.2.252	GET	200 OK	2016-07-22 12:57:58-07	2862295
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-22 12:58:25-07	2862296
/	203.0.113.198	GET	200 OK	2016-07-22 12:58:04-07	2862297
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-22 12:59:01-07	2862298
/	192.0.2.162	GET	200 OK	2016-07-22 12:58:08-07	2862299
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-22 12:58:52-07	2862300
/	192.0.2.175	GET	200 OK	2016-07-22 12:58:09-07	2862301
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 12:58:44-07	2862302
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 12:58:27-07	2862303
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-22 12:58:57-07	2862304
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-22 12:58:53-07	2862305
/	192.0.2.206	GET	200 OK	2016-07-22 12:58:15-07	2862306
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 12:59:13-07	2862307
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-22 12:59:05-07	2862308
/	192.0.2.19	GET	200 OK	2016-07-22 12:58:22-07	2862309
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-22 12:59:02-07	2862310
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-22 12:58:54-07	2862311
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 12:59:08-07	2862312
/	203.0.113.201	GET	200 OK	2016-07-22 12:58:26-07	2862313
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-22 12:59:20-07	2862314
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 12:58:46-07	2862315
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 12:59:24-07	2862316
/	192.0.2.22	GET	200 OK	2016-07-22 12:58:27-07	2862317
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 12:58:50-07	2862318
/	198.51.100.35	GET	200 OK	2016-07-22 12:58:35-07	2862319
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 12:58:52-07	2862320
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 12:59:07-07	2862321
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-22 12:59:02-07	2862322
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 12:58:55-07	2862323
/	192.0.2.171	GET	200 OK	2016-07-22 12:58:45-07	2862324
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-22 12:59:44-07	2862325
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-22 12:59:03-07	2862326
/	203.0.113.124	GET	200 OK	2016-07-22 12:58:46-07	2862327
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-22 12:59:05-07	2862328
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-22 12:59:09-07	2862329
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-22 12:59:16-07	2862330
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-22 12:59:01-07	2862331
/	192.0.2.156	GET	200 OK	2016-07-22 12:58:52-07	2862332
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-22 12:59:14-07	2862333
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 12:59:25-07	2862334
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 12:59:46-07	2862335
/	198.51.100.92	GET	200 OK	2016-07-22 12:58:55-07	2862336
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-22 12:59:12-07	2862337
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-22 12:59:46-07	2862338
/	198.51.100.61	GET	200 OK	2016-07-22 12:59:02-07	2862339
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 12:59:51-07	2862340
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-22 12:59:48-07	2862341
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 12:59:44-07	2862342
/	192.0.2.29	GET	200 OK	2016-07-22 12:59:05-07	2862343
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-22 12:59:20-07	2862344
/	198.51.100.1	GET	200 OK	2016-07-22 12:59:12-07	2862345
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 12:59:41-07	2862346
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-22 12:59:50-07	2862347
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-22 12:59:54-07	2862348
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 12:59:52-07	2862349
/	203.0.113.71	GET	200 OK	2016-07-22 12:59:18-07	2862350
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-22 12:59:45-07	2862351
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 13:00:09-07	2862352
/	203.0.113.246	GET	200 OK	2016-07-22 12:59:28-07	2862353
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 13:00:10-07	2862354
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 13:00:01-07	2862355
/	203.0.113.99	GET	200 OK	2016-07-22 12:59:37-07	2862356
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-22 12:59:54-07	2862357
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-22 13:00:19-07	2862358
/	192.0.2.138	GET	200 OK	2016-07-22 12:59:38-07	2862359
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-22 13:00:04-07	2862360
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-22 13:00:02-07	2862361
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 13:00:25-07	2862362
/	192.0.2.243	GET	200 OK	2016-07-22 12:59:42-07	2862363
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 13:00:38-07	2862364
/	198.51.100.99	GET	200 OK	2016-07-22 12:59:47-07	2862365
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-22 13:00:29-07	2862366
/	198.51.100.30	GET	200 OK	2016-07-22 12:59:52-07	2862367
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-22 13:00:18-07	2862368
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 13:00:07-07	2862369
/	192.0.2.27	GET	200 OK	2016-07-22 13:00:01-07	2862370
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-22 13:00:55-07	2862371
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 13:00:46-07	2862372
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 13:00:58-07	2862373
/	203.0.113.16	GET	200 OK	2016-07-22 13:00:06-07	2862374
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 13:00:40-07	2862375
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-22 13:00:21-07	2862376
/	192.0.2.98	GET	200 OK	2016-07-22 13:00:13-07	2862377
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-22 13:00:59-07	2862378
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-22 13:00:58-07	2862379
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-22 13:00:54-07	2862380
/	198.51.100.42	GET	200 OK	2016-07-22 13:00:16-07	2862381
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-22 13:00:37-07	2862382
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 13:00:37-07	2862383
/	203.0.113.12	GET	200 OK	2016-07-22 13:00:24-07	2862384
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-22 13:00:57-07	2862385
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-22 13:00:51-07	2862386
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-22 13:01:17-07	2862387
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-22 13:00:57-07	2862388
/	203.0.113.185	GET	200 OK	2016-07-22 13:00:31-07	2862389
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-22 13:00:49-07	2862390
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-22 13:01:28-07	2862391
/	198.51.100.25	GET	200 OK	2016-07-22 13:00:38-07	2862392
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 13:01:31-07	2862393
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-22 13:01:03-07	2862394
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-22 13:01:12-07	2862395
/	198.51.100.34	GET	200 OK	2016-07-22 13:00:47-07	2862396
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-22 13:01:30-07	2862397
/	198.51.100.253	GET	200 OK	2016-07-22 13:00:48-07	2862398
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-22 13:01:23-07	2862399
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 13:01:36-07	2862400
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-22 13:01:22-07	2862401
/	203.0.113.206	GET	200 OK	2016-07-22 13:00:56-07	2862402
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-22 13:01:13-07	2862403
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-22 13:01:50-07	2862404
/	198.51.100.181	GET	200 OK	2016-07-22 13:01:02-07	2862405
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 13:01:21-07	2862406
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-22 13:01:26-07	2862407
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-22 13:01:50-07	2862408
/	203.0.113.232	GET	200 OK	2016-07-22 13:01:07-07	2862409
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 13:01:45-07	2862410
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-22 13:01:42-07	2862411
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 13:01:28-07	2862412
/	198.51.100.96	GET	200 OK	2016-07-22 13:01:15-07	2862413
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 13:02:04-07	2862414
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 13:02:01-07	2862415
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-22 13:01:58-07	2862416
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 13:02:01-07	2862417
/	203.0.113.6	GET	200 OK	2016-07-22 13:01:19-07	2862418
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 13:02:06-07	2862419
/	192.0.2.203	GET	200 OK	2016-07-22 13:01:26-07	2862420
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-22 13:02:21-07	2862421
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-22 13:02:24-07	2862422
/	192.0.2.32	GET	200 OK	2016-07-22 13:01:31-07	2862423
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-22 13:01:57-07	2862424
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-22 13:02:08-07	2862425
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-22 13:02:10-07	2862426
/	203.0.113.225	GET	200 OK	2016-07-22 13:01:34-07	2862427
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-22 13:01:53-07	2862428
/	198.51.100.57	GET	200 OK	2016-07-22 13:01:39-07	2862429
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-22 13:02:04-07	2862430
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-22 13:02:37-07	2862431
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-22 13:02:25-07	2862432
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-22 13:02:25-07	2862433
/	198.51.100.27	GET	200 OK	2016-07-22 13:01:44-07	2862434
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-22 13:02:43-07	2862435
/	203.0.113.98	GET	200 OK	2016-07-22 13:01:48-07	2862436
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-22 13:02:29-07	2862437
/	192.0.2.14	GET	200 OK	2016-07-22 13:01:52-07	2862438
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-22 13:02:51-07	2862439
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 13:02:07-07	2862440
/	198.51.100.31	GET	200 OK	2016-07-22 13:01:59-07	2862441
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 13:02:47-07	2862442
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-22 13:02:24-07	2862443
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 13:02:47-07	2862444
/	198.51.100.212	GET	200 OK	2016-07-22 13:02:07-07	2862445
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-22 13:02:51-07	2862446
/	198.51.100.128	GET	200 OK	2016-07-22 13:02:11-07	2862447
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-22 13:03:09-07	2862448
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 13:02:48-07	2862449
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-22 13:02:43-07	2862450
/	198.51.100.175	GET	200 OK	2016-07-22 13:02:14-07	2862451
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 13:03:11-07	2862452
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 13:02:58-07	2862453
/	203.0.113.205	GET	200 OK	2016-07-22 13:02:23-07	2862454
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 13:03:23-07	2862455
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-22 13:03:22-07	2862456
/	203.0.113.203	GET	200 OK	2016-07-22 13:02:33-07	2862457
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-22 13:03:08-07	2862458
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-22 13:02:51-07	2862459
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-22 13:02:54-07	2862460
/	203.0.113.195	GET	200 OK	2016-07-22 13:02:35-07	2862461
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 13:03:27-07	2862462
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 13:02:52-07	2862463
/	198.51.100.244	GET	200 OK	2016-07-22 13:52:40-07	2864364
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 13:03:31-07	2862464
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-22 13:03:23-07	2862465
/	203.0.113.97	GET	200 OK	2016-07-22 13:02:44-07	2862466
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-22 13:03:12-07	2862467
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 13:03:10-07	2862468
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 13:03:16-07	2862469
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 13:03:18-07	2862470
/	192.0.2.189	GET	200 OK	2016-07-22 13:02:54-07	2862471
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 13:03:28-07	2862472
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-22 13:03:44-07	2862473
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-22 13:03:50-07	2862474
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-22 13:03:21-07	2862475
/	192.0.2.45	GET	200 OK	2016-07-22 13:02:56-07	2862476
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-22 13:03:15-07	2862477
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-22 13:03:54-07	2862478
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-22 13:03:56-07	2862479
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-22 13:03:33-07	2862480
/	192.0.2.211	GET	200 OK	2016-07-22 13:02:58-07	2862481
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-22 13:03:37-07	2862482
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 13:03:52-07	2862483
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-22 13:03:37-07	2862484
/	198.51.100.177	GET	200 OK	2016-07-22 13:03:02-07	2862485
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-22 13:03:36-07	2862486
/	203.0.113.49	GET	200 OK	2016-07-22 13:03:11-07	2862487
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-22 13:04:06-07	2862488
/	192.0.2.182	GET	200 OK	2016-07-22 13:03:21-07	2862489
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-22 13:04:07-07	2862490
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-22 13:03:46-07	2862491
/	192.0.2.129	GET	200 OK	2016-07-22 13:03:25-07	2862492
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 13:03:52-07	2862493
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-22 13:03:52-07	2862494
/	198.51.100.58	GET	200 OK	2016-07-22 13:03:26-07	2862495
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 13:03:44-07	2862496
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-22 13:03:52-07	2862497
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 13:04:00-07	2862498
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-22 13:03:52-07	2862499
/	198.51.100.32	GET	200 OK	2016-07-22 13:03:33-07	2862500
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 13:04:08-07	2862501
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 13:03:51-07	2862502
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-22 13:04:24-07	2862503
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-22 13:03:55-07	2862504
/	192.0.2.81	GET	200 OK	2016-07-22 13:03:40-07	2862505
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-22 13:03:55-07	2862506
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-22 13:04:35-07	2862507
/	192.0.2.185	GET	200 OK	2016-07-22 13:03:42-07	2862508
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 13:04:39-07	2862509
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 13:04:23-07	2862510
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-22 13:04:22-07	2862511
/	192.0.2.26	GET	200 OK	2016-07-22 13:03:45-07	2862512
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 13:04:33-07	2862513
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 13:04:00-07	2862514
/	198.51.100.174	GET	200 OK	2016-07-22 13:03:54-07	2862515
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-22 13:04:30-07	2862516
/	203.0.113.144	GET	200 OK	2016-07-22 13:04:01-07	2862517
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 13:04:54-07	2862518
/	198.51.100.174	GET	200 OK	2016-07-22 13:04:07-07	2862519
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 13:04:46-07	2862520
/	192.0.2.252	GET	200 OK	2016-07-22 13:04:16-07	2862521
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-22 13:04:33-07	2862522
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-22 13:05:14-07	2862523
/	198.51.100.254	GET	200 OK	2016-07-22 13:04:21-07	2862524
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-22 13:05:06-07	2862525
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-22 13:05:05-07	2862526
/	192.0.2.16	GET	200 OK	2016-07-22 13:04:31-07	2862527
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-22 13:05:07-07	2862528
/	198.51.100.230	GET	200 OK	2016-07-22 13:04:35-07	2862529
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 13:05:31-07	2862530
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-22 13:05:16-07	2862531
/	198.51.100.229	GET	200 OK	2016-07-22 13:04:40-07	2862532
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-22 13:05:25-07	2862533
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-22 13:05:29-07	2862534
/article/bears-love-berriese	198.51.100.229	GET	404 NOT FOUND	2016-07-22 13:04:55-07	2862535
/	198.51.100.102	GET	200 OK	2016-07-22 13:04:48-07	2862536
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-22 13:05:18-07	2862537
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-22 13:05:38-07	2862538
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-22 13:05:19-07	2862539
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-22 13:05:46-07	2862540
/	192.0.2.201	GET	200 OK	2016-07-22 13:04:49-07	2862541
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-22 13:05:26-07	2862542
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-22 13:05:48-07	2862543
/	198.51.100.164	GET	200 OK	2016-07-22 13:04:53-07	2862544
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 13:05:41-07	2862545
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 13:05:41-07	2862546
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 13:05:36-07	2862547
/	192.0.2.5	GET	200 OK	2016-07-22 13:04:54-07	2862548
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-22 13:05:49-07	2862549
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-22 13:05:21-07	2862550
/	198.51.100.107	GET	200 OK	2016-07-22 13:04:59-07	2862551
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-22 13:05:49-07	2862552
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 13:05:45-07	2862553
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 13:05:44-07	2862554
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 13:05:47-07	2862555
/	192.0.2.126	GET	200 OK	2016-07-22 13:05:05-07	2862556
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 13:05:23-07	2862557
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-22 13:05:52-07	2862558
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-22 13:05:29-07	2862560
/article/bad-things-gonev	203.0.113.76	GET	404 NOT FOUND	2016-07-22 13:05:49-07	2862561
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-22 13:05:54-07	2862562
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-22 13:05:43-07	2862563
/	203.0.113.4	GET	200 OK	2016-07-22 13:05:16-07	2862564
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-22 13:06:14-07	2862565
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-22 13:06:05-07	2862566
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-22 13:06:08-07	2862567
/	192.0.2.112	GET	200 OK	2016-07-22 13:05:23-07	2862568
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-22 13:05:48-07	2862569
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 13:05:47-07	2862570
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 13:05:45-07	2862571
/	192.0.2.213	GET	200 OK	2016-07-22 13:05:33-07	2862572
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-22 13:05:53-07	2862573
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-22 13:06:13-07	2862574
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-22 13:05:58-07	2862575
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-22 13:06:33-07	2862576
/	192.0.2.202	GET	200 OK	2016-07-22 13:05:43-07	2862577
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 13:06:21-07	2862578
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-22 13:06:21-07	2862579
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 13:06:13-07	2862580
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 13:06:21-07	2862581
/	198.51.100.3	GET	200 OK	2016-07-22 13:05:47-07	2862582
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-22 13:06:16-07	2862583
/	198.51.100.209	GET	200 OK	2016-07-22 13:05:50-07	2862584
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-22 13:06:31-07	2862585
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-22 13:06:16-07	2862586
/	192.0.2.117	GET	200 OK	2016-07-22 13:05:52-07	2862587
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-22 13:06:39-07	2862588
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-22 13:06:17-07	2862589
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-22 13:06:40-07	2862590
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-22 13:06:36-07	2862591
/	192.0.2.102	GET	200 OK	2016-07-22 13:05:54-07	2862592
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-22 13:06:09-07	2862593
/	203.0.113.8	GET	200 OK	2016-07-22 13:05:58-07	2862594
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-22 13:06:39-07	2862595
/article/bears-love-berriesm	203.0.113.8	GET	404 NOT FOUND	2016-07-22 13:06:21-07	2862596
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-22 13:06:27-07	2862597
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-22 13:06:42-07	2862598
/	203.0.113.225	GET	200 OK	2016-07-22 13:06:00-07	2862599
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 13:06:31-07	2862600
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 13:06:51-07	2862601
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-22 13:06:55-07	2862602
/	198.51.100.232	GET	200 OK	2016-07-22 13:06:07-07	2862603
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-22 13:06:34-07	2862604
/	192.0.2.252	GET	200 OK	2016-07-22 13:06:14-07	2862605
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-22 13:07:10-07	2862606
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-22 13:06:57-07	2862607
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 13:06:36-07	2862608
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-22 13:06:34-07	2862609
/	203.0.113.37	GET	200 OK	2016-07-22 13:06:22-07	2862610
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-22 13:06:46-07	2862611
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-22 13:07:21-07	2862612
/article/candidate-is-jerkq	203.0.113.37	GET	404 NOT FOUND	2016-07-22 13:06:47-07	2862613
/	198.51.100.225	GET	200 OK	2016-07-22 13:06:25-07	2862614
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 13:07:24-07	2862615
/	198.51.100.149	GET	200 OK	2016-07-22 13:06:31-07	2862616
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-22 13:07:18-07	2862617
/	192.0.2.1	GET	200 OK	2016-07-22 13:06:40-07	2862618
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-22 13:07:01-07	2862619
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 13:06:56-07	2862620
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-22 13:07:26-07	2862621
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 13:06:56-07	2862622
/	198.51.100.36	GET	200 OK	2016-07-22 13:06:48-07	2862623
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 13:07:12-07	2862624
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-22 13:07:18-07	2862625
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 13:07:45-07	2862626
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 13:07:12-07	2862627
/	203.0.113.107	GET	200 OK	2016-07-22 13:06:56-07	2862628
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-22 13:07:25-07	2862629
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 13:07:33-07	2862630
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-22 13:07:16-07	2862631
/	203.0.113.84	GET	200 OK	2016-07-22 13:06:57-07	2862632
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-22 13:07:24-07	2862633
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-22 13:07:52-07	2862634
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-22 13:07:26-07	2862635
/	192.0.2.80	GET	200 OK	2016-07-22 13:07:00-07	2862636
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-22 13:07:50-07	2862637
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 13:07:58-07	2862638
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-22 13:07:48-07	2862639
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 13:07:20-07	2862640
/	192.0.2.43	GET	200 OK	2016-07-22 13:07:10-07	2862641
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-22 13:08:08-07	2862642
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 13:07:33-07	2862643
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-22 13:07:48-07	2862644
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-22 13:07:51-07	2862645
/	192.0.2.104	GET	200 OK	2016-07-22 13:07:14-07	2862646
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-22 13:07:50-07	2862647
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 13:07:59-07	2862648
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-22 13:08:09-07	2862649
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 13:07:39-07	2862650
/	192.0.2.79	GET	200 OK	2016-07-22 13:07:18-07	2862651
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 13:08:05-07	2862652
/	192.0.2.175	GET	200 OK	2016-07-22 14:07:02-07	2864933
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 13:07:58-07	2862653
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-22 13:07:40-07	2862654
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 13:08:18-07	2862655
/	198.51.100.203	GET	200 OK	2016-07-22 13:07:21-07	2862656
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-22 13:07:51-07	2862657
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-22 13:08:20-07	2862658
/	203.0.113.68	GET	200 OK	2016-07-22 13:07:30-07	2862659
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 13:07:59-07	2862660
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-22 13:07:57-07	2862661
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 13:08:15-07	2862662
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-22 13:08:13-07	2862663
/	198.51.100.214	GET	200 OK	2016-07-22 13:07:31-07	2862664
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 13:07:50-07	2862665
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-22 13:07:59-07	2862666
/	192.0.2.172	GET	200 OK	2016-07-22 13:07:41-07	2862667
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-22 13:08:33-07	2862668
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 13:08:20-07	2862669
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-22 13:08:36-07	2862670
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-22 13:08:19-07	2862671
/	192.0.2.158	GET	200 OK	2016-07-22 13:07:47-07	2862672
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 13:08:29-07	2862673
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 13:08:46-07	2862674
/	198.51.100.81	GET	200 OK	2016-07-22 13:07:56-07	2862675
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 13:08:45-07	2862676
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-22 13:08:15-07	2862677
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 13:08:12-07	2862678
/	203.0.113.64	GET	200 OK	2016-07-22 13:08:05-07	2862679
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 13:08:20-07	2862680
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 13:08:46-07	2862681
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 13:08:59-07	2862682
/	203.0.113.115	GET	200 OK	2016-07-22 13:08:07-07	2862683
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-22 13:08:22-07	2862684
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-22 13:08:26-07	2862685
/	198.51.100.95	GET	200 OK	2016-07-22 13:08:15-07	2862686
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 13:08:41-07	2862687
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-22 13:09:03-07	2862688
/	203.0.113.213	GET	200 OK	2016-07-22 13:08:24-07	2862689
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-22 13:09:08-07	2862690
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 13:08:51-07	2862691
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-22 13:09:01-07	2862692
/	192.0.2.243	GET	200 OK	2016-07-22 13:08:26-07	2862693
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 13:09:03-07	2862694
/	203.0.113.117	GET	200 OK	2016-07-22 13:08:29-07	2862695
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-22 13:08:57-07	2862696
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-22 13:09:28-07	2862697
/	192.0.2.204	GET	200 OK	2016-07-22 13:08:35-07	2862698
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-22 13:09:13-07	2862699
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 13:09:19-07	2862700
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 13:09:22-07	2862701
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-22 13:08:56-07	2862702
/	198.51.100.177	GET	200 OK	2016-07-22 13:08:38-07	2862703
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-22 13:09:09-07	2862704
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-22 13:09:24-07	2862705
/	203.0.113.161	GET	200 OK	2016-07-22 13:08:40-07	2862706
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-22 13:09:05-07	2862707
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-22 13:09:19-07	2862708
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-22 13:09:10-07	2862709
/	198.51.100.93	GET	200 OK	2016-07-22 13:08:46-07	2862710
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-22 13:09:01-07	2862711
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-22 13:09:01-07	2862712
/	198.51.100.49	GET	200 OK	2016-07-22 13:08:50-07	2862713
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-22 13:09:44-07	2862714
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-22 13:09:46-07	2862715
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-22 13:09:48-07	2862716
/	198.51.100.102	GET	200 OK	2016-07-22 13:08:58-07	2862717
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-22 13:09:52-07	2862718
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-22 13:09:23-07	2862719
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-22 13:09:14-07	2862720
/	198.51.100.163	GET	200 OK	2016-07-22 13:08:59-07	2862721
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-22 13:09:42-07	2862722
/	198.51.100.220	GET	200 OK	2016-07-22 13:09:02-07	2862723
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 13:09:52-07	2862724
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 13:09:20-07	2862725
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 13:09:32-07	2862726
/	203.0.113.51	GET	200 OK	2016-07-22 13:09:12-07	2862727
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-22 13:10:04-07	2862728
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-22 13:09:49-07	2862729
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-22 13:09:41-07	2862730
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-22 13:09:32-07	2862731
/	192.0.2.254	GET	200 OK	2016-07-22 13:09:20-07	2862732
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 13:10:09-07	2862733
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-22 13:09:54-07	2862734
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-22 13:09:45-07	2862735
/	192.0.2.83	GET	200 OK	2016-07-22 13:09:25-07	2862736
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-22 13:10:02-07	2862737
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-22 13:09:48-07	2862738
/	192.0.2.113	GET	200 OK	2016-07-22 13:09:27-07	2862739
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-22 13:09:56-07	2862740
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-22 13:10:07-07	2862741
/	192.0.2.199	GET	200 OK	2016-07-22 13:09:32-07	2862742
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 13:10:17-07	2862743
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 13:10:23-07	2862744
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 13:09:54-07	2862745
/	192.0.2.185	GET	200 OK	2016-07-22 13:09:37-07	2862746
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 13:09:54-07	2862747
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-22 13:10:06-07	2862749
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 13:10:23-07	2862750
/	198.51.100.116	GET	200 OK	2016-07-22 13:09:41-07	2862751
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-22 13:10:31-07	2862752
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-22 13:10:14-07	2862753
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-22 13:10:03-07	2862754
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 13:10:21-07	2862755
/	203.0.113.238	GET	200 OK	2016-07-22 13:09:51-07	2862756
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-22 13:10:31-07	2862757
/	203.0.113.215	GET	200 OK	2016-07-22 13:10:01-07	2862758
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-22 13:10:45-07	2862759
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-22 13:11:00-07	2862760
/	192.0.2.149	GET	200 OK	2016-07-22 13:10:07-07	2862761
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-22 13:10:26-07	2862762
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-22 13:11:03-07	2862763
/	203.0.113.55	GET	200 OK	2016-07-22 13:10:13-07	2862764
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 13:10:29-07	2862765
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-22 13:10:40-07	2862766
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-22 13:10:56-07	2862767
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-22 13:10:56-07	2862768
/	198.51.100.112	GET	200 OK	2016-07-22 13:10:22-07	2862769
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-22 13:11:01-07	2862770
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-22 13:10:43-07	2862771
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-22 13:11:16-07	2862772
/	203.0.113.29	GET	200 OK	2016-07-22 13:10:32-07	2862773
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-22 13:11:00-07	2862774
/	203.0.113.229	GET	200 OK	2016-07-22 13:10:37-07	2862775
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-22 13:11:31-07	2862776
/	192.0.2.250	GET	200 OK	2016-07-22 13:10:43-07	2862777
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-22 13:11:32-07	2862778
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-22 13:11:05-07	2862779
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-22 13:11:26-07	2862780
/	192.0.2.110	GET	200 OK	2016-07-22 13:10:47-07	2862781
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 13:11:21-07	2862782
/	192.0.2.36	GET	200 OK	2016-07-22 13:10:54-07	2862783
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-22 13:11:15-07	2862784
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-22 13:11:54-07	2862785
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-22 13:11:15-07	2862786
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-22 13:11:11-07	2862787
/	192.0.2.49	GET	200 OK	2016-07-22 13:10:56-07	2862788
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-22 13:11:34-07	2862789
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-22 13:11:29-07	2862790
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-22 13:11:20-07	2862791
/	198.51.100.202	GET	200 OK	2016-07-22 13:11:04-07	2862792
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-22 13:11:25-07	2862793
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 13:11:21-07	2862794
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 13:11:54-07	2862795
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-22 13:11:28-07	2862796
/	192.0.2.12	GET	200 OK	2016-07-22 13:11:14-07	2862797
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-22 13:11:36-07	2862798
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-22 13:11:55-07	2862799
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-22 13:11:47-07	2862800
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-22 13:11:42-07	2862801
/	192.0.2.198	GET	200 OK	2016-07-22 13:11:20-07	2862802
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 13:11:55-07	2862803
/	192.0.2.71	GET	200 OK	2016-07-22 13:11:23-07	2862804
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-22 13:11:47-07	2862805
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 13:12:23-07	2862806
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 13:11:57-07	2862807
/	192.0.2.110	GET	200 OK	2016-07-22 13:11:26-07	2862808
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 13:12:00-07	2862809
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-22 13:11:46-07	2862810
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 13:12:24-07	2862811
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 13:12:20-07	2862812
/	203.0.113.157	GET	200 OK	2016-07-22 13:11:33-07	2862813
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-22 13:12:12-07	2862814
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-22 13:11:49-07	2862815
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-22 13:12:03-07	2862816
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-22 13:12:01-07	2862817
/	198.51.100.91	GET	200 OK	2016-07-22 13:11:41-07	2862818
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 13:11:58-07	2862819
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-22 13:12:37-07	2862820
/	192.0.2.234	GET	200 OK	2016-07-22 13:11:44-07	2862821
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 13:12:22-07	2862822
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-22 13:12:37-07	2862823
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-22 13:12:39-07	2862824
/	203.0.113.97	GET	200 OK	2016-07-22 13:11:51-07	2862825
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 13:12:28-07	2862826
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-22 13:12:25-07	2862827
/	192.0.2.72	GET	200 OK	2016-07-22 13:12:01-07	2862828
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-22 13:12:21-07	2862829
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-22 13:12:57-07	2862830
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 13:12:26-07	2862831
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 13:12:16-07	2862832
/	203.0.113.45	GET	200 OK	2016-07-22 13:12:02-07	2862833
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-22 13:12:50-07	2862834
/	203.0.113.23	GET	200 OK	2016-07-22 13:12:05-07	2862835
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-22 13:13:03-07	2862836
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-22 13:13:04-07	2862837
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 13:12:27-07	2862838
/	192.0.2.133	GET	200 OK	2016-07-22 13:12:07-07	2862839
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 13:12:28-07	2862840
/	192.0.2.50	GET	200 OK	2016-07-22 13:12:17-07	2862841
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-22 13:13:10-07	2862842
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-22 13:12:44-07	2862843
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-22 13:13:04-07	2862844
/	203.0.113.164	GET	200 OK	2016-07-22 13:12:18-07	2862845
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-22 13:12:58-07	2862846
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-22 13:12:38-07	2862847
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-22 13:13:18-07	2862848
/	198.51.100.230	GET	200 OK	2016-07-22 13:12:20-07	2862849
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 13:12:36-07	2862850
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-22 13:13:17-07	2862851
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 13:13:17-07	2862852
/	192.0.2.116	GET	200 OK	2016-07-22 13:12:28-07	2862853
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-22 13:12:57-07	2862854
/	192.0.2.182	GET	200 OK	2016-07-22 13:12:29-07	2862855
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-22 13:12:58-07	2862856
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-22 13:13:26-07	2862857
/	203.0.113.57	GET	200 OK	2016-07-22 13:12:32-07	2862858
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-22 13:13:32-07	2862859
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-22 13:13:27-07	2862860
/	198.51.100.175	GET	200 OK	2016-07-22 13:12:36-07	2862861
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-22 13:12:56-07	2862862
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 13:13:28-07	2862863
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-22 13:13:00-07	2862864
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 13:13:27-07	2862865
/	198.51.100.47	GET	200 OK	2016-07-22 13:12:46-07	2862866
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-22 13:13:02-07	2862867
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-22 13:13:01-07	2862868
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-22 13:13:14-07	2862869
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-22 13:13:20-07	2862870
/	198.51.100.56	GET	200 OK	2016-07-22 13:12:48-07	2862871
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-22 13:13:19-07	2862872
/	198.51.100.86	GET	200 OK	2016-07-22 13:12:56-07	2862873
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-22 13:13:33-07	2862874
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-22 13:13:27-07	2862875
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-22 13:13:12-07	2862876
/	198.51.100.177	GET	200 OK	2016-07-22 13:13:00-07	2862877
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-22 13:13:38-07	2862878
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-22 13:13:19-07	2862879
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-22 13:13:34-07	2862880
/	198.51.100.46	GET	200 OK	2016-07-22 13:13:01-07	2862881
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-22 13:13:53-07	2862882
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-22 13:13:53-07	2862883
/	198.51.100.73	GET	200 OK	2016-07-22 13:13:11-07	2862884
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-22 13:14:04-07	2862885
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-22 13:14:02-07	2862886
/	192.0.2.172	GET	200 OK	2016-07-22 13:13:17-07	2862887
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-22 13:13:34-07	2862888
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-22 13:14:14-07	2862889
/	198.51.100.29	GET	200 OK	2016-07-22 13:13:26-07	2862890
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-22 13:14:25-07	2862891
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-22 13:13:43-07	2862892
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-22 13:14:18-07	2862893
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-22 13:14:00-07	2862894
/	203.0.113.230	GET	200 OK	2016-07-22 13:13:29-07	2862895
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-22 13:13:57-07	2862896
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 13:14:24-07	2862897
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 13:14:19-07	2862898
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-22 13:13:45-07	2862899
/	198.51.100.254	GET	200 OK	2016-07-22 13:13:38-07	2862900
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 13:14:08-07	2862901
/	192.0.2.62	GET	200 OK	2016-07-22 13:13:40-07	2862902
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-22 13:14:40-07	2862903
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-22 13:14:00-07	2862904
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-22 13:13:55-07	2862905
/	203.0.113.41	GET	200 OK	2016-07-22 13:13:47-07	2862906
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 13:14:38-07	2862907
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 13:14:12-07	2862908
/	198.51.100.233	GET	200 OK	2016-07-22 13:13:51-07	2862909
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-22 13:14:35-07	2862910
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-22 13:14:24-07	2862911
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-22 13:14:13-07	2862912
/	203.0.113.102	GET	200 OK	2016-07-22 13:14:00-07	2862913
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 13:14:36-07	2862914
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 13:14:43-07	2862915
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-22 13:14:32-07	2862916
/	192.0.2.233	GET	200 OK	2016-07-22 13:14:07-07	2862917
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 13:14:33-07	2862918
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 13:14:27-07	2862919
/	192.0.2.22	GET	200 OK	2016-07-22 13:14:17-07	2862920
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-22 13:14:35-07	2862921
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-22 13:14:39-07	2862922
/	192.0.2.71	GET	200 OK	2016-07-22 13:14:25-07	2862923
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-22 13:15:06-07	2862924
/	203.0.113.251	GET	200 OK	2016-07-22 13:14:35-07	2862925
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-22 13:15:35-07	2862926
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-22 13:15:12-07	2862927
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-22 13:15:13-07	2862928
/	203.0.113.19	GET	200 OK	2016-07-22 13:14:40-07	2862929
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-22 13:15:22-07	2862930
/	203.0.113.223	GET	200 OK	2016-07-22 13:14:48-07	2862931
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-22 13:15:28-07	2862932
/	203.0.113.112	GET	200 OK	2016-07-22 13:14:55-07	2862933
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-22 13:15:45-07	2862934
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-22 13:15:10-07	2862935
/	198.51.100.41	GET	200 OK	2016-07-22 13:15:00-07	2862936
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-22 13:15:16-07	2862937
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 13:15:25-07	2862938
/	192.0.2.154	GET	200 OK	2016-07-22 14:11:14-07	2865123
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-22 13:15:41-07	2862939
/	192.0.2.66	GET	200 OK	2016-07-22 13:15:01-07	2862940
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-22 13:15:47-07	2862941
/	198.51.100.207	GET	200 OK	2016-07-22 13:15:07-07	2862942
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 13:15:38-07	2862943
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 13:15:27-07	2862944
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-22 13:15:36-07	2862945
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-22 13:15:29-07	2862946
/	198.51.100.226	GET	200 OK	2016-07-22 13:15:09-07	2862947
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 13:15:31-07	2862948
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 13:15:58-07	2862949
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-22 13:16:08-07	2862950
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 13:15:49-07	2862951
/	192.0.2.19	GET	200 OK	2016-07-22 13:15:11-07	2862952
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-22 13:16:03-07	2862953
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-22 13:15:49-07	2862954
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 13:15:58-07	2862955
/	203.0.113.252	GET	200 OK	2016-07-22 13:15:20-07	2862956
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-22 13:15:51-07	2862957
/	203.0.113.182	GET	200 OK	2016-07-22 13:15:25-07	2862958
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 13:16:08-07	2862959
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 13:16:03-07	2862960
/	192.0.2.194	GET	200 OK	2016-07-22 13:15:28-07	2862961
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-22 13:16:11-07	2862962
/	203.0.113.143	GET	200 OK	2016-07-22 13:15:29-07	2862963
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-22 13:16:21-07	2862964
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 13:16:10-07	2862965
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 13:16:19-07	2862966
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-22 13:16:28-07	2862967
/	198.51.100.165	GET	200 OK	2016-07-22 13:15:37-07	2862968
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-22 13:15:52-07	2862969
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-22 13:16:00-07	2862970
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-22 13:16:17-07	2862971
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-22 13:16:17-07	2862972
/	198.51.100.240	GET	200 OK	2016-07-22 13:15:43-07	2862973
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 13:16:42-07	2862974
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 13:16:30-07	2862975
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 13:16:40-07	2862976
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-22 13:15:59-07	2862977
/	192.0.2.221	GET	200 OK	2016-07-22 13:15:49-07	2862978
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-22 13:16:33-07	2862979
/	203.0.113.156	GET	200 OK	2016-07-22 13:15:55-07	2862980
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 13:16:37-07	2862981
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-22 13:16:39-07	2862982
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 13:16:25-07	2862983
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 13:16:20-07	2862984
/	198.51.100.39	GET	200 OK	2016-07-22 13:15:56-07	2862985
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 13:16:45-07	2862986
/	203.0.113.21	GET	200 OK	2016-07-22 13:16:06-07	2862987
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 13:17:03-07	2862988
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-22 13:16:42-07	2862989
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-22 13:17:06-07	2862990
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-22 13:16:23-07	2862991
/	192.0.2.50	GET	200 OK	2016-07-22 13:16:13-07	2862992
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-22 13:17:13-07	2862993
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-22 13:16:35-07	2862994
/	198.51.100.243	GET	200 OK	2016-07-22 13:16:15-07	2862995
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-22 13:16:43-07	2862996
/	203.0.113.125	GET	200 OK	2016-07-22 13:16:21-07	2862997
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 13:16:55-07	2862998
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-22 13:17:19-07	2862999
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 13:17:08-07	2863000
/	203.0.113.1	GET	200 OK	2016-07-22 13:16:30-07	2863001
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 13:16:54-07	2863002
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-22 13:16:54-07	2863003
/	192.0.2.97	GET	200 OK	2016-07-22 13:16:36-07	2863004
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-22 13:17:26-07	2863005
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-22 13:17:26-07	2863006
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 13:17:18-07	2863007
/	192.0.2.156	GET	200 OK	2016-07-22 13:16:46-07	2863008
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 13:17:25-07	2863009
/	192.0.2.35	GET	200 OK	2016-07-22 13:16:56-07	2863010
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-22 13:17:26-07	2863011
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 13:17:52-07	2863012
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 13:17:18-07	2863013
/	192.0.2.217	GET	200 OK	2016-07-22 13:16:57-07	2863014
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-22 13:17:56-07	2863015
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-22 13:17:49-07	2863016
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-22 13:17:25-07	2863017
/	198.51.100.200	GET	200 OK	2016-07-22 13:16:58-07	2863018
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 13:17:13-07	2863019
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-22 13:17:37-07	2863020
/	198.51.100.89	GET	200 OK	2016-07-22 13:17:06-07	2863021
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-22 13:17:50-07	2863022
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-22 13:17:29-07	2863023
/	203.0.113.180	GET	200 OK	2016-07-22 13:17:14-07	2863024
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-22 13:18:00-07	2863025
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-22 13:17:47-07	2863026
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 13:18:00-07	2863027
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 13:17:58-07	2863028
/	198.51.100.152	GET	200 OK	2016-07-22 13:17:24-07	2863029
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-22 13:17:40-07	2863030
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 13:18:09-07	2863031
/	203.0.113.75	GET	200 OK	2016-07-22 13:17:26-07	2863032
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 13:17:53-07	2863033
/	203.0.113.85	GET	200 OK	2016-07-22 14:17:05-07	2865316
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 13:18:24-07	2863034
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-22 13:18:08-07	2863035
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-22 13:18:24-07	2863036
/	198.51.100.106	GET	200 OK	2016-07-22 13:17:36-07	2863037
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-22 13:18:31-07	2863038
/	203.0.113.56	GET	200 OK	2016-07-22 13:17:37-07	2863039
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-22 13:18:30-07	2863040
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-22 13:17:52-07	2863041
/	192.0.2.86	GET	200 OK	2016-07-22 13:17:41-07	2863042
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 13:18:38-07	2863043
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-22 13:18:39-07	2863044
/	192.0.2.112	GET	200 OK	2016-07-22 13:17:42-07	2863045
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 13:18:22-07	2863046
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-22 13:18:03-07	2863047
/	203.0.113.96	GET	200 OK	2016-07-22 13:17:49-07	2863048
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-22 13:18:08-07	2863049
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-22 13:18:47-07	2863050
/	198.51.100.175	GET	200 OK	2016-07-22 13:17:57-07	2863051
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-22 13:18:37-07	2863052
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-22 13:18:17-07	2863053
/	192.0.2.110	GET	200 OK	2016-07-22 13:18:00-07	2863054
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 13:18:47-07	2863055
/	203.0.113.20	GET	200 OK	2016-07-22 13:18:01-07	2863056
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-22 13:18:56-07	2863057
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-22 13:18:48-07	2863058
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-22 13:18:34-07	2863059
/	198.51.100.8	GET	200 OK	2016-07-22 13:18:05-07	2863060
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-22 13:19:00-07	2863061
/	203.0.113.165	GET	200 OK	2016-07-22 13:18:07-07	2863062
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-22 13:18:47-07	2863063
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-22 13:18:46-07	2863064
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-22 13:18:27-07	2863065
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-22 13:18:39-07	2863066
/	192.0.2.140	GET	200 OK	2016-07-22 13:18:14-07	2863067
/article/candidate-is-jerkf	192.0.2.140	GET	404 NOT FOUND	2016-07-22 13:19:03-07	2863068
/	192.0.2.186	GET	200 OK	2016-07-22 13:18:20-07	2863069
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 13:19:00-07	2863070
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-22 13:19:16-07	2863071
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-22 13:18:36-07	2863072
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 13:18:37-07	2863073
/	203.0.113.131	GET	200 OK	2016-07-22 13:18:23-07	2863074
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-22 13:18:44-07	2863075
/	203.0.113.108	GET	200 OK	2016-07-22 13:18:29-07	2863076
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 13:18:54-07	2863077
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-22 13:19:20-07	2863078
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 13:19:27-07	2863079
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 13:18:46-07	2863080
/	203.0.113.49	GET	200 OK	2016-07-22 13:18:38-07	2863081
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-22 13:19:13-07	2863082
/	198.51.100.60	GET	200 OK	2016-07-22 13:18:48-07	2863083
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-22 13:19:33-07	2863084
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 13:19:17-07	2863085
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 13:19:40-07	2863086
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-22 13:19:47-07	2863087
/	198.51.100.229	GET	200 OK	2016-07-22 13:18:57-07	2863088
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-22 13:19:57-07	2863089
/	198.51.100.69	GET	200 OK	2016-07-22 13:19:06-07	2863090
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-22 13:19:59-07	2863091
/	203.0.113.195	GET	200 OK	2016-07-22 13:19:09-07	2863092
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 13:20:06-07	2863093
/	203.0.113.175	GET	200 OK	2016-07-22 13:19:18-07	2863094
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-22 13:20:17-07	2863095
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-22 13:19:36-07	2863096
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-22 13:19:33-07	2863097
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-22 13:19:36-07	2863098
/	192.0.2.17	GET	200 OK	2016-07-22 13:19:27-07	2863099
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 13:20:26-07	2863100
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-22 13:20:17-07	2863101
/	198.51.100.193	GET	200 OK	2016-07-22 13:19:33-07	2863102
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-22 13:19:50-07	2863103
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-22 13:20:04-07	2863104
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 13:20:06-07	2863105
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 13:20:29-07	2863106
/	192.0.2.177	GET	200 OK	2016-07-22 13:19:37-07	2863107
/article/so-many-bearsj	192.0.2.177	GET	404 NOT FOUND	2016-07-22 13:19:59-07	2863108
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-22 13:19:57-07	2863109
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-22 13:20:05-07	2863110
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-22 13:20:05-07	2863111
/	192.0.2.28	GET	200 OK	2016-07-22 13:19:45-07	2863112
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 13:20:22-07	2863113
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-22 13:20:03-07	2863114
/	198.51.100.145	GET	200 OK	2016-07-22 13:19:50-07	2863115
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-22 13:20:23-07	2863116
/	192.0.2.230	GET	200 OK	2016-07-22 13:19:56-07	2863117
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-22 13:20:51-07	2863118
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-22 13:20:42-07	2863119
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-22 13:20:33-07	2863120
/	203.0.113.33	GET	200 OK	2016-07-22 13:20:04-07	2863121
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-22 13:20:25-07	2863122
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-22 13:20:36-07	2863123
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-22 13:20:22-07	2863124
/	192.0.2.21	GET	200 OK	2016-07-22 13:20:10-07	2863125
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-22 13:20:47-07	2863126
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 13:20:55-07	2863127
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-22 13:21:00-07	2863128
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-22 13:21:17-07	2863130
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-22 13:20:36-07	2863131
/	192.0.2.140	GET	200 OK	2016-07-22 13:20:26-07	2863132
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-22 13:21:14-07	2863133
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 13:20:41-07	2863134
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 13:21:02-07	2863135
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-22 13:21:22-07	2863136
/	198.51.100.68	GET	200 OK	2016-07-22 13:20:28-07	2863137
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-22 13:20:45-07	2863138
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-22 13:21:24-07	2863139
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 13:20:58-07	2863140
/	192.0.2.28	GET	200 OK	2016-07-22 13:20:37-07	2863141
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 13:21:22-07	2863142
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-22 13:21:19-07	2863143
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-22 13:21:32-07	2863144
/	198.51.100.174	GET	200 OK	2016-07-22 13:20:45-07	2863145
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 13:21:19-07	2863146
/	203.0.113.232	GET	200 OK	2016-07-22 13:20:50-07	2863147
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-22 13:21:23-07	2863148
/	192.0.2.125	GET	200 OK	2016-07-22 13:20:57-07	2863149
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 13:21:13-07	2863150
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-22 13:21:20-07	2863151
/	198.51.100.248	GET	200 OK	2016-07-22 13:21:00-07	2863152
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-22 13:21:26-07	2863153
/	203.0.113.208	GET	200 OK	2016-07-22 13:21:02-07	2863154
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-22 13:21:51-07	2863155
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-22 13:22:01-07	2863156
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-22 13:21:44-07	2863157
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-22 13:21:34-07	2863158
/	192.0.2.204	GET	200 OK	2016-07-22 13:21:07-07	2863159
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 13:21:28-07	2863160
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 13:21:25-07	2863161
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-22 13:22:05-07	2863162
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-22 13:21:39-07	2863163
/	203.0.113.110	GET	200 OK	2016-07-22 13:21:11-07	2863164
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 13:21:37-07	2863165
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 13:21:57-07	2863166
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-22 13:21:49-07	2863167
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 13:21:47-07	2863168
/	203.0.113.2	GET	200 OK	2016-07-22 13:21:15-07	2863169
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 13:22:10-07	2863170
/article/bears-love-berriesn	203.0.113.2	GET	404 NOT FOUND	2016-07-22 13:21:52-07	2863171
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 13:21:58-07	2863172
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 13:21:42-07	2863173
/	198.51.100.180	GET	200 OK	2016-07-22 13:21:24-07	2863174
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-22 13:22:16-07	2863175
/	203.0.113.202	GET	200 OK	2016-07-22 13:21:31-07	2863176
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 13:22:25-07	2863177
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-22 13:21:52-07	2863178
/	203.0.113.8	GET	200 OK	2016-07-22 13:21:36-07	2863179
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-22 13:22:06-07	2863180
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-22 13:22:03-07	2863181
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-22 13:22:21-07	2863182
/	192.0.2.28	GET	200 OK	2016-07-22 13:21:37-07	2863183
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 13:22:24-07	2863184
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-22 13:22:29-07	2863185
/	203.0.113.8	GET	200 OK	2016-07-22 13:21:42-07	2863186
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-22 13:22:33-07	2863187
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-22 13:22:36-07	2863188
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-22 13:22:11-07	2863189
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-22 13:22:42-07	2863190
/	203.0.113.218	GET	200 OK	2016-07-22 13:21:52-07	2863191
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-22 13:22:09-07	2863192
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 13:22:41-07	2863193
/	203.0.113.61	GET	200 OK	2016-07-22 13:22:00-07	2863194
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-22 13:23:00-07	2863195
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 13:23:00-07	2863196
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 13:22:24-07	2863197
/	203.0.113.158	GET	200 OK	2016-07-22 13:22:02-07	2863198
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 13:22:42-07	2863199
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 13:22:37-07	2863200
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-22 13:22:54-07	2863201
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 13:22:45-07	2863202
/	203.0.113.209	GET	200 OK	2016-07-22 13:22:08-07	2863203
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 13:22:44-07	2863204
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 13:22:26-07	2863205
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-22 13:22:50-07	2863206
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-22 13:22:59-07	2863207
/	203.0.113.51	GET	200 OK	2016-07-22 13:22:16-07	2863208
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-22 13:22:34-07	2863209
/	203.0.113.156	GET	200 OK	2016-07-22 13:22:17-07	2863210
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 13:22:40-07	2863211
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 13:22:36-07	2863212
/	198.51.100.188	GET	200 OK	2016-07-22 13:22:24-07	2863213
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-22 13:22:55-07	2863214
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-22 13:23:21-07	2863215
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-22 13:23:18-07	2863216
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-22 13:22:59-07	2863217
/	203.0.113.47	GET	200 OK	2016-07-22 13:22:29-07	2863218
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-22 13:23:00-07	2863219
/	203.0.113.66	GET	200 OK	2016-07-22 13:22:38-07	2863220
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-22 13:23:36-07	2863221
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 13:23:22-07	2863222
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-22 13:22:54-07	2863223
/	198.51.100.214	GET	200 OK	2016-07-22 14:21:36-07	2865507
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 13:23:08-07	2863224
/	203.0.113.77	GET	200 OK	2016-07-22 13:22:43-07	2863225
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-22 13:23:12-07	2863226
/	203.0.113.109	GET	200 OK	2016-07-22 13:22:47-07	2863227
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 13:23:33-07	2863228
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-22 13:23:39-07	2863229
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 13:23:25-07	2863230
/	203.0.113.96	GET	200 OK	2016-07-22 13:22:54-07	2863231
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-22 13:23:09-07	2863232
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-22 13:23:37-07	2863233
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-22 13:23:27-07	2863234
/	203.0.113.108	GET	200 OK	2016-07-22 13:23:01-07	2863235
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 13:23:34-07	2863236
/	192.0.2.227	GET	200 OK	2016-07-22 13:23:10-07	2863237
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-22 13:23:36-07	2863238
/	192.0.2.18	GET	200 OK	2016-07-22 13:23:19-07	2863239
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-22 13:23:57-07	2863240
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 13:24:04-07	2863241
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-22 13:24:15-07	2863242
/	203.0.113.239	GET	200 OK	2016-07-22 13:23:27-07	2863243
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-22 13:24:21-07	2863244
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 13:23:47-07	2863245
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 13:24:04-07	2863246
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-22 13:23:55-07	2863247
/	198.51.100.104	GET	200 OK	2016-07-22 13:23:32-07	2863248
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-22 13:24:20-07	2863249
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 13:24:28-07	2863250
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 13:24:04-07	2863251
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-22 13:23:47-07	2863252
/	203.0.113.219	GET	200 OK	2016-07-22 13:23:35-07	2863253
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-22 13:24:15-07	2863254
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 13:24:29-07	2863255
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-22 13:24:31-07	2863256
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 13:24:09-07	2863257
/	203.0.113.80	GET	200 OK	2016-07-22 13:23:41-07	2863258
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-22 13:24:31-07	2863259
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 13:24:10-07	2863260
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-22 13:24:32-07	2863261
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-22 13:24:29-07	2863262
/	198.51.100.108	GET	200 OK	2016-07-22 13:23:51-07	2863263
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-22 13:24:44-07	2863264
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-22 13:24:23-07	2863265
/	198.51.100.37	GET	200 OK	2016-07-22 13:23:55-07	2863266
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-22 13:24:13-07	2863267
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-22 13:24:29-07	2863268
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-22 13:24:46-07	2863269
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-22 13:24:38-07	2863270
/	198.51.100.159	GET	200 OK	2016-07-22 13:24:05-07	2863271
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 13:24:58-07	2863272
/	192.0.2.18	GET	200 OK	2016-07-22 13:24:14-07	2863273
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-22 13:24:54-07	2863274
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 13:24:34-07	2863275
/	203.0.113.126	GET	200 OK	2016-07-22 13:24:18-07	2863276
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-22 13:24:47-07	2863277
/	198.51.100.180	GET	200 OK	2016-07-22 13:24:23-07	2863278
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 13:24:49-07	2863279
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 13:25:08-07	2863280
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-22 13:25:03-07	2863281
/	192.0.2.62	GET	200 OK	2016-07-22 13:24:30-07	2863282
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-22 13:25:11-07	2863283
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-22 13:25:18-07	2863284
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-22 13:24:57-07	2863285
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-22 13:25:01-07	2863286
/	198.51.100.113	GET	200 OK	2016-07-22 13:24:36-07	2863287
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-22 13:24:58-07	2863288
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-22 13:25:10-07	2863289
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-22 13:25:18-07	2863290
/	192.0.2.235	GET	200 OK	2016-07-22 13:24:42-07	2863291
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-22 13:25:37-07	2863292
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-22 13:25:30-07	2863293
/	198.51.100.228	GET	200 OK	2016-07-22 13:24:45-07	2863294
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-22 13:25:30-07	2863295
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 13:25:40-07	2863296
/	192.0.2.150	GET	200 OK	2016-07-22 13:24:54-07	2863297
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-22 13:25:53-07	2863298
/	198.51.100.182	GET	200 OK	2016-07-22 13:25:01-07	2863299
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 13:26:01-07	2863300
/	198.51.100.50	GET	200 OK	2016-07-22 13:25:07-07	2863301
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-22 13:26:07-07	2863302
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 13:26:07-07	2863303
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-22 13:25:38-07	2863304
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-22 13:26:01-07	2863305
/	203.0.113.75	GET	200 OK	2016-07-22 13:25:14-07	2863306
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-22 13:25:53-07	2863307
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-22 13:25:38-07	2863308
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-22 13:26:08-07	2863309
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 13:25:44-07	2863310
/	203.0.113.180	GET	200 OK	2016-07-22 13:25:23-07	2863311
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-22 13:26:10-07	2863312
/	192.0.2.34	GET	200 OK	2016-07-22 13:25:32-07	2863313
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-22 13:25:58-07	2863314
/	198.51.100.21	GET	200 OK	2016-07-22 13:25:34-07	2863315
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-22 13:26:26-07	2863316
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-22 13:26:03-07	2863317
/	192.0.2.143	GET	200 OK	2016-07-22 13:25:39-07	2863318
/	192.0.2.254	GET	200 OK	2016-07-22 14:26:02-07	2865697
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-22 13:26:09-07	2863319
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 13:26:17-07	2863320
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 13:26:16-07	2863321
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-22 13:26:34-07	2863322
/	198.51.100.91	GET	200 OK	2016-07-22 13:25:40-07	2863323
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-22 13:25:58-07	2863324
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-22 13:26:38-07	2863325
/	198.51.100.111	GET	200 OK	2016-07-22 13:25:49-07	2863326
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-22 13:26:37-07	2863327
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-22 13:26:35-07	2863328
/	192.0.2.29	GET	200 OK	2016-07-22 13:25:54-07	2863329
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-22 13:26:29-07	2863330
/	192.0.2.170	GET	200 OK	2016-07-22 13:26:04-07	2863331
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-22 13:26:59-07	2863332
/	203.0.113.28	GET	200 OK	2016-07-22 13:26:07-07	2863333
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-22 13:26:45-07	2863334
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-22 13:26:28-07	2863335
/	192.0.2.121	GET	200 OK	2016-07-22 13:26:10-07	2863336
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-22 13:26:28-07	2863337
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-22 13:26:48-07	2863338
/	203.0.113.1	GET	200 OK	2016-07-22 13:26:11-07	2863339
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 13:26:31-07	2863340
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 13:27:09-07	2863341
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-22 13:27:04-07	2863342
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-22 13:26:54-07	2863343
/	192.0.2.44	GET	200 OK	2016-07-22 13:26:14-07	2863344
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 13:26:46-07	2863345
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-22 13:27:00-07	2863346
/	203.0.113.104	GET	200 OK	2016-07-22 13:26:21-07	2863347
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-22 13:26:59-07	2863348
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-22 13:27:11-07	2863349
/	198.51.100.83	GET	200 OK	2016-07-22 13:26:31-07	2863350
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-22 13:27:13-07	2863351
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-22 13:27:13-07	2863352
/	192.0.2.107	GET	200 OK	2016-07-22 13:26:37-07	2863353
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-22 13:27:12-07	2863354
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-22 13:27:06-07	2863355
/	203.0.113.251	GET	200 OK	2016-07-22 13:26:39-07	2863356
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-22 13:27:32-07	2863357
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-22 13:26:57-07	2863358
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-22 13:27:34-07	2863359
/	198.51.100.244	GET	200 OK	2016-07-22 13:26:49-07	2863360
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 13:27:15-07	2863361
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 13:27:36-07	2863362
/	192.0.2.97	GET	200 OK	2016-07-22 13:26:52-07	2863363
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-22 13:27:36-07	2863364
/	198.51.100.87	GET	200 OK	2016-07-22 13:27:02-07	2863365
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-22 13:28:02-07	2863366
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-22 13:27:41-07	2863367
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-22 13:27:31-07	2863368
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-22 13:27:53-07	2863369
/	203.0.113.151	GET	200 OK	2016-07-22 13:27:11-07	2863370
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-22 13:28:09-07	2863371
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-22 13:27:33-07	2863372
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-22 13:27:41-07	2863373
/	192.0.2.71	GET	200 OK	2016-07-22 13:27:14-07	2863374
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 13:28:13-07	2863375
/	192.0.2.7	GET	200 OK	2016-07-22 13:27:24-07	2863376
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-22 13:27:52-07	2863377
/	192.0.2.51	GET	200 OK	2016-07-22 13:27:30-07	2863378
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-22 13:28:07-07	2863379
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-22 13:28:29-07	2863380
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 13:28:01-07	2863381
/	203.0.113.167	GET	200 OK	2016-07-22 13:27:31-07	2863382
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 13:28:27-07	2863383
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 13:27:54-07	2863384
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 13:28:07-07	2863385
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-22 13:27:54-07	2863386
/	198.51.100.224	GET	200 OK	2016-07-22 13:27:34-07	2863387
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-22 13:28:27-07	2863388
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-22 13:28:02-07	2863389
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 13:28:10-07	2863390
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-22 13:28:32-07	2863391
/	203.0.113.191	GET	200 OK	2016-07-22 13:27:42-07	2863392
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 13:28:22-07	2863393
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 13:28:18-07	2863394
/	198.51.100.231	GET	200 OK	2016-07-22 13:27:48-07	2863395
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-22 13:28:15-07	2863396
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-22 13:28:19-07	2863397
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 13:28:18-07	2863398
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-22 13:28:34-07	2863399
/	198.51.100.189	GET	200 OK	2016-07-22 13:27:55-07	2863400
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-22 13:28:32-07	2863401
/	198.51.100.114	GET	200 OK	2016-07-22 13:27:57-07	2863402
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-22 13:28:38-07	2863403
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-22 13:28:32-07	2863404
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-22 13:28:57-07	2863405
/	203.0.113.218	GET	200 OK	2016-07-22 13:27:58-07	2863406
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-22 13:28:58-07	2863407
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 13:28:49-07	2863408
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 13:28:35-07	2863409
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-22 13:28:48-07	2863410
/	198.51.100.83	GET	200 OK	2016-07-22 13:28:00-07	2863411
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-22 13:28:53-07	2863412
/	198.51.100.84	GET	200 OK	2016-07-22 13:28:04-07	2863413
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-22 13:28:49-07	2863414
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-22 13:28:29-07	2863415
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-22 13:28:49-07	2863416
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-22 13:28:46-07	2863417
/	203.0.113.85	GET	200 OK	2016-07-22 13:28:06-07	2863418
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-22 13:28:57-07	2863419
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 13:28:26-07	2863420
/	203.0.113.216	GET	200 OK	2016-07-22 13:28:10-07	2863421
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-22 13:28:56-07	2863422
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-22 13:28:35-07	2863423
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-22 13:28:42-07	2863424
/	198.51.100.189	GET	200 OK	2016-07-22 13:28:19-07	2863425
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-22 13:28:58-07	2863426
/	192.0.2.55	GET	200 OK	2016-07-22 13:28:21-07	2863427
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 13:28:50-07	2863428
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 13:29:12-07	2863429
/	198.51.100.73	GET	200 OK	2016-07-22 13:28:22-07	2863430
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-22 13:29:01-07	2863431
/	203.0.113.139	GET	200 OK	2016-07-22 13:28:30-07	2863432
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-22 13:28:53-07	2863433
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-22 13:28:56-07	2863434
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-22 13:29:23-07	2863435
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-22 13:29:15-07	2863436
/	203.0.113.69	GET	200 OK	2016-07-22 13:28:34-07	2863437
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-22 13:29:19-07	2863438
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-22 13:29:17-07	2863439
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 13:29:23-07	2863440
/	203.0.113.2	GET	200 OK	2016-07-22 13:28:42-07	2863441
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-22 13:29:41-07	2863442
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 13:29:07-07	2863443
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-22 13:29:00-07	2863444
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 13:29:12-07	2863445
/	203.0.113.49	GET	200 OK	2016-07-22 13:28:45-07	2863446
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 13:29:37-07	2863447
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 13:29:14-07	2863448
/	192.0.2.58	GET	200 OK	2016-07-22 13:28:49-07	2863449
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-22 13:29:14-07	2863450
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 13:29:27-07	2863451
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 13:29:44-07	2863452
/	198.51.100.140	GET	200 OK	2016-07-22 13:28:55-07	2863453
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 13:29:21-07	2863454
/	203.0.113.118	GET	200 OK	2016-07-22 13:28:56-07	2863455
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-22 13:29:41-07	2863456
/	203.0.113.242	GET	200 OK	2016-07-22 13:28:59-07	2863457
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-22 13:29:31-07	2863458
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-22 13:29:18-07	2863459
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 13:29:19-07	2863460
/	203.0.113.192	GET	200 OK	2016-07-22 13:29:01-07	2863461
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-22 13:29:43-07	2863462
/	203.0.113.189	GET	200 OK	2016-07-22 13:29:08-07	2863463
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 13:29:31-07	2863464
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-22 13:29:59-07	2863465
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-22 13:29:55-07	2863466
/	192.0.2.220	GET	200 OK	2016-07-22 13:29:18-07	2863467
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-22 13:29:51-07	2863468
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-22 13:29:59-07	2863469
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-22 13:29:36-07	2863470
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-22 13:29:59-07	2863471
/	203.0.113.218	GET	200 OK	2016-07-22 13:29:22-07	2863472
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-22 13:29:40-07	2863473
/	203.0.113.27	GET	200 OK	2016-07-22 13:29:32-07	2863474
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-22 13:30:22-07	2863475
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-22 13:30:00-07	2863476
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 13:30:22-07	2863477
/	192.0.2.30	GET	200 OK	2016-07-22 13:29:38-07	2863478
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-22 13:30:17-07	2863479
/	203.0.113.78	GET	200 OK	2016-07-22 13:29:43-07	2863480
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-22 13:30:00-07	2863481
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-22 13:30:19-07	2863482
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-22 13:30:33-07	2863483
/	203.0.113.143	GET	200 OK	2016-07-22 13:29:48-07	2863484
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-22 13:30:37-07	2863485
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 13:30:08-07	2863486
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-22 13:30:14-07	2863487
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-22 13:30:08-07	2863488
/	198.51.100.20	GET	200 OK	2016-07-22 13:29:54-07	2863489
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 13:30:48-07	2863490
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 13:30:47-07	2863491
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-22 13:30:09-07	2863492
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-22 13:30:29-07	2863493
/	198.51.100.208	GET	200 OK	2016-07-22 13:29:56-07	2863494
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-22 13:30:21-07	2863495
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-22 13:30:43-07	2863496
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 13:30:49-07	2863497
/	198.51.100.174	GET	200 OK	2016-07-22 13:29:57-07	2863498
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 13:30:53-07	2863499
/	203.0.113.36	GET	200 OK	2016-07-22 13:30:03-07	2863500
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-22 13:30:40-07	2863501
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 13:30:38-07	2863502
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-22 13:30:21-07	2863503
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 13:30:42-07	2863504
/	203.0.113.75	GET	200 OK	2016-07-22 13:30:12-07	2863505
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-22 13:30:49-07	2863506
/	198.51.100.112	GET	200 OK	2016-07-22 13:30:14-07	2863507
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-22 13:30:46-07	2863508
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-22 13:30:41-07	2863510
/	203.0.113.210	GET	200 OK	2016-07-22 13:30:24-07	2863511
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-22 13:31:15-07	2863512
/	192.0.2.16	GET	200 OK	2016-07-22 13:30:32-07	2863513
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 13:30:51-07	2863514
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-22 13:31:15-07	2863515
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-22 13:31:24-07	2863516
/	198.51.100.99	GET	200 OK	2016-07-22 13:30:34-07	2863517
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 13:31:09-07	2863518
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 13:31:14-07	2863519
/	203.0.113.111	GET	200 OK	2016-07-22 13:30:37-07	2863520
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 13:31:32-07	2863521
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 13:30:55-07	2863522
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 13:31:28-07	2863523
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-22 13:31:18-07	2863524
/	203.0.113.163	GET	200 OK	2016-07-22 13:30:41-07	2863525
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-22 13:31:27-07	2863526
/	198.51.100.91	GET	200 OK	2016-07-22 13:30:47-07	2863527
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 13:31:22-07	2863528
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-22 13:31:36-07	2863529
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-22 13:31:39-07	2863530
/	192.0.2.21	GET	200 OK	2016-07-22 13:30:55-07	2863531
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 13:31:47-07	2863532
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 13:31:19-07	2863533
/	203.0.113.79	GET	200 OK	2016-07-22 13:31:02-07	2863534
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-22 13:31:45-07	2863535
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-22 13:32:01-07	2863536
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 13:31:54-07	2863537
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 13:31:31-07	2863538
/	203.0.113.168	GET	200 OK	2016-07-22 13:31:11-07	2863539
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-22 13:31:44-07	2863540
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-22 13:32:10-07	2863541
/	198.51.100.241	GET	200 OK	2016-07-22 13:31:17-07	2863542
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 13:32:13-07	2863543
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 13:31:52-07	2863544
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 13:31:49-07	2863545
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 13:31:52-07	2863546
/	203.0.113.46	GET	200 OK	2016-07-22 13:31:22-07	2863547
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-22 13:31:59-07	2863548
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-22 13:32:03-07	2863549
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-22 13:32:11-07	2863550
/	192.0.2.244	GET	200 OK	2016-07-22 13:31:28-07	2863551
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 13:32:06-07	2863552
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-22 13:31:58-07	2863553
/	198.51.100.3	GET	200 OK	2016-07-22 13:31:34-07	2863554
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-22 13:32:16-07	2863555
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-22 13:31:56-07	2863556
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-22 13:32:06-07	2863557
/	192.0.2.182	GET	200 OK	2016-07-22 13:31:37-07	2863558
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-22 13:32:24-07	2863559
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-22 13:32:18-07	2863560
/	198.51.100.65	GET	200 OK	2016-07-22 13:31:46-07	2863561
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-22 13:32:34-07	2863562
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-22 13:32:35-07	2863563
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 13:32:28-07	2863564
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 13:32:43-07	2863565
/	203.0.113.108	GET	200 OK	2016-07-22 13:31:49-07	2863566
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-22 13:32:09-07	2863567
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-22 13:32:14-07	2863568
/	192.0.2.87	GET	200 OK	2016-07-22 13:31:56-07	2863569
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 13:32:50-07	2863570
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-22 13:32:40-07	2863571
/	198.51.100.152	GET	200 OK	2016-07-22 13:32:01-07	2863572
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-22 13:32:53-07	2863573
/article/bad-things-gonez	198.51.100.152	GET	404 NOT FOUND	2016-07-22 13:32:38-07	2863574
/	203.0.113.231	GET	200 OK	2016-07-22 13:32:02-07	2863575
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-22 13:32:47-07	2863576
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-22 13:32:56-07	2863577
/	203.0.113.87	GET	200 OK	2016-07-22 13:32:08-07	2863578
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-22 13:32:40-07	2863579
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-22 13:32:43-07	2863580
/	192.0.2.104	GET	200 OK	2016-07-22 13:32:11-07	2863581
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-22 13:33:07-07	2863582
/	203.0.113.116	GET	200 OK	2016-07-22 13:32:14-07	2863583
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 13:33:06-07	2863584
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-22 13:33:05-07	2863585
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-22 13:33:11-07	2863586
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-22 13:32:30-07	2863587
/	203.0.113.131	GET	200 OK	2016-07-22 13:32:17-07	2863588
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 13:33:16-07	2863589
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 13:33:03-07	2863590
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-22 13:32:34-07	2863591
/	192.0.2.165	GET	200 OK	2016-07-22 13:32:19-07	2863592
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 13:32:47-07	2863593
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 13:33:09-07	2863594
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-22 13:32:41-07	2863595
/	192.0.2.187	GET	200 OK	2016-07-22 13:32:24-07	2863596
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-22 13:33:07-07	2863597
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-22 13:33:07-07	2863598
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 13:33:19-07	2863599
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 13:32:39-07	2863600
/	203.0.113.31	GET	200 OK	2016-07-22 13:32:31-07	2863601
/article/bad-things-goneh	203.0.113.31	GET	404 NOT FOUND	2016-07-22 13:33:27-07	2863602
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-22 13:33:30-07	2863603
/	192.0.2.19	GET	200 OK	2016-07-22 14:41:55-07	2866267
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-22 13:33:05-07	2863604
/	198.51.100.34	GET	200 OK	2016-07-22 13:32:37-07	2863605
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-22 13:33:23-07	2863606
/	203.0.113.131	GET	200 OK	2016-07-22 13:32:45-07	2863607
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-22 13:33:24-07	2863608
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-22 13:33:10-07	2863609
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 13:33:05-07	2863610
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-22 13:33:40-07	2863611
/	203.0.113.26	GET	200 OK	2016-07-22 13:32:52-07	2863612
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 13:33:11-07	2863613
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-22 13:33:39-07	2863614
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 13:33:16-07	2863615
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 13:33:27-07	2863616
/	192.0.2.2	GET	200 OK	2016-07-22 13:32:53-07	2863617
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-22 13:33:38-07	2863618
/	192.0.2.136	GET	200 OK	2016-07-22 13:32:58-07	2863619
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-22 13:33:29-07	2863620
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-22 13:33:23-07	2863621
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-22 13:33:49-07	2863622
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-22 13:33:35-07	2863623
/	198.51.100.24	GET	200 OK	2016-07-22 13:33:05-07	2863624
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 13:33:59-07	2863625
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-22 13:33:34-07	2863626
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-22 13:33:20-07	2863627
/	192.0.2.59	GET	200 OK	2016-07-22 13:33:07-07	2863628
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-22 13:33:50-07	2863629
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 13:34:00-07	2863630
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 13:33:48-07	2863631
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-22 13:33:28-07	2863632
/	203.0.113.135	GET	200 OK	2016-07-22 13:33:13-07	2863633
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-22 13:33:54-07	2863634
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-22 13:34:02-07	2863635
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-22 13:33:42-07	2863636
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-22 13:34:03-07	2863637
/	203.0.113.178	GET	200 OK	2016-07-22 13:33:22-07	2863638
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 13:34:10-07	2863639
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-22 13:34:17-07	2863640
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 13:34:09-07	2863641
/	203.0.113.226	GET	200 OK	2016-07-22 13:33:25-07	2863642
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 13:34:15-07	2863643
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-22 13:33:53-07	2863644
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-22 13:33:51-07	2863645
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-22 13:33:41-07	2863646
/	203.0.113.42	GET	200 OK	2016-07-22 13:33:29-07	2863647
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-22 13:33:46-07	2863648
/	198.51.100.56	GET	200 OK	2016-07-22 13:33:31-07	2863649
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 13:33:57-07	2863650
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 13:34:08-07	2863651
/	203.0.113.144	GET	200 OK	2016-07-22 13:33:41-07	2863652
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 13:34:29-07	2863653
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 13:34:31-07	2863654
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-22 13:34:36-07	2863655
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 13:34:34-07	2863656
/	192.0.2.164	GET	200 OK	2016-07-22 13:33:45-07	2863657
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-22 13:34:37-07	2863658
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-22 13:34:42-07	2863659
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-22 13:34:13-07	2863660
/	203.0.113.249	GET	200 OK	2016-07-22 13:33:53-07	2863661
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 13:34:09-07	2863662
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 13:34:28-07	2863663
/	203.0.113.8	GET	200 OK	2016-07-22 13:34:01-07	2863664
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-22 13:34:41-07	2863665
/	203.0.113.185	GET	200 OK	2016-07-22 13:34:03-07	2863666
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-22 13:34:58-07	2863667
/	203.0.113.158	GET	200 OK	2016-07-22 13:34:13-07	2863668
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 13:34:37-07	2863669
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-22 13:35:13-07	2863670
/	203.0.113.249	GET	200 OK	2016-07-22 13:34:23-07	2863671
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 13:34:59-07	2863672
/	203.0.113.42	GET	200 OK	2016-07-22 13:34:25-07	2863673
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 13:34:49-07	2863674
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-22 13:34:42-07	2863675
/	198.51.100.95	GET	200 OK	2016-07-22 13:34:30-07	2863676
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-22 13:35:23-07	2863677
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 13:35:06-07	2863678
/	192.0.2.154	GET	200 OK	2016-07-22 13:34:36-07	2863679
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 13:35:21-07	2863680
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-22 13:35:14-07	2863681
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-22 13:35:01-07	2863682
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 13:35:35-07	2863683
/	198.51.100.91	GET	200 OK	2016-07-22 13:34:45-07	2863684
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-22 13:35:45-07	2863685
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-22 13:35:23-07	2863686
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-22 13:35:04-07	2863687
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-22 13:35:18-07	2863688
/	203.0.113.246	GET	200 OK	2016-07-22 13:34:51-07	2863689
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-22 13:35:19-07	2863690
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-22 13:35:22-07	2863691
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-22 13:35:49-07	2863692
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 13:35:18-07	2863693
/	198.51.100.71	GET	200 OK	2016-07-22 13:34:57-07	2863694
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 13:35:15-07	2863695
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 13:35:53-07	2863696
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 13:35:23-07	2863697
/	192.0.2.20	GET	200 OK	2016-07-22 14:43:46-07	2866362
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-22 13:35:38-07	2863698
/	192.0.2.1	GET	200 OK	2016-07-22 13:35:07-07	2863699
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 13:35:26-07	2863700
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 13:35:22-07	2863701
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-22 13:35:44-07	2863702
/	192.0.2.226	GET	200 OK	2016-07-22 13:35:09-07	2863703
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 13:35:29-07	2863704
/	203.0.113.158	GET	200 OK	2016-07-22 13:35:13-07	2863705
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-22 13:35:29-07	2863706
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-22 13:35:46-07	2863707
/	203.0.113.236	GET	200 OK	2016-07-22 13:35:20-07	2863708
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 13:35:43-07	2863709
/	203.0.113.95	GET	200 OK	2016-07-22 13:35:21-07	2863710
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-22 13:36:01-07	2863711
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-22 13:35:59-07	2863712
/	203.0.113.137	GET	200 OK	2016-07-22 13:35:25-07	2863713
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-22 13:35:57-07	2863714
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-22 13:35:44-07	2863715
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 13:35:41-07	2863716
/	192.0.2.252	GET	200 OK	2016-07-22 13:35:30-07	2863717
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-22 13:36:06-07	2863718
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-22 13:35:57-07	2863719
/	192.0.2.130	GET	200 OK	2016-07-22 13:35:35-07	2863720
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-22 13:36:22-07	2863721
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-22 13:36:13-07	2863722
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-22 13:36:35-07	2863723
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-22 13:36:31-07	2863724
/	198.51.100.124	GET	200 OK	2016-07-22 13:35:44-07	2863725
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-22 13:36:32-07	2863726
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-22 13:36:10-07	2863727
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-22 13:36:21-07	2863728
/	192.0.2.231	GET	200 OK	2016-07-22 13:35:51-07	2863729
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-22 13:36:24-07	2863730
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 13:36:43-07	2863731
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-22 13:36:11-07	2863732
/	192.0.2.99	GET	200 OK	2016-07-22 13:35:52-07	2863733
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-22 13:36:13-07	2863734
/	198.51.100.171	GET	200 OK	2016-07-22 13:35:55-07	2863735
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-22 13:36:43-07	2863736
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 13:36:22-07	2863737
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-22 13:36:52-07	2863738
/	198.51.100.172	GET	200 OK	2016-07-22 13:35:59-07	2863739
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-22 13:36:15-07	2863740
/	192.0.2.151	GET	200 OK	2016-07-22 13:36:02-07	2863741
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-22 13:36:29-07	2863742
/article/candidate-is-jerkk	192.0.2.151	GET	404 NOT FOUND	2016-07-22 13:36:32-07	2863743
/	192.0.2.175	GET	200 OK	2016-07-22 13:36:07-07	2863744
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-22 13:37:05-07	2863745
/	198.51.100.147	GET	200 OK	2016-07-22 13:36:09-07	2863746
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-22 13:37:06-07	2863747
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-22 13:36:41-07	2863748
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-22 13:36:35-07	2863749
/	198.51.100.129	GET	200 OK	2016-07-22 13:36:13-07	2863750
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 13:37:09-07	2863751
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 13:37:04-07	2863752
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 13:36:54-07	2863753
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-22 13:37:08-07	2863754
/	198.51.100.253	GET	200 OK	2016-07-22 13:36:15-07	2863755
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-22 13:36:48-07	2863756
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-22 13:36:36-07	2863757
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 13:36:40-07	2863758
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 13:37:07-07	2863759
/	203.0.113.147	GET	200 OK	2016-07-22 13:36:17-07	2863760
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-22 13:36:47-07	2863761
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-22 13:37:14-07	2863762
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-22 13:36:56-07	2863763
/	203.0.113.232	GET	200 OK	2016-07-22 13:36:24-07	2863764
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 13:37:22-07	2863765
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 13:37:13-07	2863766
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-22 13:37:03-07	2863767
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 13:37:01-07	2863768
/	198.51.100.44	GET	200 OK	2016-07-22 13:36:26-07	2863769
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 13:36:41-07	2863770
/	203.0.113.49	GET	200 OK	2016-07-22 13:36:32-07	2863771
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-22 13:36:55-07	2863772
/	192.0.2.33	GET	200 OK	2016-07-22 13:36:36-07	2863773
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 13:37:10-07	2863774
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 13:37:35-07	2863775
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-22 13:36:52-07	2863776
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 13:37:11-07	2863777
/	203.0.113.57	GET	200 OK	2016-07-22 13:36:42-07	2863778
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-22 13:37:35-07	2863779
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-22 13:37:30-07	2863780
/	192.0.2.17	GET	200 OK	2016-07-22 13:36:46-07	2863781
/article/candidate-is-jerke	192.0.2.17	GET	404 NOT FOUND	2016-07-22 13:37:25-07	2863782
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 13:37:38-07	2863783
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-22 13:37:01-07	2863784
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-22 13:37:27-07	2863785
/	203.0.113.214	GET	200 OK	2016-07-22 13:36:53-07	2863786
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-22 13:37:17-07	2863787
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-22 13:37:39-07	2863788
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-22 13:37:36-07	2863789
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-22 13:37:46-07	2863790
/	192.0.2.58	GET	200 OK	2016-07-22 13:36:55-07	2863791
/	192.0.2.138	GET	200 OK	2016-07-22 14:51:22-07	2866649
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 13:37:17-07	2863792
/	203.0.113.213	GET	200 OK	2016-07-22 13:37:01-07	2863793
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 13:37:41-07	2863794
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-22 13:37:40-07	2863795
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 13:37:17-07	2863796
/	192.0.2.73	GET	200 OK	2016-07-22 13:37:05-07	2863797
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-22 13:38:01-07	2863798
/	198.51.100.240	GET	200 OK	2016-07-22 13:37:06-07	2863799
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 13:37:34-07	2863800
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 13:38:06-07	2863801
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-22 13:37:26-07	2863802
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 13:37:23-07	2863803
/	198.51.100.20	GET	200 OK	2016-07-22 13:37:14-07	2863804
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 13:38:10-07	2863805
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-22 13:38:01-07	2863806
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 13:37:52-07	2863807
/	192.0.2.76	GET	200 OK	2016-07-22 13:37:16-07	2863808
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-22 13:37:48-07	2863809
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 13:37:37-07	2863810
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 13:37:45-07	2863811
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-22 13:38:12-07	2863812
/	198.51.100.211	GET	200 OK	2016-07-22 13:37:21-07	2863813
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 13:38:16-07	2863814
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-22 13:37:55-07	2863815
/	203.0.113.32	GET	200 OK	2016-07-22 13:37:24-07	2863816
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-22 13:38:09-07	2863817
/	203.0.113.70	GET	200 OK	2016-07-22 13:37:27-07	2863818
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-22 13:37:45-07	2863819
/	203.0.113.59	GET	200 OK	2016-07-22 13:37:37-07	2863820
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-22 13:37:52-07	2863821
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-22 13:38:18-07	2863822
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-22 13:38:20-07	2863823
/	192.0.2.174	GET	200 OK	2016-07-22 13:37:43-07	2863824
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-22 13:38:07-07	2863825
/	203.0.113.149	GET	200 OK	2016-07-22 13:37:44-07	2863826
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-22 13:37:59-07	2863827
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 13:38:42-07	2863828
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 13:38:42-07	2863829
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-22 13:38:21-07	2863830
/	203.0.113.142	GET	200 OK	2016-07-22 13:37:54-07	2863831
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-22 13:38:44-07	2863832
/	203.0.113.24	GET	200 OK	2016-07-22 13:38:00-07	2863833
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 13:38:20-07	2863834
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 13:38:54-07	2863835
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-22 13:38:25-07	2863836
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 13:38:15-07	2863837
/	192.0.2.125	GET	200 OK	2016-07-22 13:38:05-07	2863838
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 13:38:59-07	2863839
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 13:38:24-07	2863840
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 13:38:45-07	2863841
/	198.51.100.223	GET	200 OK	2016-07-22 13:38:07-07	2863842
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-22 13:38:23-07	2863843
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-22 13:38:53-07	2863844
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-22 13:38:29-07	2863845
/	203.0.113.67	GET	200 OK	2016-07-22 13:38:13-07	2863846
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-22 13:38:54-07	2863847
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-22 13:38:34-07	2863848
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 13:39:01-07	2863849
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-22 13:39:13-07	2863850
/	198.51.100.182	GET	200 OK	2016-07-22 13:38:16-07	2863851
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-22 13:38:55-07	2863852
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-22 13:39:03-07	2863853
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 13:38:49-07	2863854
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-22 13:39:05-07	2863855
/	198.51.100.178	GET	200 OK	2016-07-22 13:38:17-07	2863856
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 13:38:37-07	2863857
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-22 13:39:04-07	2863858
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-22 13:38:36-07	2863859
/	203.0.113.62	GET	200 OK	2016-07-22 13:38:20-07	2863860
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-22 13:38:56-07	2863861
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-22 13:39:05-07	2863862
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 13:39:11-07	2863863
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 13:39:08-07	2863864
/	198.51.100.1	GET	200 OK	2016-07-22 13:38:23-07	2863865
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 13:38:50-07	2863866
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 13:39:17-07	2863867
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-22 13:39:17-07	2863868
/	192.0.2.249	GET	200 OK	2016-07-22 13:38:26-07	2863869
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-22 13:39:22-07	2863870
/	203.0.113.245	GET	200 OK	2016-07-22 13:38:31-07	2863871
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-22 13:39:26-07	2863872
/	192.0.2.143	GET	200 OK	2016-07-22 13:38:36-07	2863873
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-22 13:39:14-07	2863874
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-22 13:39:33-07	2863875
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 13:39:30-07	2863876
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-22 13:39:23-07	2863877
/	192.0.2.78	GET	200 OK	2016-07-22 13:38:40-07	2863878
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 13:39:15-07	2863879
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 13:38:58-07	2863880
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 13:38:56-07	2863881
/	192.0.2.170	GET	200 OK	2016-07-22 13:38:46-07	2863882
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-22 13:39:32-07	2863883
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 13:39:13-07	2863884
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-22 13:39:25-07	2863885
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-22 13:39:06-07	2863886
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 13:39:26-07	2863888
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 13:39:30-07	2863889
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-22 13:39:22-07	2863890
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 13:39:33-07	2863891
/	198.51.100.19	GET	200 OK	2016-07-22 13:39:05-07	2863892
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 13:39:55-07	2863893
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 13:39:48-07	2863894
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 13:39:56-07	2863895
/	192.0.2.64	GET	200 OK	2016-07-22 13:39:09-07	2863896
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-22 13:39:43-07	2863897
/	203.0.113.193	GET	200 OK	2016-07-22 13:39:11-07	2863898
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 13:39:55-07	2863899
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 13:39:52-07	2863900
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-22 13:39:34-07	2863901
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 13:40:01-07	2863902
/	198.51.100.63	GET	200 OK	2016-07-22 13:39:19-07	2863903
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-22 13:39:41-07	2863904
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-22 13:39:54-07	2863905
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-22 13:39:55-07	2863906
/	198.51.100.6	GET	200 OK	2016-07-22 13:39:25-07	2863907
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-22 13:40:01-07	2863908
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-22 13:39:41-07	2863909
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-22 13:39:54-07	2863910
/	192.0.2.243	GET	200 OK	2016-07-22 13:39:31-07	2863911
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-22 13:39:55-07	2863912
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 13:39:49-07	2863913
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 13:39:59-07	2863914
/	192.0.2.40	GET	200 OK	2016-07-22 13:39:40-07	2863915
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-22 13:40:03-07	2863916
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-22 13:39:57-07	2863917
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-22 13:40:40-07	2863918
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-22 13:40:16-07	2863919
/	192.0.2.144	GET	200 OK	2016-07-22 13:39:45-07	2863920
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-22 13:40:18-07	2863921
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-22 13:40:12-07	2863922
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-22 13:40:10-07	2863923
/	203.0.113.95	GET	200 OK	2016-07-22 13:39:55-07	2863924
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-22 13:40:53-07	2863925
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 13:40:14-07	2863926
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 13:40:52-07	2863927
/	203.0.113.111	GET	200 OK	2016-07-22 13:39:59-07	2863928
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-22 13:40:14-07	2863929
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 13:40:46-07	2863930
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 13:40:58-07	2863931
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 13:40:29-07	2863932
/	203.0.113.160	GET	200 OK	2016-07-22 13:40:08-07	2863933
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-22 13:40:37-07	2863934
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-22 13:40:39-07	2863935
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-22 13:40:45-07	2863936
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-22 13:40:44-07	2863937
/	203.0.113.208	GET	200 OK	2016-07-22 13:40:13-07	2863938
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-22 13:41:01-07	2863939
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-22 13:41:07-07	2863940
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-22 13:40:31-07	2863941
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 13:40:52-07	2863942
/	198.51.100.225	GET	200 OK	2016-07-22 13:40:22-07	2863943
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 13:40:44-07	2863944
/	198.51.100.193	GET	200 OK	2016-07-22 13:40:24-07	2863945
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 13:41:04-07	2863946
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-22 13:41:14-07	2863947
/	203.0.113.47	GET	200 OK	2016-07-22 13:40:26-07	2863948
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 13:41:14-07	2863949
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 13:41:16-07	2863950
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-22 13:40:43-07	2863951
/	192.0.2.104	GET	200 OK	2016-07-22 13:40:29-07	2863952
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-22 13:40:56-07	2863953
/	198.51.100.51	GET	200 OK	2016-07-22 13:40:32-07	2863954
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-22 13:41:31-07	2863955
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-22 13:41:25-07	2863956
/	192.0.2.208	GET	200 OK	2016-07-22 13:40:41-07	2863957
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 13:41:08-07	2863958
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 13:41:29-07	2863959
/	192.0.2.55	GET	200 OK	2016-07-22 13:40:48-07	2863960
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 13:41:42-07	2863961
/	192.0.2.43	GET	200 OK	2016-07-22 13:40:55-07	2863962
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-22 13:41:40-07	2863963
/	198.51.100.213	GET	200 OK	2016-07-22 13:40:56-07	2863964
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-22 13:41:46-07	2863965
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-22 13:41:31-07	2863966
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-22 13:41:45-07	2863967
/	192.0.2.114	GET	200 OK	2016-07-22 13:41:00-07	2863968
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-22 13:41:17-07	2863969
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-22 13:41:33-07	2863970
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-22 13:41:36-07	2863971
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-22 13:41:34-07	2863972
/	203.0.113.140	GET	200 OK	2016-07-22 13:41:05-07	2863973
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 13:41:53-07	2863974
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-22 13:41:33-07	2863975
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 13:42:02-07	2863976
/	203.0.113.99	GET	200 OK	2016-07-22 13:41:09-07	2863977
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-22 13:41:32-07	2863978
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-22 13:41:51-07	2863979
/	203.0.113.81	GET	200 OK	2016-07-22 13:41:16-07	2863980
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 13:42:10-07	2863981
/	203.0.113.56	GET	200 OK	2016-07-22 14:58:42-07	2866933
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 13:41:34-07	2863982
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-22 13:41:44-07	2863983
/	192.0.2.26	GET	200 OK	2016-07-22 13:41:24-07	2863984
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-22 13:42:20-07	2863985
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-22 13:41:58-07	2863986
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 13:41:52-07	2863987
/	203.0.113.180	GET	200 OK	2016-07-22 13:41:34-07	2863988
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 13:41:52-07	2863989
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 13:41:50-07	2863990
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-22 13:42:30-07	2863991
/	192.0.2.184	GET	200 OK	2016-07-22 13:41:38-07	2863992
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-22 13:42:07-07	2863993
/	198.51.100.7	GET	200 OK	2016-07-22 13:41:40-07	2863994
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-22 13:42:11-07	2863995
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-22 13:42:37-07	2863996
/	192.0.2.39	GET	200 OK	2016-07-22 13:41:42-07	2863997
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-22 13:42:27-07	2863998
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-22 13:42:16-07	2863999
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-22 13:42:19-07	2864000
/	198.51.100.79	GET	200 OK	2016-07-22 13:41:52-07	2864001
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-22 13:42:11-07	2864002
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-22 13:42:30-07	2864003
/	192.0.2.243	GET	200 OK	2016-07-22 13:42:01-07	2864004
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-22 13:42:30-07	2864005
/	192.0.2.12	GET	200 OK	2016-07-22 13:42:05-07	2864006
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-22 13:42:58-07	2864007
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-22 13:42:52-07	2864008
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-22 13:43:03-07	2864009
/	203.0.113.180	GET	200 OK	2016-07-22 13:42:10-07	2864010
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-22 13:43:06-07	2864011
/	198.51.100.139	GET	200 OK	2016-07-22 13:42:15-07	2864012
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 13:43:02-07	2864013
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-22 13:42:59-07	2864014
/	203.0.113.197	GET	200 OK	2016-07-22 13:42:16-07	2864015
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-22 13:42:49-07	2864016
/	198.51.100.220	GET	200 OK	2016-07-22 13:42:25-07	2864017
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-22 13:42:41-07	2864018
/	198.51.100.128	GET	200 OK	2016-07-22 13:42:30-07	2864019
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 13:43:08-07	2864020
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-22 13:43:19-07	2864021
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-22 13:43:18-07	2864022
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 13:43:23-07	2864023
/	203.0.113.74	GET	200 OK	2016-07-22 13:42:40-07	2864024
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 13:43:09-07	2864025
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-22 13:42:55-07	2864026
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 13:43:04-07	2864027
/	192.0.2.165	GET	200 OK	2016-07-22 13:42:42-07	2864028
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 13:43:39-07	2864029
/	203.0.113.127	GET	200 OK	2016-07-22 13:42:52-07	2864030
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-22 13:43:52-07	2864031
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-22 13:43:42-07	2864032
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-22 13:43:32-07	2864033
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-22 13:43:18-07	2864034
/	203.0.113.153	GET	200 OK	2016-07-22 13:42:57-07	2864035
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-22 13:43:55-07	2864036
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-22 13:43:18-07	2864037
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-22 13:43:43-07	2864038
/	192.0.2.250	GET	200 OK	2016-07-22 13:43:00-07	2864039
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-22 13:43:33-07	2864040
/	203.0.113.192	GET	200 OK	2016-07-22 13:43:07-07	2864041
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-22 13:43:54-07	2864042
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-22 13:43:55-07	2864043
/	192.0.2.242	GET	200 OK	2016-07-22 13:43:17-07	2864044
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-22 13:43:49-07	2864045
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 13:43:58-07	2864046
/	192.0.2.222	GET	200 OK	2016-07-22 13:43:26-07	2864047
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 13:44:06-07	2864048
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 13:44:03-07	2864049
/	203.0.113.69	GET	200 OK	2016-07-22 13:43:36-07	2864050
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 13:44:06-07	2864051
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 13:44:03-07	2864052
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-22 13:43:51-07	2864053
/	192.0.2.219	GET	200 OK	2016-07-22 13:43:43-07	2864054
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 13:44:30-07	2864055
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-22 13:44:34-07	2864056
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-22 13:44:07-07	2864057
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-22 13:44:38-07	2864058
/	192.0.2.240	GET	200 OK	2016-07-22 13:43:47-07	2864059
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 13:44:12-07	2864060
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 13:44:07-07	2864061
/	198.51.100.232	GET	200 OK	2016-07-22 13:43:54-07	2864062
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-22 13:44:26-07	2864063
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-22 13:44:21-07	2864064
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-22 13:44:53-07	2864065
/	192.0.2.194	GET	200 OK	2016-07-22 13:44:04-07	2864066
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-22 13:44:46-07	2864067
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-22 13:44:25-07	2864068
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-22 13:45:02-07	2864069
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-22 13:45:02-07	2864070
/	203.0.113.101	GET	200 OK	2016-07-22 13:44:13-07	2864071
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-22 13:44:48-07	2864072
/	198.51.100.141	GET	200 OK	2016-07-22 13:44:17-07	2864073
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-22 13:44:44-07	2864074
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-22 13:45:02-07	2864075
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-22 13:45:08-07	2864076
/	203.0.113.204	GET	200 OK	2016-07-22 13:44:26-07	2864077
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 13:45:01-07	2864078
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-22 13:45:01-07	2864079
/	192.0.2.189	GET	200 OK	2016-07-22 13:44:32-07	2864080
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-22 13:45:32-07	2864081
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 13:45:03-07	2864082
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-22 13:45:13-07	2864083
/	203.0.113.4	GET	200 OK	2016-07-22 13:44:37-07	2864084
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-22 13:45:03-07	2864085
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-22 13:45:26-07	2864086
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-22 13:45:35-07	2864087
/	203.0.113.166	GET	200 OK	2016-07-22 13:44:43-07	2864088
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-22 13:45:14-07	2864089
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-22 13:45:13-07	2864090
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-22 13:45:34-07	2864091
/	192.0.2.59	GET	200 OK	2016-07-22 13:44:49-07	2864092
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 13:45:41-07	2864093
/	192.0.2.103	GET	200 OK	2016-07-22 13:44:59-07	2864094
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-22 13:45:16-07	2864095
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-22 13:45:31-07	2864096
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 13:45:32-07	2864097
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-22 13:45:37-07	2864098
/	198.51.100.119	GET	200 OK	2016-07-22 13:45:01-07	2864099
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-22 13:45:33-07	2864100
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-22 13:45:54-07	2864101
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 13:45:41-07	2864102
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-22 13:45:32-07	2864103
/	192.0.2.56	GET	200 OK	2016-07-22 13:45:07-07	2864104
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-22 13:45:33-07	2864105
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 13:45:44-07	2864106
/	203.0.113.216	GET	200 OK	2016-07-22 13:45:13-07	2864107
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-22 13:45:52-07	2864108
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-22 13:46:03-07	2864109
/	203.0.113.235	GET	200 OK	2016-07-22 13:45:14-07	2864110
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-22 13:45:32-07	2864111
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-22 13:45:43-07	2864112
/	192.0.2.102	GET	200 OK	2016-07-22 13:45:19-07	2864113
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-22 13:45:51-07	2864114
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-22 13:45:36-07	2864115
/	203.0.113.117	GET	200 OK	2016-07-22 13:45:22-07	2864116
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-22 13:45:55-07	2864117
/	203.0.113.83	GET	200 OK	2016-07-22 13:45:25-07	2864118
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-22 13:45:44-07	2864119
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-22 13:46:08-07	2864120
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-22 13:45:54-07	2864121
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-22 13:46:04-07	2864122
/	198.51.100.123	GET	200 OK	2016-07-22 13:45:34-07	2864123
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 13:46:03-07	2864124
/	203.0.113.219	GET	200 OK	2016-07-22 13:45:35-07	2864125
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 13:46:12-07	2864126
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-22 13:45:51-07	2864127
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 13:46:11-07	2864128
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-22 13:46:13-07	2864129
/	192.0.2.10	GET	200 OK	2016-07-22 13:45:38-07	2864130
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-22 13:46:01-07	2864131
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-22 13:46:05-07	2864132
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-22 13:46:13-07	2864133
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-22 13:46:12-07	2864134
/	203.0.113.135	GET	200 OK	2016-07-22 13:45:41-07	2864135
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-22 13:46:12-07	2864136
/	192.0.2.103	GET	200 OK	2016-07-22 13:45:44-07	2864137
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-22 13:46:26-07	2864138
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 13:46:43-07	2864139
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-22 13:46:17-07	2864140
/	203.0.113.216	GET	200 OK	2016-07-22 13:45:52-07	2864141
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 13:46:08-07	2864142
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-22 13:46:45-07	2864143
/	203.0.113.137	GET	200 OK	2016-07-22 13:46:01-07	2864144
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-22 13:46:23-07	2864145
/	203.0.113.50	GET	200 OK	2016-07-22 13:46:06-07	2864146
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-22 13:47:06-07	2864147
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 13:46:42-07	2864148
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 13:46:42-07	2864149
/	198.51.100.20	GET	200 OK	2016-07-22 13:46:15-07	2864150
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 13:46:36-07	2864151
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 13:46:53-07	2864152
/	192.0.2.110	GET	200 OK	2016-07-22 13:46:18-07	2864153
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-22 13:46:57-07	2864154
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-22 13:46:58-07	2864155
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-22 13:47:09-07	2864156
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 13:47:00-07	2864157
/	203.0.113.14	GET	200 OK	2016-07-22 13:46:27-07	2864158
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-22 13:46:42-07	2864159
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 13:47:04-07	2864160
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-22 13:47:20-07	2864161
/	192.0.2.43	GET	200 OK	2016-07-22 13:46:28-07	2864162
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-22 13:47:19-07	2864163
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-22 13:47:04-07	2864164
/	192.0.2.138	GET	200 OK	2016-07-22 13:46:29-07	2864165
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-22 13:47:23-07	2864166
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-22 13:46:47-07	2864167
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-22 13:47:01-07	2864168
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 13:47:00-07	2864169
/	192.0.2.142	GET	200 OK	2016-07-22 13:46:30-07	2864170
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 13:47:15-07	2864171
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-22 13:47:12-07	2864172
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-22 13:47:03-07	2864173
/	198.51.100.15	GET	200 OK	2016-07-22 13:46:37-07	2864174
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-22 13:47:20-07	2864175
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-22 13:47:34-07	2864176
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-22 13:47:12-07	2864177
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-22 13:47:26-07	2864178
/	192.0.2.125	GET	200 OK	2016-07-22 13:46:40-07	2864179
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 13:47:22-07	2864180
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 13:47:35-07	2864181
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-22 13:47:20-07	2864182
/	192.0.2.70	GET	200 OK	2016-07-22 13:46:48-07	2864183
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 13:47:40-07	2864184
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-22 13:47:20-07	2864185
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-22 13:47:45-07	2864186
/	198.51.100.85	GET	200 OK	2016-07-22 13:46:50-07	2864187
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-22 13:47:23-07	2864188
/	203.0.113.86	GET	200 OK	2016-07-22 13:46:58-07	2864189
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-22 13:47:46-07	2864190
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-22 13:47:38-07	2864191
/	192.0.2.226	GET	200 OK	2016-07-22 13:47:08-07	2864192
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 13:47:30-07	2864193
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-22 13:48:00-07	2864194
/	198.51.100.204	GET	200 OK	2016-07-22 13:47:13-07	2864195
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 13:47:44-07	2864196
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-22 13:47:33-07	2864197
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-22 13:47:38-07	2864198
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-22 13:48:08-07	2864199
/	203.0.113.98	GET	200 OK	2016-07-22 13:47:20-07	2864200
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 13:48:11-07	2864201
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-22 13:47:43-07	2864202
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 13:47:51-07	2864203
/	192.0.2.186	GET	200 OK	2016-07-22 13:47:25-07	2864204
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-22 13:48:08-07	2864205
/article/bears-love-berriesm	192.0.2.186	GET	404 NOT FOUND	2016-07-22 13:47:43-07	2864206
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 13:48:04-07	2864207
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-22 13:47:40-07	2864208
/	198.51.100.57	GET	200 OK	2016-07-22 13:47:33-07	2864209
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-22 13:48:07-07	2864210
/	192.0.2.137	GET	200 OK	2016-07-22 13:47:42-07	2864211
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-22 13:48:33-07	2864212
/	203.0.113.134	GET	200 OK	2016-07-22 13:47:48-07	2864213
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-22 13:48:11-07	2864214
/	198.51.100.171	GET	200 OK	2016-07-22 13:47:55-07	2864215
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-22 13:48:38-07	2864216
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-22 13:48:39-07	2864217
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 13:48:17-07	2864218
/	203.0.113.152	GET	200 OK	2016-07-22 13:48:00-07	2864219
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-22 13:48:18-07	2864220
/	192.0.2.67	GET	200 OK	2016-07-22 13:48:08-07	2864221
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-22 13:48:23-07	2864222
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-22 13:49:00-07	2864223
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 13:48:48-07	2864224
/	203.0.113.205	GET	200 OK	2016-07-22 13:48:18-07	2864225
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 13:48:57-07	2864226
/	192.0.2.204	GET	200 OK	2016-07-22 13:48:23-07	2864227
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-22 13:49:20-07	2864228
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-22 13:49:05-07	2864229
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-22 13:49:19-07	2864230
/	203.0.113.3	GET	200 OK	2016-07-22 13:48:27-07	2864231
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 13:49:18-07	2864232
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-22 13:48:44-07	2864233
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 13:49:27-07	2864234
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-22 13:49:16-07	2864235
/	192.0.2.19	GET	200 OK	2016-07-22 13:48:37-07	2864236
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-22 13:49:11-07	2864237
/	203.0.113.231	GET	200 OK	2016-07-22 13:48:46-07	2864238
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-22 13:49:39-07	2864239
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-22 13:49:16-07	2864240
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-22 13:49:13-07	2864241
/	198.51.100.76	GET	200 OK	2016-07-22 13:48:52-07	2864242
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 13:49:30-07	2864243
/	203.0.113.156	GET	200 OK	2016-07-22 13:49:00-07	2864244
/article/goats-eat-googlesy	203.0.113.156	GET	404 NOT FOUND	2016-07-22 13:49:22-07	2864245
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-22 13:49:34-07	2864246
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-22 13:50:00-07	2864247
/	198.51.100.229	GET	200 OK	2016-07-22 13:49:03-07	2864248
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-22 13:49:47-07	2864249
/	203.0.113.133	GET	200 OK	2016-07-22 13:49:08-07	2864250
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-22 13:49:31-07	2864251
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-22 13:49:58-07	2864252
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-22 13:49:34-07	2864253
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-22 13:49:55-07	2864254
/	198.51.100.110	GET	200 OK	2016-07-22 13:49:16-07	2864255
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-22 13:50:11-07	2864256
/	198.51.100.253	GET	200 OK	2016-07-22 13:49:19-07	2864257
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-22 13:49:37-07	2864258
/	203.0.113.114	GET	200 OK	2016-07-22 13:49:29-07	2864259
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-22 13:49:47-07	2864260
/	203.0.113.90	GET	200 OK	2016-07-22 13:49:32-07	2864261
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-22 13:50:28-07	2864262
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-22 13:49:57-07	2864263
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-22 13:50:30-07	2864264
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-22 13:50:21-07	2864265
/	203.0.113.164	GET	200 OK	2016-07-22 13:49:37-07	2864266
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-22 13:49:56-07	2864267
/	203.0.113.217	GET	200 OK	2016-07-22 15:01:12-07	2867029
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-22 13:50:37-07	2864268
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-22 13:49:59-07	2864269
/	192.0.2.51	GET	200 OK	2016-07-22 13:49:42-07	2864270
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-22 13:50:20-07	2864271
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-22 13:50:27-07	2864272
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-22 13:50:33-07	2864273
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 13:50:30-07	2864274
/	192.0.2.233	GET	200 OK	2016-07-22 13:49:51-07	2864275
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 13:50:15-07	2864276
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-22 13:50:39-07	2864277
/	203.0.113.188	GET	200 OK	2016-07-22 13:50:00-07	2864278
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 13:50:19-07	2864279
/	203.0.113.196	GET	200 OK	2016-07-22 13:50:05-07	2864280
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 13:51:00-07	2864281
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-22 13:50:54-07	2864282
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-22 13:50:36-07	2864283
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-22 13:50:30-07	2864284
/	192.0.2.69	GET	200 OK	2016-07-22 13:50:08-07	2864285
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-22 13:50:40-07	2864286
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-22 13:51:02-07	2864287
/	203.0.113.176	GET	200 OK	2016-07-22 13:50:16-07	2864288
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 13:51:04-07	2864289
/	198.51.100.97	GET	200 OK	2016-07-22 13:50:25-07	2864290
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 13:50:42-07	2864291
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-22 13:50:59-07	2864292
/	192.0.2.165	GET	200 OK	2016-07-22 13:50:35-07	2864293
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-22 13:50:55-07	2864294
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-22 13:51:07-07	2864295
/	198.51.100.197	GET	200 OK	2016-07-22 13:50:41-07	2864296
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 13:51:18-07	2864297
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-22 13:51:05-07	2864298
/	203.0.113.61	GET	200 OK	2016-07-22 13:50:43-07	2864299
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 13:51:22-07	2864300
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-22 13:51:34-07	2864301
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 13:51:38-07	2864302
/	198.51.100.183	GET	200 OK	2016-07-22 13:50:45-07	2864303
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 13:51:18-07	2864304
/	203.0.113.75	GET	200 OK	2016-07-22 13:50:52-07	2864305
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 13:51:16-07	2864306
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-22 13:51:22-07	2864307
/	192.0.2.163	GET	200 OK	2016-07-22 13:51:00-07	2864308
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 13:51:51-07	2864309
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 13:51:53-07	2864310
/	192.0.2.19	GET	200 OK	2016-07-22 13:51:09-07	2864311
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-22 13:52:08-07	2864312
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 13:51:26-07	2864313
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 13:52:08-07	2864314
/	192.0.2.221	GET	200 OK	2016-07-22 13:51:18-07	2864315
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-22 13:51:41-07	2864316
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-22 13:52:01-07	2864317
/	192.0.2.61	GET	200 OK	2016-07-22 13:51:28-07	2864318
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 13:52:13-07	2864319
/	192.0.2.189	GET	200 OK	2016-07-22 13:51:33-07	2864320
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 13:52:07-07	2864321
/	192.0.2.139	GET	200 OK	2016-07-22 13:51:38-07	2864322
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 13:52:30-07	2864323
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-22 13:52:30-07	2864324
/	198.51.100.179	GET	200 OK	2016-07-22 13:51:46-07	2864325
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-22 13:52:08-07	2864326
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-22 13:52:25-07	2864327
/	198.51.100.30	GET	200 OK	2016-07-22 13:51:47-07	2864328
/article/candidate-is-jerkc	198.51.100.30	GET	404 NOT FOUND	2016-07-22 13:52:39-07	2864329
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-22 13:52:14-07	2864330
/	203.0.113.31	GET	200 OK	2016-07-22 13:51:48-07	2864331
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-22 13:52:20-07	2864332
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 13:52:42-07	2864333
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-22 13:52:42-07	2864334
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-22 13:52:31-07	2864335
/	203.0.113.187	GET	200 OK	2016-07-22 13:51:53-07	2864336
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-22 13:52:12-07	2864337
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-22 13:52:53-07	2864338
/	203.0.113.210	GET	200 OK	2016-07-22 13:51:59-07	2864339
/article/media-obsessed-with-bearsh	203.0.113.210	GET	404 NOT FOUND	2016-07-22 13:52:32-07	2864340
/	198.51.100.132	GET	200 OK	2016-07-22 13:52:01-07	2864341
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-22 13:52:57-07	2864342
/	198.51.100.192	GET	200 OK	2016-07-22 13:52:02-07	2864343
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 13:52:24-07	2864344
/	203.0.113.60	GET	200 OK	2016-07-22 13:52:03-07	2864345
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-22 13:53:03-07	2864346
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-22 13:53:02-07	2864347
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-22 13:52:22-07	2864348
/	198.51.100.36	GET	200 OK	2016-07-22 13:52:10-07	2864349
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-22 13:52:46-07	2864350
/	198.51.100.164	GET	200 OK	2016-07-22 13:52:11-07	2864351
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-22 13:52:43-07	2864352
/	198.51.100.76	GET	200 OK	2016-07-22 13:52:19-07	2864353
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-22 13:52:56-07	2864354
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-22 13:53:15-07	2864355
/	198.51.100.75	GET	200 OK	2016-07-22 13:52:29-07	2864356
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-22 13:53:05-07	2864357
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 13:53:15-07	2864358
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-22 13:53:01-07	2864359
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-22 13:53:09-07	2864360
/	203.0.113.22	GET	200 OK	2016-07-22 13:52:30-07	2864361
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-22 13:53:07-07	2864362
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 13:53:18-07	2864363
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 13:53:21-07	2864365
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 13:53:26-07	2864366
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 13:53:30-07	2864367
/	192.0.2.89	GET	200 OK	2016-07-22 13:52:49-07	2864368
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-22 13:53:04-07	2864369
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 13:53:44-07	2864370
/	198.51.100.167	GET	200 OK	2016-07-22 13:52:50-07	2864371
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-22 13:53:27-07	2864372
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 13:53:28-07	2864373
/	198.51.100.121	GET	200 OK	2016-07-22 13:52:51-07	2864374
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-22 13:53:21-07	2864375
/	203.0.113.60	GET	200 OK	2016-07-22 13:52:55-07	2864376
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-22 13:53:21-07	2864377
/	203.0.113.253	GET	200 OK	2016-07-22 13:53:01-07	2864378
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-22 13:53:54-07	2864379
/	198.51.100.201	GET	200 OK	2016-07-22 13:53:09-07	2864380
/article/so-many-bearsj	198.51.100.201	GET	404 NOT FOUND	2016-07-22 13:53:32-07	2864381
/	192.0.2.54	GET	200 OK	2016-07-22 13:53:17-07	2864382
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-22 13:53:47-07	2864383
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 13:54:03-07	2864384
/	192.0.2.195	GET	200 OK	2016-07-22 13:53:22-07	2864385
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 13:54:10-07	2864386
/	192.0.2.128	GET	200 OK	2016-07-22 13:53:26-07	2864387
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 13:54:26-07	2864388
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 13:54:10-07	2864389
/	198.51.100.13	GET	200 OK	2016-07-22 13:53:32-07	2864390
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 13:53:57-07	2864391
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 13:54:04-07	2864392
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 13:54:26-07	2864393
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 13:54:20-07	2864394
/	198.51.100.111	GET	200 OK	2016-07-22 13:53:34-07	2864395
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 13:54:23-07	2864396
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-22 13:54:31-07	2864397
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 13:54:34-07	2864398
/	198.51.100.8	GET	200 OK	2016-07-22 13:53:44-07	2864399
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-22 13:54:25-07	2864400
/	198.51.100.91	GET	200 OK	2016-07-22 13:53:54-07	2864401
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-22 13:54:49-07	2864402
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-22 13:54:40-07	2864403
/	198.51.100.38	GET	200 OK	2016-07-22 13:53:55-07	2864404
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-22 13:54:36-07	2864405
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-22 13:54:22-07	2864406
/	203.0.113.141	GET	200 OK	2016-07-22 13:53:56-07	2864407
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 13:54:20-07	2864408
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-22 13:54:27-07	2864409
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-22 13:54:50-07	2864410
/	203.0.113.12	GET	200 OK	2016-07-22 13:54:01-07	2864411
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-22 13:54:53-07	2864412
/	198.51.100.149	GET	200 OK	2016-07-22 13:54:02-07	2864413
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-22 13:55:01-07	2864414
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-22 13:54:53-07	2864415
/	203.0.113.173	GET	200 OK	2016-07-22 13:54:09-07	2864416
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-22 13:54:54-07	2864417
/	192.0.2.239	GET	200 OK	2016-07-22 13:54:15-07	2864418
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-22 13:54:30-07	2864419
/	203.0.113.116	GET	200 OK	2016-07-22 13:54:22-07	2864420
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-22 13:55:08-07	2864421
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-22 13:55:07-07	2864422
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-22 13:55:17-07	2864423
/	203.0.113.146	GET	200 OK	2016-07-22 13:54:24-07	2864424
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-22 13:54:52-07	2864425
/	198.51.100.57	GET	200 OK	2016-07-22 13:54:25-07	2864426
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-22 13:55:17-07	2864427
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-22 13:54:49-07	2864428
/	198.51.100.79	GET	200 OK	2016-07-22 13:54:34-07	2864429
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 13:55:03-07	2864430
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 13:55:09-07	2864431
/	198.51.100.104	GET	200 OK	2016-07-22 13:54:39-07	2864432
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-22 13:55:36-07	2864433
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 13:55:03-07	2864434
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 13:55:20-07	2864435
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 13:55:33-07	2864436
/	203.0.113.133	GET	200 OK	2016-07-22 13:54:48-07	2864437
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-22 13:55:13-07	2864438
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 13:55:30-07	2864439
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 13:55:47-07	2864440
/	203.0.113.50	GET	200 OK	2016-07-22 13:54:53-07	2864441
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 13:55:49-07	2864442
/	203.0.113.140	GET	200 OK	2016-07-22 13:55:00-07	2864443
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-22 13:55:19-07	2864444
/	192.0.2.167	GET	200 OK	2016-07-22 13:55:09-07	2864445
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-22 13:55:45-07	2864446
/	192.0.2.215	GET	200 OK	2016-07-22 13:55:15-07	2864447
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-22 13:55:45-07	2864448
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-22 13:55:46-07	2864449
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-22 13:55:32-07	2864450
/	192.0.2.128	GET	200 OK	2016-07-22 13:55:24-07	2864451
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-22 13:56:23-07	2864452
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-22 13:55:46-07	2864453
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-22 13:55:48-07	2864454
/	192.0.2.66	GET	200 OK	2016-07-22 13:55:33-07	2864455
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-22 13:56:27-07	2864456
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 13:56:14-07	2864457
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-22 13:55:51-07	2864458
/	203.0.113.217	GET	200 OK	2016-07-22 13:55:36-07	2864459
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-22 13:56:22-07	2864460
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-22 13:55:59-07	2864461
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-22 13:55:59-07	2864462
/	198.51.100.222	GET	200 OK	2016-07-22 13:55:39-07	2864463
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 13:56:32-07	2864464
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-22 13:55:56-07	2864465
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 13:56:25-07	2864466
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 13:56:31-07	2864467
/	198.51.100.60	GET	200 OK	2016-07-22 13:55:41-07	2864468
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-22 13:56:40-07	2864469
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 13:56:17-07	2864470
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 13:56:03-07	2864471
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 13:56:24-07	2864472
/	192.0.2.51	GET	200 OK	2016-07-22 13:55:49-07	2864473
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-22 13:56:26-07	2864474
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-22 13:56:13-07	2864475
/	198.51.100.88	GET	200 OK	2016-07-22 13:55:58-07	2864476
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-22 13:56:47-07	2864477
/	203.0.113.186	GET	200 OK	2016-07-22 13:56:06-07	2864478
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 13:56:55-07	2864479
/	203.0.113.94	GET	200 OK	2016-07-22 13:56:10-07	2864480
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-22 13:57:04-07	2864481
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-22 13:57:04-07	2864482
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 13:56:29-07	2864483
/	203.0.113.90	GET	200 OK	2016-07-22 13:56:13-07	2864484
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-22 13:57:12-07	2864485
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-22 13:57:04-07	2864486
/	198.51.100.155	GET	200 OK	2016-07-22 13:56:18-07	2864487
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-22 13:56:47-07	2864488
/	192.0.2.46	GET	200 OK	2016-07-22 13:56:20-07	2864489
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-22 13:57:12-07	2864490
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-22 13:57:18-07	2864491
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 13:56:50-07	2864492
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 13:56:56-07	2864493
/	192.0.2.158	GET	200 OK	2016-07-22 13:56:27-07	2864494
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 13:56:58-07	2864495
/	198.51.100.67	GET	200 OK	2016-07-22 13:56:31-07	2864496
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-22 13:57:06-07	2864497
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-22 13:57:22-07	2864498
/	203.0.113.214	GET	200 OK	2016-07-22 13:56:41-07	2864499
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 13:57:24-07	2864500
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-22 13:57:41-07	2864501
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-22 13:57:07-07	2864502
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-22 13:57:06-07	2864503
/	203.0.113.19	GET	200 OK	2016-07-22 13:56:44-07	2864504
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 13:57:03-07	2864505
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-22 13:57:14-07	2864506
/	198.51.100.44	GET	200 OK	2016-07-22 13:56:51-07	2864507
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 13:57:06-07	2864508
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-22 13:57:32-07	2864509
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 13:57:14-07	2864510
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-22 13:57:46-07	2864511
/	192.0.2.80	GET	200 OK	2016-07-22 13:57:00-07	2864512
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 13:57:35-07	2864513
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-22 13:57:37-07	2864514
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 13:57:53-07	2864515
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-22 13:57:36-07	2864516
/	192.0.2.212	GET	200 OK	2016-07-22 13:57:05-07	2864517
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-22 13:57:46-07	2864518
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-22 13:57:58-07	2864519
/	198.51.100.162	GET	200 OK	2016-07-22 13:57:06-07	2864520
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 13:57:52-07	2864521
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-22 13:57:57-07	2864522
/	198.51.100.210	GET	200 OK	2016-07-22 13:57:09-07	2864523
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-22 13:57:52-07	2864524
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-22 13:57:30-07	2864525
/	203.0.113.249	GET	200 OK	2016-07-22 13:57:17-07	2864526
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-22 13:57:35-07	2864527
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-22 13:57:32-07	2864528
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 13:57:34-07	2864529
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-22 13:57:41-07	2864530
/	192.0.2.189	GET	200 OK	2016-07-22 13:57:24-07	2864531
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-22 13:58:22-07	2864532
/	198.51.100.16	GET	200 OK	2016-07-22 13:57:33-07	2864533
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-22 13:58:08-07	2864534
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-22 13:58:11-07	2864535
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 13:58:12-07	2864536
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-22 13:58:10-07	2864537
/	192.0.2.151	GET	200 OK	2016-07-22 13:57:38-07	2864538
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-22 13:58:25-07	2864539
/	203.0.113.149	GET	200 OK	2016-07-22 13:57:41-07	2864540
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-22 13:58:30-07	2864541
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 13:58:33-07	2864542
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-22 13:58:09-07	2864543
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-22 13:58:03-07	2864544
/	198.51.100.71	GET	200 OK	2016-07-22 13:57:48-07	2864545
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 13:58:03-07	2864546
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 13:58:14-07	2864547
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-22 13:58:33-07	2864548
/	203.0.113.204	GET	200 OK	2016-07-22 13:57:56-07	2864549
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 13:58:48-07	2864550
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-22 13:58:32-07	2864551
/	203.0.113.189	GET	200 OK	2016-07-22 13:57:57-07	2864552
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-22 13:58:44-07	2864553
/	198.51.100.172	GET	200 OK	2016-07-22 13:58:06-07	2864554
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-22 13:58:55-07	2864555
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 13:58:26-07	2864556
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-22 13:58:28-07	2864557
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-22 13:58:27-07	2864558
/	203.0.113.15	GET	200 OK	2016-07-22 13:58:15-07	2864559
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-22 13:59:04-07	2864560
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 13:59:13-07	2864561
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 13:58:31-07	2864562
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 13:58:38-07	2864563
/	198.51.100.35	GET	200 OK	2016-07-22 13:58:23-07	2864564
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 13:58:47-07	2864565
/	198.51.100.78	GET	200 OK	2016-07-22 13:58:33-07	2864566
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-22 13:59:19-07	2864567
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-22 13:59:17-07	2864568
/	198.51.100.92	GET	200 OK	2016-07-22 13:58:36-07	2864569
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-22 13:58:57-07	2864570
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-22 13:59:31-07	2864571
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-22 13:58:53-07	2864572
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-22 13:59:10-07	2864573
/	203.0.113.217	GET	200 OK	2016-07-22 13:58:39-07	2864574
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-22 13:59:15-07	2864575
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 13:59:04-07	2864576
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-22 13:59:31-07	2864577
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-22 13:59:30-07	2864578
/	192.0.2.61	GET	200 OK	2016-07-22 13:58:41-07	2864579
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-22 13:59:30-07	2864580
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 13:59:30-07	2864581
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-22 13:59:27-07	2864582
/	198.51.100.113	GET	200 OK	2016-07-22 13:58:42-07	2864583
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-22 13:59:10-07	2864584
/article/candidate-is-jerkr	198.51.100.113	GET	404 NOT FOUND	2016-07-22 13:59:30-07	2864585
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-22 13:59:25-07	2864586
/	192.0.2.237	GET	200 OK	2016-07-22 13:58:49-07	2864587
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-22 13:59:15-07	2864588
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-22 13:59:08-07	2864589
/	198.51.100.66	GET	200 OK	2016-07-22 13:58:50-07	2864590
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-22 13:59:44-07	2864591
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-22 13:59:50-07	2864592
/	203.0.113.199	GET	200 OK	2016-07-22 13:58:53-07	2864593
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-22 13:59:10-07	2864594
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-22 13:59:31-07	2864595
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 13:59:31-07	2864596
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-22 13:59:41-07	2864597
/	198.51.100.176	GET	200 OK	2016-07-22 13:58:55-07	2864598
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-22 13:59:24-07	2864599
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-22 13:59:13-07	2864600
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-22 13:59:29-07	2864601
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-22 13:59:43-07	2864602
/	198.51.100.150	GET	200 OK	2016-07-22 13:59:05-07	2864603
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 14:00:04-07	2864604
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-22 14:00:04-07	2864605
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 13:59:37-07	2864606
/	192.0.2.40	GET	200 OK	2016-07-22 13:59:10-07	2864607
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-22 14:00:01-07	2864608
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-22 13:59:41-07	2864609
/	192.0.2.235	GET	200 OK	2016-07-22 13:59:20-07	2864610
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-22 14:00:14-07	2864611
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-22 14:00:00-07	2864612
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-22 14:00:04-07	2864613
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-22 14:00:11-07	2864614
/	203.0.113.133	GET	200 OK	2016-07-22 13:59:28-07	2864615
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 14:00:15-07	2864616
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 14:00:16-07	2864617
/	192.0.2.160	GET	200 OK	2016-07-22 13:59:37-07	2864618
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-22 14:00:09-07	2864619
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-22 14:00:22-07	2864620
/	192.0.2.145	GET	200 OK	2016-07-22 13:59:42-07	2864621
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-22 14:00:37-07	2864622
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-22 14:00:18-07	2864623
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 14:00:41-07	2864624
/	192.0.2.130	GET	200 OK	2016-07-22 13:59:43-07	2864625
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-22 14:00:36-07	2864626
/	198.51.100.74	GET	200 OK	2016-07-22 13:59:46-07	2864627
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-22 14:00:39-07	2864628
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-22 14:00:32-07	2864629
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-22 14:00:18-07	2864630
/	203.0.113.123	GET	200 OK	2016-07-22 13:59:47-07	2864631
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-22 14:00:07-07	2864632
/	203.0.113.224	GET	200 OK	2016-07-22 13:59:53-07	2864633
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 14:00:32-07	2864634
/	192.0.2.179	GET	200 OK	2016-07-22 13:59:58-07	2864635
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 14:00:50-07	2864636
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 14:00:38-07	2864637
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 14:00:25-07	2864638
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 14:00:45-07	2864639
/	203.0.113.121	GET	200 OK	2016-07-22 14:00:07-07	2864640
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-22 14:01:05-07	2864641
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-22 14:00:34-07	2864642
/	198.51.100.143	GET	200 OK	2016-07-22 14:00:15-07	2864643
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 14:01:08-07	2864644
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 14:01:10-07	2864645
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 14:01:10-07	2864646
/	192.0.2.30	GET	200 OK	2016-07-22 14:00:24-07	2864647
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-22 14:01:08-07	2864648
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-22 14:01:20-07	2864649
/	203.0.113.96	GET	200 OK	2016-07-22 14:00:25-07	2864650
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-22 14:01:05-07	2864651
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-22 14:01:19-07	2864652
/	203.0.113.220	GET	200 OK	2016-07-22 14:00:26-07	2864653
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-22 14:01:20-07	2864654
/	198.51.100.66	GET	200 OK	2016-07-22 14:00:29-07	2864655
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-22 14:00:50-07	2864656
/	203.0.113.151	GET	200 OK	2016-07-22 14:00:31-07	2864657
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 14:01:15-07	2864658
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-22 14:00:51-07	2864659
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-22 14:00:54-07	2864660
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 14:01:20-07	2864661
/	203.0.113.224	GET	200 OK	2016-07-22 14:00:39-07	2864662
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-22 14:01:05-07	2864663
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 14:00:54-07	2864664
/	203.0.113.95	GET	200 OK	2016-07-22 14:00:44-07	2864665
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 14:01:31-07	2864666
/	203.0.113.199	GET	200 OK	2016-07-22 14:00:49-07	2864667
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 14:01:05-07	2864668
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-22 14:01:14-07	2864669
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-22 14:01:18-07	2864670
/	198.51.100.194	GET	200 OK	2016-07-22 14:00:50-07	2864671
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-22 14:01:42-07	2864672
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-22 14:01:07-07	2864673
/	198.51.100.35	GET	200 OK	2016-07-22 14:00:51-07	2864674
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 14:01:15-07	2864675
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-22 14:01:31-07	2864676
/	192.0.2.14	GET	200 OK	2016-07-22 14:01:01-07	2864677
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 14:01:51-07	2864678
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 14:01:47-07	2864679
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-22 14:01:55-07	2864680
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-22 14:01:25-07	2864681
/	203.0.113.172	GET	200 OK	2016-07-22 14:01:03-07	2864682
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 14:01:45-07	2864683
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-22 14:01:58-07	2864684
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-22 14:01:58-07	2864685
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-22 14:01:50-07	2864686
/	198.51.100.120	GET	200 OK	2016-07-22 14:01:08-07	2864687
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-22 14:01:29-07	2864688
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 14:01:36-07	2864689
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-22 14:01:43-07	2864690
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 14:01:26-07	2864691
/	198.51.100.23	GET	200 OK	2016-07-22 14:01:11-07	2864692
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-22 14:01:50-07	2864693
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-22 14:02:01-07	2864694
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-22 14:01:52-07	2864695
/	192.0.2.233	GET	200 OK	2016-07-22 14:01:20-07	2864696
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-22 14:01:37-07	2864697
/	203.0.113.139	GET	200 OK	2016-07-22 14:01:27-07	2864698
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-22 14:02:23-07	2864699
/	203.0.113.235	GET	200 OK	2016-07-22 14:01:34-07	2864700
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 14:01:54-07	2864701
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-22 14:02:30-07	2864702
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-22 14:02:18-07	2864703
/	198.51.100.81	GET	200 OK	2016-07-22 14:01:36-07	2864704
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 14:02:07-07	2864705
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 14:02:02-07	2864706
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 14:02:09-07	2864707
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-22 14:02:09-07	2864708
/	198.51.100.103	GET	200 OK	2016-07-22 14:01:43-07	2864709
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-22 14:02:13-07	2864710
/	192.0.2.222	GET	200 OK	2016-07-22 14:01:53-07	2864711
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-22 14:02:21-07	2864712
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-22 14:02:52-07	2864713
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-22 14:02:11-07	2864714
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-22 14:02:26-07	2864715
/	192.0.2.253	GET	200 OK	2016-07-22 14:01:58-07	2864716
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-22 14:02:43-07	2864717
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-22 14:02:47-07	2864718
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-22 14:02:29-07	2864719
/	203.0.113.76	GET	200 OK	2016-07-22 14:02:02-07	2864720
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-22 14:02:34-07	2864721
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-22 14:02:59-07	2864722
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-22 14:02:17-07	2864723
/	198.51.100.94	GET	200 OK	2016-07-22 14:02:10-07	2864724
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-22 14:03:09-07	2864725
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 14:02:27-07	2864726
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 14:02:45-07	2864727
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 14:02:34-07	2864728
/	203.0.113.54	GET	200 OK	2016-07-22 14:02:20-07	2864729
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-22 14:03:10-07	2864730
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-22 14:03:00-07	2864731
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-22 14:02:53-07	2864732
/	203.0.113.245	GET	200 OK	2016-07-22 14:02:23-07	2864733
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-22 14:02:59-07	2864734
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 14:02:38-07	2864735
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-22 14:02:38-07	2864736
/	192.0.2.59	GET	200 OK	2016-07-22 14:02:32-07	2864737
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-22 14:03:26-07	2864738
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-22 14:02:52-07	2864739
/	192.0.2.85	GET	200 OK	2016-07-22 14:02:36-07	2864740
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-22 14:03:28-07	2864741
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-22 14:03:21-07	2864742
/	192.0.2.108	GET	200 OK	2016-07-22 14:02:38-07	2864743
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-22 14:03:37-07	2864744
/	198.51.100.181	GET	200 OK	2016-07-22 15:03:48-07	2867125
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-22 14:03:35-07	2864745
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-22 14:03:27-07	2864746
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-22 14:03:29-07	2864747
/	192.0.2.174	GET	200 OK	2016-07-22 14:02:45-07	2864748
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 14:03:37-07	2864749
/	192.0.2.8	GET	200 OK	2016-07-22 14:02:54-07	2864750
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-22 14:03:25-07	2864751
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-22 14:03:43-07	2864752
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-22 14:03:41-07	2864753
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-22 14:03:37-07	2864754
/	192.0.2.199	GET	200 OK	2016-07-22 14:02:56-07	2864755
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 14:03:47-07	2864756
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 14:03:53-07	2864757
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-22 14:03:35-07	2864758
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-22 14:03:34-07	2864759
/	203.0.113.114	GET	200 OK	2016-07-22 14:02:58-07	2864760
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 14:03:42-07	2864761
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-22 14:03:39-07	2864762
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 14:03:39-07	2864763
/	203.0.113.91	GET	200 OK	2016-07-22 14:03:07-07	2864764
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 14:03:35-07	2864765
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-22 14:03:31-07	2864766
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-22 14:03:23-07	2864767
/	198.51.100.225	GET	200 OK	2016-07-22 14:03:09-07	2864768
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 14:03:38-07	2864769
/	198.51.100.172	GET	200 OK	2016-07-22 14:03:14-07	2864770
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-22 14:03:42-07	2864771
/	192.0.2.9	GET	200 OK	2016-07-22 14:03:20-07	2864772
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 14:04:03-07	2864773
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-22 14:03:42-07	2864774
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 14:03:39-07	2864775
/	203.0.113.249	GET	200 OK	2016-07-22 14:03:30-07	2864776
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-22 14:04:20-07	2864777
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 14:04:12-07	2864778
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-22 14:04:24-07	2864779
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-22 14:04:25-07	2864780
/	203.0.113.235	GET	200 OK	2016-07-22 14:03:33-07	2864781
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 14:04:02-07	2864782
/	203.0.113.194	GET	200 OK	2016-07-22 14:03:36-07	2864783
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-22 14:04:06-07	2864784
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-22 14:04:28-07	2864785
/	192.0.2.13	GET	200 OK	2016-07-22 14:03:37-07	2864786
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-22 14:04:11-07	2864787
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-22 14:04:25-07	2864788
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 14:04:32-07	2864789
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 14:04:18-07	2864790
/	203.0.113.194	GET	200 OK	2016-07-22 14:03:41-07	2864791
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-22 14:04:28-07	2864792
/	198.51.100.62	GET	200 OK	2016-07-22 14:03:46-07	2864793
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-22 14:04:10-07	2864794
/	198.51.100.210	GET	200 OK	2016-07-22 14:03:51-07	2864795
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 14:04:24-07	2864796
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 14:04:38-07	2864797
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-22 14:04:35-07	2864798
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-22 14:04:19-07	2864799
/	203.0.113.13	GET	200 OK	2016-07-22 14:03:59-07	2864800
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-22 14:04:44-07	2864801
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-22 14:04:57-07	2864802
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-22 14:04:15-07	2864803
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-22 14:04:27-07	2864804
/	203.0.113.7	GET	200 OK	2016-07-22 14:04:06-07	2864805
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 14:04:38-07	2864806
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-22 14:04:31-07	2864807
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 14:04:30-07	2864808
/	198.51.100.135	GET	200 OK	2016-07-22 14:04:07-07	2864809
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-22 14:05:03-07	2864810
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-22 14:04:29-07	2864811
/	192.0.2.144	GET	200 OK	2016-07-22 14:04:13-07	2864812
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-22 14:04:37-07	2864813
/	203.0.113.151	GET	200 OK	2016-07-22 14:04:19-07	2864814
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-22 14:04:49-07	2864815
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 14:05:07-07	2864816
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 14:05:08-07	2864817
/	203.0.113.105	GET	200 OK	2016-07-22 14:04:25-07	2864818
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-22 14:04:57-07	2864819
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-22 14:04:52-07	2864820
/	192.0.2.96	GET	200 OK	2016-07-22 14:04:28-07	2864821
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-22 14:05:07-07	2864822
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-22 14:04:56-07	2864823
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-22 14:05:15-07	2864824
/	203.0.113.81	GET	200 OK	2016-07-22 14:04:33-07	2864825
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 14:05:27-07	2864826
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 14:05:19-07	2864827
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-22 14:05:22-07	2864828
/	203.0.113.9	GET	200 OK	2016-07-22 14:04:39-07	2864829
/article/balloon-goons-doomedb	203.0.113.9	GET	404 NOT FOUND	2016-07-22 14:05:06-07	2864830
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-22 14:05:17-07	2864831
/	203.0.113.79	GET	200 OK	2016-07-22 14:04:45-07	2864832
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-22 14:05:26-07	2864833
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-22 14:05:19-07	2864834
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-22 14:05:45-07	2864835
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-22 14:05:20-07	2864836
/	198.51.100.70	GET	200 OK	2016-07-22 14:04:49-07	2864837
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 14:05:05-07	2864838
/	203.0.113.149	GET	200 OK	2016-07-22 15:06:07-07	2867221
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-22 14:05:05-07	2864839
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 14:05:40-07	2864840
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 14:05:25-07	2864841
/	203.0.113.115	GET	200 OK	2016-07-22 14:04:53-07	2864842
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 14:05:49-07	2864843
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-22 14:05:51-07	2864844
/	192.0.2.210	GET	200 OK	2016-07-22 14:04:59-07	2864845
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 14:05:46-07	2864846
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 14:05:42-07	2864847
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-22 14:05:34-07	2864848
/	198.51.100.48	GET	200 OK	2016-07-22 14:05:05-07	2864849
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-22 14:06:00-07	2864850
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-22 14:05:42-07	2864851
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-22 14:05:36-07	2864852
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-22 14:05:49-07	2864853
/	192.0.2.67	GET	200 OK	2016-07-22 14:05:12-07	2864854
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-22 14:05:42-07	2864855
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-22 14:05:33-07	2864856
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-22 14:05:39-07	2864857
/	192.0.2.231	GET	200 OK	2016-07-22 14:05:22-07	2864858
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-22 14:06:09-07	2864859
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-22 14:06:21-07	2864860
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-22 14:06:09-07	2864861
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 14:06:11-07	2864862
/	203.0.113.94	GET	200 OK	2016-07-22 14:05:29-07	2864863
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 14:06:15-07	2864864
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 14:05:53-07	2864865
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 14:05:54-07	2864866
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-22 14:05:50-07	2864867
/	203.0.113.60	GET	200 OK	2016-07-22 14:05:33-07	2864868
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-22 14:06:04-07	2864869
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-22 14:06:20-07	2864870
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-22 14:06:16-07	2864871
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 14:06:10-07	2864872
/	198.51.100.192	GET	200 OK	2016-07-22 14:05:38-07	2864873
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-22 14:06:16-07	2864874
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-22 14:06:25-07	2864875
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 14:06:33-07	2864876
/	192.0.2.99	GET	200 OK	2016-07-22 14:05:45-07	2864877
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 14:06:39-07	2864878
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-22 14:06:35-07	2864879
/	198.51.100.220	GET	200 OK	2016-07-22 14:05:50-07	2864880
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-22 14:06:30-07	2864881
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 14:06:48-07	2864882
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-22 14:06:18-07	2864883
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-22 14:06:29-07	2864884
/	192.0.2.142	GET	200 OK	2016-07-22 14:05:57-07	2864885
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 14:06:55-07	2864886
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-22 14:06:54-07	2864887
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 14:06:19-07	2864888
/	192.0.2.201	GET	200 OK	2016-07-22 14:06:04-07	2864889
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-22 14:06:44-07	2864890
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-22 14:06:45-07	2864891
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-22 14:06:38-07	2864892
/	203.0.113.133	GET	200 OK	2016-07-22 14:06:08-07	2864893
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-22 14:06:50-07	2864894
/	192.0.2.151	GET	200 OK	2016-07-22 14:06:14-07	2864895
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-22 14:06:52-07	2864896
/	192.0.2.197	GET	200 OK	2016-07-22 14:06:20-07	2864897
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-22 14:07:08-07	2864898
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-22 14:07:08-07	2864899
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-22 14:06:37-07	2864900
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 14:07:01-07	2864901
/	203.0.113.19	GET	200 OK	2016-07-22 14:06:25-07	2864902
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-22 14:07:21-07	2864903
/	198.51.100.240	GET	200 OK	2016-07-22 14:06:33-07	2864904
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 14:07:10-07	2864905
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-22 14:07:22-07	2864906
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 14:07:10-07	2864907
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 14:06:59-07	2864908
/	192.0.2.177	GET	200 OK	2016-07-22 14:06:34-07	2864909
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-22 14:07:03-07	2864910
/	192.0.2.217	GET	200 OK	2016-07-22 14:06:37-07	2864911
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-22 14:07:05-07	2864912
/	198.51.100.15	GET	200 OK	2016-07-22 14:06:44-07	2864913
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-22 14:07:14-07	2864914
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-22 14:07:11-07	2864915
/	203.0.113.196	GET	200 OK	2016-07-22 14:06:46-07	2864916
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 14:07:04-07	2864917
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 14:07:11-07	2864918
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-22 14:07:13-07	2864919
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-22 14:07:20-07	2864920
/	198.51.100.66	GET	200 OK	2016-07-22 14:06:48-07	2864921
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 14:07:13-07	2864922
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 14:07:16-07	2864923
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-22 14:07:31-07	2864924
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-22 14:07:25-07	2864925
/	192.0.2.34	GET	200 OK	2016-07-22 14:06:58-07	2864926
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-22 14:07:19-07	2864927
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-22 14:07:16-07	2864928
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-22 14:07:31-07	2864929
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-22 14:07:15-07	2864930
/	192.0.2.5	GET	200 OK	2016-07-22 14:07:00-07	2864931
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-22 14:07:39-07	2864932
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-22 14:07:33-07	2864934
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-22 14:07:18-07	2864935
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-22 14:07:27-07	2864936
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-22 14:08:00-07	2864937
/	203.0.113.250	GET	200 OK	2016-07-22 14:07:11-07	2864938
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-22 14:08:09-07	2864939
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-22 14:08:09-07	2864940
/	203.0.113.197	GET	200 OK	2016-07-22 14:07:15-07	2864941
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-22 14:07:37-07	2864942
/	198.51.100.170	GET	200 OK	2016-07-22 14:07:21-07	2864943
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-22 14:07:49-07	2864944
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-22 14:08:19-07	2864945
/	192.0.2.189	GET	200 OK	2016-07-22 14:07:31-07	2864946
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-22 14:07:55-07	2864947
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 14:08:15-07	2864948
/	203.0.113.3	GET	200 OK	2016-07-22 14:07:32-07	2864949
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 14:07:47-07	2864950
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-22 14:07:50-07	2864951
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-22 14:08:01-07	2864952
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 14:08:28-07	2864953
/	203.0.113.71	GET	200 OK	2016-07-22 14:07:34-07	2864954
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-22 14:07:53-07	2864955
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-22 14:08:32-07	2864956
/	203.0.113.76	GET	200 OK	2016-07-22 14:07:38-07	2864957
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-22 14:08:02-07	2864958
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 14:07:54-07	2864959
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-22 14:08:32-07	2864960
/	203.0.113.14	GET	200 OK	2016-07-22 14:07:41-07	2864961
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-22 14:08:18-07	2864962
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-22 14:08:25-07	2864963
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-22 14:08:41-07	2864964
/	203.0.113.254	GET	200 OK	2016-07-22 14:07:42-07	2864965
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-22 14:08:33-07	2864966
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 14:08:09-07	2864967
/	203.0.113.230	GET	200 OK	2016-07-22 14:07:44-07	2864968
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-22 14:08:32-07	2864969
/	198.51.100.40	GET	200 OK	2016-07-22 14:07:45-07	2864970
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-22 14:08:07-07	2864971
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-22 14:08:09-07	2864972
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-22 14:08:34-07	2864973
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-22 14:08:34-07	2864974
/	192.0.2.131	GET	200 OK	2016-07-22 14:07:54-07	2864975
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 14:08:32-07	2864976
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 14:08:54-07	2864977
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-22 14:08:31-07	2864978
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 14:08:12-07	2864979
/	198.51.100.234	GET	200 OK	2016-07-22 14:08:01-07	2864980
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 14:08:53-07	2864981
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 14:08:39-07	2864982
/	198.51.100.11	GET	200 OK	2016-07-22 14:08:05-07	2864983
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-22 14:08:27-07	2864984
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-22 14:08:22-07	2864985
/	198.51.100.145	GET	200 OK	2016-07-22 14:08:09-07	2864986
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-22 14:08:42-07	2864987
/	198.51.100.105	GET	200 OK	2016-07-22 14:08:11-07	2864988
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 14:09:07-07	2864989
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-22 14:08:38-07	2864990
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 14:09:11-07	2864991
/	198.51.100.58	GET	200 OK	2016-07-22 14:08:15-07	2864992
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-22 14:08:30-07	2864993
/	203.0.113.60	GET	200 OK	2016-07-22 14:08:16-07	2864994
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 14:08:35-07	2864995
/	198.51.100.168	GET	200 OK	2016-07-22 14:08:21-07	2864996
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-22 14:09:17-07	2864997
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-22 14:08:48-07	2864998
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-22 14:08:55-07	2864999
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-22 14:09:18-07	2865000
/	203.0.113.21	GET	200 OK	2016-07-22 14:08:29-07	2865001
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 14:09:16-07	2865002
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 14:09:11-07	2865003
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-22 14:09:26-07	2865004
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-22 14:09:17-07	2865005
/	192.0.2.33	GET	200 OK	2016-07-22 14:08:33-07	2865006
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 14:09:27-07	2865007
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-22 14:08:58-07	2865008
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-22 14:08:52-07	2865009
/	198.51.100.152	GET	200 OK	2016-07-22 14:08:43-07	2865010
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-22 14:09:26-07	2865011
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-22 14:09:32-07	2865012
/	203.0.113.22	GET	200 OK	2016-07-22 14:08:49-07	2865013
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-22 14:09:47-07	2865014
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-22 14:09:08-07	2865015
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 14:09:16-07	2865016
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 14:09:16-07	2865017
/	198.51.100.163	GET	200 OK	2016-07-22 14:08:50-07	2865018
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-22 14:09:25-07	2865019
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-22 14:09:13-07	2865020
/	203.0.113.70	GET	200 OK	2016-07-22 14:08:56-07	2865021
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-22 14:09:52-07	2865022
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 14:09:30-07	2865023
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-22 14:09:18-07	2865024
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-22 14:09:51-07	2865025
/	192.0.2.218	GET	200 OK	2016-07-22 14:08:57-07	2865026
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-22 14:09:43-07	2865027
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-22 14:09:22-07	2865028
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 14:09:36-07	2865029
/	198.51.100.13	GET	200 OK	2016-07-22 14:09:00-07	2865030
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 14:09:38-07	2865031
/	192.0.2.170	GET	200 OK	2016-07-22 14:09:04-07	2865032
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 14:09:19-07	2865033
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 14:09:19-07	2865034
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-22 14:09:49-07	2865035
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-22 14:09:49-07	2865036
/	198.51.100.113	GET	200 OK	2016-07-22 14:09:11-07	2865037
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-22 14:10:02-07	2865038
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-22 14:09:36-07	2865039
/	198.51.100.38	GET	200 OK	2016-07-22 14:09:21-07	2865040
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-22 14:10:03-07	2865041
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-22 14:10:21-07	2865042
/	203.0.113.112	GET	200 OK	2016-07-22 14:09:27-07	2865043
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-22 14:10:07-07	2865044
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 14:09:47-07	2865045
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 14:10:08-07	2865046
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-22 14:10:27-07	2865047
/	192.0.2.94	GET	200 OK	2016-07-22 14:09:28-07	2865048
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-22 14:10:12-07	2865049
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-22 14:10:26-07	2865050
/	192.0.2.176	GET	200 OK	2016-07-22 14:09:30-07	2865051
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-22 14:10:20-07	2865052
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-22 14:10:24-07	2865053
/	203.0.113.157	GET	200 OK	2016-07-22 14:09:38-07	2865054
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 14:09:58-07	2865055
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-22 14:10:29-07	2865056
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 14:10:15-07	2865057
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 14:10:05-07	2865058
/	203.0.113.209	GET	200 OK	2016-07-22 14:09:43-07	2865059
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-22 14:10:39-07	2865060
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 14:10:09-07	2865061
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-22 14:10:19-07	2865062
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-22 14:10:22-07	2865063
/	192.0.2.146	GET	200 OK	2016-07-22 14:09:53-07	2865064
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-22 14:10:32-07	2865065
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 14:10:11-07	2865066
/	198.51.100.150	GET	200 OK	2016-07-22 14:09:54-07	2865067
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-22 14:10:20-07	2865068
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-22 14:10:30-07	2865069
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-22 14:10:11-07	2865070
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 14:10:30-07	2865071
/	203.0.113.214	GET	200 OK	2016-07-22 14:10:03-07	2865072
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-22 14:10:49-07	2865073
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 14:10:53-07	2865074
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-22 14:10:59-07	2865075
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-22 14:10:18-07	2865076
/	203.0.113.122	GET	200 OK	2016-07-22 14:10:13-07	2865077
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-22 14:10:57-07	2865078
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-22 14:10:45-07	2865079
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 14:10:38-07	2865080
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 14:10:40-07	2865081
/	203.0.113.119	GET	200 OK	2016-07-22 14:10:16-07	2865082
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-22 14:11:08-07	2865083
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 14:10:49-07	2865084
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-22 14:10:49-07	2865085
/	198.51.100.162	GET	200 OK	2016-07-22 14:10:24-07	2865086
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-22 14:10:46-07	2865087
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 14:11:22-07	2865088
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-22 14:11:01-07	2865089
/	203.0.113.189	GET	200 OK	2016-07-22 14:10:34-07	2865090
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-22 14:10:56-07	2865091
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-22 14:11:00-07	2865092
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-22 14:10:57-07	2865093
/	192.0.2.49	GET	200 OK	2016-07-22 14:10:43-07	2865094
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 14:11:23-07	2865095
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 14:11:42-07	2865096
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 14:11:09-07	2865097
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 14:11:26-07	2865098
/	192.0.2.13	GET	200 OK	2016-07-22 14:10:45-07	2865099
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-22 14:11:26-07	2865100
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 14:11:12-07	2865101
/	192.0.2.66	GET	200 OK	2016-07-22 14:10:50-07	2865102
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-22 14:11:48-07	2865103
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-22 14:11:05-07	2865104
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-22 14:11:26-07	2865105
/	198.51.100.29	GET	200 OK	2016-07-22 14:10:57-07	2865106
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-22 14:11:37-07	2865107
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-22 14:11:15-07	2865108
/	198.51.100.158	GET	200 OK	2016-07-22 14:10:59-07	2865109
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 14:11:48-07	2865110
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 14:11:40-07	2865111
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-22 14:11:22-07	2865112
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 14:11:42-07	2865113
/	203.0.113.127	GET	200 OK	2016-07-22 14:11:04-07	2865114
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-22 14:11:43-07	2865115
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-22 14:12:01-07	2865116
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-22 14:11:52-07	2865117
/	198.51.100.95	GET	200 OK	2016-07-22 14:11:05-07	2865118
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-22 14:11:43-07	2865119
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-22 14:11:59-07	2865120
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-22 14:11:34-07	2865121
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-22 14:11:22-07	2865122
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-22 14:11:54-07	2865124
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 14:11:34-07	2865125
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-22 14:12:08-07	2865126
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-22 14:12:03-07	2865127
/	192.0.2.26	GET	200 OK	2016-07-22 14:11:24-07	2865128
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-22 14:11:55-07	2865129
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-22 14:12:07-07	2865130
/	203.0.113.54	GET	200 OK	2016-07-22 14:11:34-07	2865131
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 14:12:26-07	2865132
/	198.51.100.20	GET	200 OK	2016-07-22 14:11:44-07	2865133
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 14:12:05-07	2865134
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-22 14:12:33-07	2865135
/	203.0.113.110	GET	200 OK	2016-07-22 14:11:50-07	2865136
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 14:12:32-07	2865137
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 14:12:07-07	2865138
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-22 14:12:22-07	2865139
/	203.0.113.67	GET	200 OK	2016-07-22 14:11:57-07	2865140
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-22 14:12:57-07	2865141
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 14:12:50-07	2865142
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-22 14:12:20-07	2865143
/	198.51.100.225	GET	200 OK	2016-07-22 14:12:02-07	2865144
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-22 14:12:29-07	2865145
/	203.0.113.74	GET	200 OK	2016-07-22 14:12:03-07	2865146
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 14:12:59-07	2865147
/	203.0.113.25	GET	200 OK	2016-07-22 14:12:08-07	2865148
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-22 14:12:33-07	2865149
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 14:12:41-07	2865150
/	192.0.2.183	GET	200 OK	2016-07-22 14:12:18-07	2865151
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 14:13:13-07	2865152
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-22 14:12:57-07	2865153
/	192.0.2.40	GET	200 OK	2016-07-22 14:12:22-07	2865154
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-22 14:13:10-07	2865155
/	198.51.100.209	GET	200 OK	2016-07-22 14:12:24-07	2865156
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-22 14:13:05-07	2865157
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-22 14:12:55-07	2865158
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-22 14:13:10-07	2865159
/	198.51.100.89	GET	200 OK	2016-07-22 14:12:30-07	2865160
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-22 14:13:13-07	2865161
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-22 14:13:00-07	2865162
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-22 14:13:08-07	2865163
/	192.0.2.60	GET	200 OK	2016-07-22 14:12:32-07	2865164
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 14:13:11-07	2865165
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 14:13:11-07	2865166
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-22 14:13:01-07	2865167
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 14:12:52-07	2865168
/	192.0.2.58	GET	200 OK	2016-07-22 14:12:36-07	2865169
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-22 14:13:32-07	2865170
/	192.0.2.66	GET	200 OK	2016-07-22 14:12:43-07	2865171
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-22 14:13:23-07	2865172
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-22 14:13:25-07	2865173
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 14:13:17-07	2865174
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-22 14:13:05-07	2865175
/	203.0.113.186	GET	200 OK	2016-07-22 14:12:46-07	2865176
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-22 14:13:44-07	2865177
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-22 14:13:25-07	2865178
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-22 14:13:12-07	2865179
/	192.0.2.229	GET	200 OK	2016-07-22 14:12:52-07	2865180
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-22 14:13:12-07	2865181
/	198.51.100.232	GET	200 OK	2016-07-22 14:13:02-07	2865182
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-22 14:13:52-07	2865183
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-22 14:13:18-07	2865184
/	198.51.100.79	GET	200 OK	2016-07-22 14:13:06-07	2865185
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 14:13:46-07	2865186
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-22 14:13:54-07	2865187
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-22 14:14:05-07	2865188
/	203.0.113.124	GET	200 OK	2016-07-22 14:13:14-07	2865189
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-22 14:14:09-07	2865190
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-22 14:14:05-07	2865191
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-22 14:13:59-07	2865192
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-22 14:13:40-07	2865193
/	203.0.113.38	GET	200 OK	2016-07-22 14:13:17-07	2865194
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 14:13:38-07	2865195
/	192.0.2.118	GET	200 OK	2016-07-22 14:13:18-07	2865196
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-22 14:13:50-07	2865197
/	198.51.100.201	GET	200 OK	2016-07-22 14:13:25-07	2865198
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-22 14:13:55-07	2865199
/	203.0.113.201	GET	200 OK	2016-07-22 14:13:28-07	2865200
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-22 14:14:14-07	2865201
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 14:14:24-07	2865202
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 14:13:54-07	2865203
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-22 14:14:21-07	2865204
/	203.0.113.187	GET	200 OK	2016-07-22 14:13:33-07	2865205
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-22 14:14:26-07	2865206
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-22 14:14:30-07	2865207
/	203.0.113.69	GET	200 OK	2016-07-22 14:13:37-07	2865208
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-22 14:14:24-07	2865209
/	198.51.100.137	GET	200 OK	2016-07-22 14:13:42-07	2865210
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-22 14:14:12-07	2865211
/	203.0.113.58	GET	200 OK	2016-07-22 14:13:51-07	2865212
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 14:14:06-07	2865213
/	203.0.113.220	GET	200 OK	2016-07-22 14:14:00-07	2865214
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-22 14:14:18-07	2865215
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-22 14:14:41-07	2865216
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-22 14:14:41-07	2865217
/	203.0.113.209	GET	200 OK	2016-07-22 14:14:06-07	2865218
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-22 14:14:50-07	2865219
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 14:15:01-07	2865220
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-22 14:14:44-07	2865221
/	198.51.100.120	GET	200 OK	2016-07-22 14:14:10-07	2865222
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 14:14:34-07	2865223
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 14:14:49-07	2865224
/	198.51.100.28	GET	200 OK	2016-07-22 14:14:11-07	2865225
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-22 14:14:34-07	2865226
/	203.0.113.42	GET	200 OK	2016-07-22 14:14:15-07	2865227
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 14:14:33-07	2865228
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-22 14:15:05-07	2865229
/	203.0.113.50	GET	200 OK	2016-07-22 14:14:24-07	2865230
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-22 14:15:10-07	2865231
/	203.0.113.101	GET	200 OK	2016-07-22 14:14:25-07	2865232
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-22 14:14:56-07	2865233
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-22 14:14:55-07	2865234
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-22 14:15:00-07	2865235
/	203.0.113.163	GET	200 OK	2016-07-22 14:14:31-07	2865236
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-22 14:15:12-07	2865237
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-22 14:14:55-07	2865238
/	192.0.2.10	GET	200 OK	2016-07-22 14:14:32-07	2865239
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-22 14:15:07-07	2865240
/	203.0.113.165	GET	200 OK	2016-07-22 14:14:40-07	2865241
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-22 14:15:29-07	2865242
/	203.0.113.31	GET	200 OK	2016-07-22 14:14:50-07	2865243
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-22 14:15:12-07	2865244
/	203.0.113.158	GET	200 OK	2016-07-22 14:14:51-07	2865245
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-22 14:15:36-07	2865246
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-22 14:15:23-07	2865247
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 14:15:47-07	2865248
/	203.0.113.72	GET	200 OK	2016-07-22 14:14:58-07	2865249
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 14:15:33-07	2865250
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-22 14:15:54-07	2865251
/	192.0.2.217	GET	200 OK	2016-07-22 14:15:07-07	2865252
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-22 14:15:35-07	2865253
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-22 14:15:38-07	2865254
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-22 14:15:22-07	2865255
/	203.0.113.109	GET	200 OK	2016-07-22 14:15:16-07	2865256
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-22 14:16:02-07	2865257
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 14:16:05-07	2865258
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-22 14:16:07-07	2865259
/	198.51.100.116	GET	200 OK	2016-07-22 14:15:25-07	2865260
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-22 14:16:06-07	2865261
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-22 14:16:13-07	2865262
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 14:15:46-07	2865263
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-22 14:15:46-07	2865264
/	203.0.113.14	GET	200 OK	2016-07-22 14:15:31-07	2865265
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-22 14:15:56-07	2865266
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-22 14:16:25-07	2865267
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-22 14:15:50-07	2865268
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 14:16:18-07	2865269
/	203.0.113.128	GET	200 OK	2016-07-22 14:15:32-07	2865270
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-22 14:16:03-07	2865271
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 14:16:31-07	2865272
/	198.51.100.23	GET	200 OK	2016-07-22 14:15:37-07	2865273
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-22 14:16:34-07	2865274
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-22 14:16:32-07	2865275
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 14:16:33-07	2865276
/	192.0.2.112	GET	200 OK	2016-07-22 14:15:46-07	2865277
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-22 14:16:39-07	2865278
/	192.0.2.85	GET	200 OK	2016-07-22 14:15:52-07	2865279
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-22 14:16:35-07	2865280
/	198.51.100.204	GET	200 OK	2016-07-22 14:16:00-07	2865281
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-22 14:16:35-07	2865282
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-22 14:16:27-07	2865283
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-22 14:16:30-07	2865284
/	198.51.100.160	GET	200 OK	2016-07-22 14:16:07-07	2865285
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-22 14:16:59-07	2865286
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-22 14:16:44-07	2865287
/	198.51.100.127	GET	200 OK	2016-07-22 14:16:08-07	2865288
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-22 14:16:35-07	2865289
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-22 14:16:41-07	2865290
/	203.0.113.204	GET	200 OK	2016-07-22 14:16:15-07	2865291
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-22 14:16:50-07	2865292
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-22 14:17:08-07	2865293
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-22 14:16:52-07	2865294
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 14:17:15-07	2865295
/	198.51.100.241	GET	200 OK	2016-07-22 14:16:22-07	2865296
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 14:17:02-07	2865297
/	192.0.2.139	GET	200 OK	2016-07-22 14:16:28-07	2865298
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 14:16:56-07	2865299
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-22 14:17:23-07	2865300
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 14:17:19-07	2865301
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-22 14:16:51-07	2865302
/	203.0.113.151	GET	200 OK	2016-07-22 14:16:34-07	2865303
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-22 14:17:13-07	2865304
/	198.51.100.91	GET	200 OK	2016-07-22 14:16:42-07	2865305
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-22 14:17:11-07	2865306
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-22 14:17:37-07	2865307
/	192.0.2.71	GET	200 OK	2016-07-22 14:16:47-07	2865308
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-22 14:17:13-07	2865309
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-22 14:17:29-07	2865310
/	203.0.113.200	GET	200 OK	2016-07-22 14:16:53-07	2865311
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-22 14:17:50-07	2865312
/	203.0.113.203	GET	200 OK	2016-07-22 14:17:00-07	2865313
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-22 14:17:46-07	2865314
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 14:17:21-07	2865315
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-22 14:17:24-07	2865317
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 14:17:31-07	2865318
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-22 14:17:20-07	2865319
/	203.0.113.147	GET	200 OK	2016-07-22 14:17:06-07	2865320
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-22 14:18:04-07	2865321
/	198.51.100.131	GET	200 OK	2016-07-22 14:17:07-07	2865322
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-22 14:17:22-07	2865323
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-22 14:17:38-07	2865324
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-22 14:17:59-07	2865325
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-22 14:17:41-07	2865326
/	192.0.2.60	GET	200 OK	2016-07-22 14:17:09-07	2865327
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 14:18:03-07	2865328
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 14:17:32-07	2865329
/	192.0.2.243	GET	200 OK	2016-07-22 14:17:13-07	2865330
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-22 14:18:05-07	2865331
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-22 14:17:38-07	2865332
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-22 14:17:52-07	2865333
/	203.0.113.194	GET	200 OK	2016-07-22 14:17:15-07	2865334
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-22 14:17:31-07	2865335
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-22 14:18:03-07	2865336
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-22 14:17:51-07	2865337
/	192.0.2.178	GET	200 OK	2016-07-22 14:17:19-07	2865338
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 14:17:51-07	2865339
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 14:17:56-07	2865340
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 14:17:38-07	2865341
/	198.51.100.114	GET	200 OK	2016-07-22 14:17:26-07	2865342
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-22 14:18:10-07	2865343
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-22 14:18:06-07	2865344
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-22 14:18:20-07	2865345
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-22 14:18:01-07	2865346
/	192.0.2.206	GET	200 OK	2016-07-22 14:17:34-07	2865347
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-22 14:18:31-07	2865348
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-22 14:18:30-07	2865349
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 14:18:28-07	2865350
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 14:18:03-07	2865351
/	203.0.113.248	GET	200 OK	2016-07-22 14:17:43-07	2865352
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-22 14:18:07-07	2865353
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-22 14:18:42-07	2865354
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-22 14:18:03-07	2865355
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-22 14:18:09-07	2865356
/	192.0.2.174	GET	200 OK	2016-07-22 14:17:48-07	2865357
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-22 14:18:38-07	2865358
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-22 14:18:07-07	2865359
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 14:18:32-07	2865360
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 14:18:38-07	2865361
/	198.51.100.151	GET	200 OK	2016-07-22 14:17:50-07	2865362
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-22 14:18:34-07	2865363
/	192.0.2.144	GET	200 OK	2016-07-22 14:18:00-07	2865364
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-22 14:18:33-07	2865365
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-22 14:18:32-07	2865366
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-22 14:18:49-07	2865367
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-22 14:18:19-07	2865368
/	198.51.100.56	GET	200 OK	2016-07-22 14:18:05-07	2865369
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 14:18:30-07	2865370
/	192.0.2.64	GET	200 OK	2016-07-22 14:18:08-07	2865371
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-22 14:18:50-07	2865372
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 14:18:36-07	2865373
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-22 14:18:54-07	2865374
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 14:18:47-07	2865375
/	192.0.2.56	GET	200 OK	2016-07-22 14:18:15-07	2865376
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 14:18:31-07	2865377
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 14:18:47-07	2865378
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-22 14:18:54-07	2865379
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 14:19:07-07	2865380
/	192.0.2.35	GET	200 OK	2016-07-22 14:18:21-07	2865381
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 14:18:41-07	2865382
/	198.51.100.219	GET	200 OK	2016-07-22 14:18:24-07	2865383
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 14:18:46-07	2865384
/	192.0.2.141	GET	200 OK	2016-07-22 14:18:28-07	2865385
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 14:18:59-07	2865386
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-22 14:19:28-07	2865387
/	192.0.2.210	GET	200 OK	2016-07-22 14:18:30-07	2865388
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-22 14:19:03-07	2865389
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 14:18:52-07	2865390
/	192.0.2.128	GET	200 OK	2016-07-22 14:18:35-07	2865391
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 14:18:58-07	2865392
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 14:19:15-07	2865393
/	198.51.100.244	GET	200 OK	2016-07-22 14:18:36-07	2865394
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 14:19:30-07	2865395
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-22 14:19:04-07	2865396
/	203.0.113.25	GET	200 OK	2016-07-22 14:18:41-07	2865397
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 14:19:07-07	2865398
/	192.0.2.31	GET	200 OK	2016-07-22 14:18:45-07	2865399
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-22 14:19:44-07	2865400
/	203.0.113.203	GET	200 OK	2016-07-22 14:18:54-07	2865401
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-22 14:19:17-07	2865402
/	192.0.2.86	GET	200 OK	2016-07-22 14:18:59-07	2865403
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 14:19:16-07	2865404
/	192.0.2.90	GET	200 OK	2016-07-22 14:19:07-07	2865405
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-22 14:19:47-07	2865406
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 14:19:52-07	2865407
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-22 14:19:51-07	2865408
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-22 14:19:49-07	2865409
/	203.0.113.95	GET	200 OK	2016-07-22 14:19:14-07	2865410
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-22 14:20:01-07	2865411
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 14:20:09-07	2865412
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 14:20:13-07	2865413
/	198.51.100.119	GET	200 OK	2016-07-22 14:19:16-07	2865414
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-22 14:19:54-07	2865415
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 14:19:45-07	2865416
/	192.0.2.128	GET	200 OK	2016-07-22 14:19:20-07	2865417
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-22 14:20:20-07	2865418
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-22 14:19:58-07	2865419
/	198.51.100.187	GET	200 OK	2016-07-22 14:19:29-07	2865420
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-22 14:20:26-07	2865421
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-22 14:20:06-07	2865422
/	192.0.2.102	GET	200 OK	2016-07-22 14:19:35-07	2865423
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-22 14:20:35-07	2865424
/	198.51.100.17	GET	200 OK	2016-07-22 14:19:42-07	2865425
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-22 14:20:38-07	2865426
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-22 14:20:07-07	2865427
/	203.0.113.37	GET	200 OK	2016-07-22 14:19:50-07	2865428
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-22 14:20:31-07	2865429
/	203.0.113.4	GET	200 OK	2016-07-22 14:19:55-07	2865430
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-22 14:20:41-07	2865431
/	198.51.100.96	GET	200 OK	2016-07-22 14:19:59-07	2865432
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 14:20:14-07	2865433
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-22 14:20:33-07	2865434
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-22 14:20:41-07	2865435
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-22 14:20:30-07	2865436
/	203.0.113.17	GET	200 OK	2016-07-22 14:20:08-07	2865437
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-22 14:20:39-07	2865438
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-22 14:21:05-07	2865439
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 14:20:28-07	2865440
/	192.0.2.125	GET	200 OK	2016-07-22 14:20:15-07	2865441
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 14:21:11-07	2865442
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 14:21:10-07	2865443
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 14:20:39-07	2865444
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-22 14:21:05-07	2865445
/	198.51.100.163	GET	200 OK	2016-07-22 14:20:17-07	2865446
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 14:21:08-07	2865447
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-22 14:20:38-07	2865448
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-22 14:20:45-07	2865449
/	203.0.113.30	GET	200 OK	2016-07-22 14:20:25-07	2865450
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-22 14:21:18-07	2865451
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-22 14:20:49-07	2865452
/	198.51.100.224	GET	200 OK	2016-07-22 14:20:34-07	2865453
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 14:20:49-07	2865454
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 14:21:08-07	2865455
/	198.51.100.72	GET	200 OK	2016-07-22 14:20:42-07	2865456
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 14:21:32-07	2865457
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-22 14:21:42-07	2865458
/	198.51.100.193	GET	200 OK	2016-07-22 14:20:45-07	2865459
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-22 14:21:34-07	2865460
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-22 14:21:20-07	2865461
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-22 14:21:32-07	2865462
/	192.0.2.2	GET	200 OK	2016-07-22 14:20:46-07	2865463
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-22 14:21:24-07	2865464
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-22 14:21:11-07	2865465
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-22 14:21:14-07	2865466
/	203.0.113.20	GET	200 OK	2016-07-22 14:20:49-07	2865467
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-22 14:21:48-07	2865468
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-22 14:21:15-07	2865469
/	203.0.113.175	GET	200 OK	2016-07-22 14:20:50-07	2865470
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-22 14:21:46-07	2865471
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-22 14:21:21-07	2865472
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 14:21:08-07	2865473
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-22 14:21:43-07	2865474
/	198.51.100.40	GET	200 OK	2016-07-22 14:20:54-07	2865475
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-22 14:21:51-07	2865476
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 14:21:43-07	2865477
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 14:21:12-07	2865478
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 14:21:48-07	2865479
/	192.0.2.193	GET	200 OK	2016-07-22 14:21:02-07	2865480
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-22 14:21:46-07	2865481
/	192.0.2.163	GET	200 OK	2016-07-22 14:21:06-07	2865482
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-22 14:21:29-07	2865483
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-22 14:21:58-07	2865484
/	192.0.2.118	GET	200 OK	2016-07-22 14:21:08-07	2865485
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-22 14:21:53-07	2865486
/	198.51.100.226	GET	200 OK	2016-07-22 14:21:09-07	2865487
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 14:21:56-07	2865488
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-22 14:21:26-07	2865489
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 14:21:40-07	2865490
/	203.0.113.58	GET	200 OK	2016-07-22 14:21:17-07	2865491
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-22 14:21:36-07	2865492
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 14:21:57-07	2865493
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-22 14:22:10-07	2865494
/	192.0.2.70	GET	200 OK	2016-07-22 14:21:19-07	2865495
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-22 14:21:46-07	2865496
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-22 14:21:41-07	2865497
/	203.0.113.149	GET	200 OK	2016-07-22 14:21:20-07	2865498
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-22 14:22:11-07	2865499
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-22 14:21:39-07	2865500
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 14:21:55-07	2865501
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-22 14:22:17-07	2865502
/	192.0.2.35	GET	200 OK	2016-07-22 14:21:27-07	2865503
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-22 14:21:49-07	2865504
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-22 14:22:15-07	2865505
/article/candidate-is-jerka	192.0.2.35	GET	404 NOT FOUND	2016-07-22 14:22:23-07	2865506
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-22 14:22:13-07	2865508
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 14:22:09-07	2865509
/	203.0.113.198	GET	200 OK	2016-07-22 14:21:38-07	2865510
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-22 14:22:04-07	2865511
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-22 14:22:08-07	2865512
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-22 14:22:24-07	2865513
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-22 14:22:06-07	2865514
/	192.0.2.211	GET	200 OK	2016-07-22 14:21:39-07	2865515
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 14:22:09-07	2865516
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 14:22:18-07	2865517
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 14:22:12-07	2865518
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-22 14:21:55-07	2865519
/	192.0.2.222	GET	200 OK	2016-07-22 14:21:40-07	2865520
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-22 14:22:21-07	2865521
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 14:22:36-07	2865522
/	198.51.100.48	GET	200 OK	2016-07-22 14:21:50-07	2865523
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-22 14:22:12-07	2865524
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-22 14:22:36-07	2865525
/article/bears-love-berriesi	198.51.100.48	GET	404 NOT FOUND	2016-07-22 14:22:15-07	2865526
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-22 14:22:29-07	2865527
/	203.0.113.205	GET	200 OK	2016-07-22 14:21:55-07	2865528
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 14:22:34-07	2865529
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-22 14:22:32-07	2865530
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-22 14:22:39-07	2865531
/	203.0.113.204	GET	200 OK	2016-07-22 14:22:05-07	2865532
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 14:22:41-07	2865533
/	198.51.100.53	GET	200 OK	2016-07-22 14:22:06-07	2865534
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 14:23:01-07	2865535
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 14:22:29-07	2865536
/	198.51.100.157	GET	200 OK	2016-07-22 14:22:14-07	2865537
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 14:22:55-07	2865538
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 14:22:39-07	2865539
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 14:22:52-07	2865540
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-22 14:22:49-07	2865541
/	198.51.100.175	GET	200 OK	2016-07-22 14:22:21-07	2865542
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-22 14:22:52-07	2865543
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 14:23:02-07	2865544
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 14:22:51-07	2865545
/	198.51.100.126	GET	200 OK	2016-07-22 14:22:29-07	2865546
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-22 14:22:53-07	2865547
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-22 14:23:10-07	2865548
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-22 14:23:12-07	2865549
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-22 14:23:16-07	2865550
/	203.0.113.137	GET	200 OK	2016-07-22 14:22:37-07	2865551
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-22 14:23:05-07	2865552
/	203.0.113.219	GET	200 OK	2016-07-22 14:22:45-07	2865553
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-22 14:23:44-07	2865554
/	203.0.113.57	GET	200 OK	2016-07-22 14:22:46-07	2865555
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-22 14:23:13-07	2865556
/	198.51.100.247	GET	200 OK	2016-07-22 14:22:48-07	2865557
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-22 14:23:16-07	2865558
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-22 14:23:33-07	2865559
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-22 14:23:47-07	2865560
/	192.0.2.142	GET	200 OK	2016-07-22 14:22:53-07	2865561
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-22 14:23:39-07	2865562
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-22 14:23:22-07	2865563
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 14:23:27-07	2865564
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 14:23:49-07	2865565
/	198.51.100.79	GET	200 OK	2016-07-22 14:22:56-07	2865566
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 14:23:28-07	2865567
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 14:23:46-07	2865568
/	203.0.113.172	GET	200 OK	2016-07-22 14:23:04-07	2865569
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-22 14:23:57-07	2865570
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 14:23:27-07	2865571
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 14:23:41-07	2865572
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-22 14:23:36-07	2865573
/	198.51.100.217	GET	200 OK	2016-07-22 14:23:12-07	2865574
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-22 14:23:52-07	2865575
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-22 14:23:52-07	2865576
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-22 14:23:44-07	2865577
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-22 14:23:54-07	2865578
/	198.51.100.8	GET	200 OK	2016-07-22 14:23:20-07	2865579
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 14:23:45-07	2865580
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-22 14:23:55-07	2865581
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-22 14:23:51-07	2865582
/	198.51.100.2	GET	200 OK	2016-07-22 14:23:24-07	2865583
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-22 14:23:42-07	2865584
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-22 14:23:55-07	2865585
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-22 14:23:44-07	2865586
/	192.0.2.201	GET	200 OK	2016-07-22 14:23:27-07	2865587
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-22 14:24:09-07	2865588
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-22 14:24:04-07	2865589
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-22 14:23:50-07	2865590
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-22 14:24:25-07	2865591
/	203.0.113.171	GET	200 OK	2016-07-22 14:23:35-07	2865592
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-22 14:24:05-07	2865593
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-22 14:24:34-07	2865594
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 14:24:10-07	2865595
/	203.0.113.7	GET	200 OK	2016-07-22 14:23:44-07	2865596
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 14:24:27-07	2865597
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 14:24:35-07	2865598
/	198.51.100.157	GET	200 OK	2016-07-22 14:23:51-07	2865599
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 14:24:15-07	2865600
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 14:24:40-07	2865601
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 14:24:45-07	2865602
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-22 14:24:42-07	2865603
/	198.51.100.220	GET	200 OK	2016-07-22 14:23:59-07	2865604
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-22 14:24:38-07	2865605
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-22 14:24:53-07	2865606
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-22 14:24:45-07	2865607
/	192.0.2.9	GET	200 OK	2016-07-22 14:24:02-07	2865608
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-22 14:24:57-07	2865609
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-22 14:24:31-07	2865610
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 14:24:25-07	2865611
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-22 14:24:42-07	2865612
/	198.51.100.226	GET	200 OK	2016-07-22 14:24:04-07	2865613
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 14:24:56-07	2865614
/	203.0.113.143	GET	200 OK	2016-07-22 14:24:05-07	2865615
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 14:24:24-07	2865616
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 14:24:34-07	2865617
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-22 14:24:24-07	2865618
/	198.51.100.39	GET	200 OK	2016-07-22 14:24:08-07	2865619
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-22 14:24:41-07	2865620
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-22 14:24:24-07	2865621
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 14:24:56-07	2865622
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-22 14:24:47-07	2865623
/	192.0.2.98	GET	200 OK	2016-07-22 14:24:15-07	2865624
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-22 14:24:43-07	2865625
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-22 14:24:54-07	2865626
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-22 14:24:43-07	2865627
/	198.51.100.249	GET	200 OK	2016-07-22 14:24:18-07	2865628
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-22 14:25:13-07	2865629
/	192.0.2.9	GET	200 OK	2016-07-22 14:24:26-07	2865630
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-22 14:24:59-07	2865631
/	198.51.100.159	GET	200 OK	2016-07-22 14:24:34-07	2865632
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-22 14:25:00-07	2865633
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-22 14:25:34-07	2865634
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-22 14:24:58-07	2865635
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 14:25:17-07	2865636
/	192.0.2.45	GET	200 OK	2016-07-22 14:24:38-07	2865637
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-22 14:25:26-07	2865638
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-22 14:25:34-07	2865639
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-22 14:24:55-07	2865640
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-22 14:25:23-07	2865641
/	203.0.113.221	GET	200 OK	2016-07-22 14:24:41-07	2865642
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-22 14:25:09-07	2865643
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 14:25:02-07	2865644
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 14:25:06-07	2865645
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-22 14:25:00-07	2865646
/	203.0.113.162	GET	200 OK	2016-07-22 14:24:46-07	2865647
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 14:25:09-07	2865648
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-22 14:25:07-07	2865649
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-22 14:25:18-07	2865650
/	203.0.113.128	GET	200 OK	2016-07-22 14:24:51-07	2865651
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-22 14:25:28-07	2865652
/	192.0.2.67	GET	200 OK	2016-07-22 14:24:58-07	2865653
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-22 14:25:57-07	2865654
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-22 14:25:18-07	2865655
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-22 14:25:58-07	2865656
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 14:25:55-07	2865657
/	203.0.113.97	GET	200 OK	2016-07-22 14:25:03-07	2865658
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-22 14:25:25-07	2865659
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-22 14:25:36-07	2865660
/	203.0.113.24	GET	200 OK	2016-07-22 14:25:07-07	2865661
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 14:25:40-07	2865662
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 14:25:54-07	2865663
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-22 14:26:02-07	2865664
/	203.0.113.186	GET	200 OK	2016-07-22 14:25:15-07	2865665
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 14:26:03-07	2865666
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-22 14:26:02-07	2865667
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 14:26:00-07	2865668
/	192.0.2.210	GET	200 OK	2016-07-22 14:25:19-07	2865669
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-22 14:26:14-07	2865670
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 14:26:19-07	2865671
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-22 14:25:47-07	2865672
/	203.0.113.121	GET	200 OK	2016-07-22 14:25:23-07	2865673
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-22 14:25:53-07	2865674
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-22 14:26:13-07	2865675
/	198.51.100.211	GET	200 OK	2016-07-22 14:25:32-07	2865676
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 14:25:58-07	2865677
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-22 14:25:54-07	2865678
/	192.0.2.72	GET	200 OK	2016-07-22 14:25:39-07	2865679
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-22 14:26:28-07	2865680
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 14:26:25-07	2865681
/	203.0.113.232	GET	200 OK	2016-07-22 14:25:40-07	2865682
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 14:26:19-07	2865683
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-22 14:26:04-07	2865684
/	192.0.2.152	GET	200 OK	2016-07-22 14:25:44-07	2865685
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-22 14:26:14-07	2865686
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-22 14:26:16-07	2865687
/	192.0.2.47	GET	200 OK	2016-07-22 14:25:47-07	2865688
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-22 14:26:24-07	2865689
/	192.0.2.174	GET	200 OK	2016-07-22 14:25:48-07	2865690
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 14:26:46-07	2865691
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 14:26:15-07	2865692
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 14:26:12-07	2865693
/	198.51.100.205	GET	200 OK	2016-07-22 14:25:57-07	2865694
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 14:26:31-07	2865695
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 14:26:32-07	2865696
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-22 14:26:44-07	2865698
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-22 14:26:22-07	2865699
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 14:26:40-07	2865700
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-22 14:26:19-07	2865701
/	203.0.113.1	GET	200 OK	2016-07-22 14:26:03-07	2865702
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-22 14:26:19-07	2865703
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-22 14:27:00-07	2865704
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-22 14:26:45-07	2865705
/	192.0.2.158	GET	200 OK	2016-07-22 14:26:12-07	2865706
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-22 14:26:34-07	2865707
/	192.0.2.172	GET	200 OK	2016-07-22 14:26:17-07	2865708
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-22 14:26:59-07	2865709
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-22 14:26:38-07	2865710
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 14:26:52-07	2865711
/	198.51.100.92	GET	200 OK	2016-07-22 14:26:22-07	2865712
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-22 14:27:08-07	2865713
/	203.0.113.113	GET	200 OK	2016-07-22 14:26:29-07	2865714
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-22 14:26:53-07	2865715
/	192.0.2.187	GET	200 OK	2016-07-22 14:26:39-07	2865716
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 14:27:03-07	2865717
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-22 14:27:24-07	2865718
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 14:27:10-07	2865719
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-22 14:27:14-07	2865720
/	203.0.113.239	GET	200 OK	2016-07-22 14:26:49-07	2865721
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 14:27:44-07	2865722
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 14:27:34-07	2865723
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 14:27:48-07	2865724
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-22 14:27:44-07	2865725
/	198.51.100.140	GET	200 OK	2016-07-22 14:26:58-07	2865726
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 14:27:55-07	2865727
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-22 14:27:57-07	2865728
/	192.0.2.63	GET	200 OK	2016-07-22 14:27:07-07	2865729
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-22 14:28:07-07	2865730
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-22 14:27:48-07	2865731
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-22 14:27:26-07	2865732
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-22 14:27:43-07	2865733
/	198.51.100.241	GET	200 OK	2016-07-22 14:27:15-07	2865734
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 14:27:31-07	2865735
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 14:28:02-07	2865736
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 14:27:31-07	2865737
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 14:27:37-07	2865738
/	198.51.100.166	GET	200 OK	2016-07-22 14:27:20-07	2865739
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-22 14:28:14-07	2865740
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 14:28:01-07	2865741
/	192.0.2.20	GET	200 OK	2016-07-22 14:27:23-07	2865742
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-22 14:27:38-07	2865743
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-22 14:27:43-07	2865744
/	198.51.100.171	GET	200 OK	2016-07-22 14:27:32-07	2865745
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 14:28:22-07	2865746
/	203.0.113.32	GET	200 OK	2016-07-22 14:27:35-07	2865747
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-22 14:28:31-07	2865748
/	192.0.2.103	GET	200 OK	2016-07-22 14:27:44-07	2865749
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-22 14:28:44-07	2865750
/	198.51.100.104	GET	200 OK	2016-07-22 14:27:47-07	2865751
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-22 14:28:34-07	2865752
/	198.51.100.53	GET	200 OK	2016-07-22 14:27:54-07	2865753
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 14:28:52-07	2865754
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-22 14:28:49-07	2865755
/	198.51.100.230	GET	200 OK	2016-07-22 14:28:04-07	2865756
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-22 14:28:53-07	2865757
/	198.51.100.249	GET	200 OK	2016-07-22 14:28:14-07	2865758
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-22 14:28:31-07	2865759
/	198.51.100.30	GET	200 OK	2016-07-22 14:28:23-07	2865760
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-22 14:29:18-07	2865761
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 14:28:45-07	2865762
/	192.0.2.200	GET	200 OK	2016-07-22 14:28:33-07	2865763
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-22 14:29:14-07	2865764
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-22 14:29:02-07	2865765
/	203.0.113.216	GET	200 OK	2016-07-22 14:28:42-07	2865766
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-22 14:28:58-07	2865767
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-22 14:29:15-07	2865768
/	203.0.113.50	GET	200 OK	2016-07-22 14:28:52-07	2865769
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 14:29:10-07	2865770
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 14:29:20-07	2865771
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 14:29:24-07	2865772
/	198.51.100.196	GET	200 OK	2016-07-22 14:28:56-07	2865773
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-22 14:29:35-07	2865774
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-22 14:29:44-07	2865775
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-22 14:29:43-07	2865776
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-22 14:29:14-07	2865777
/	203.0.113.214	GET	200 OK	2016-07-22 14:29:00-07	2865778
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-22 14:29:39-07	2865779
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-22 14:29:20-07	2865780
/	203.0.113.1	GET	200 OK	2016-07-22 14:29:09-07	2865781
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-22 14:29:59-07	2865782
/	203.0.113.203	GET	200 OK	2016-07-22 14:29:10-07	2865783
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-22 14:30:04-07	2865784
/	198.51.100.19	GET	200 OK	2016-07-22 14:29:13-07	2865785
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 14:29:40-07	2865786
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-22 14:30:11-07	2865787
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 14:29:47-07	2865788
/	198.51.100.101	GET	200 OK	2016-07-22 14:29:23-07	2865789
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-22 14:30:14-07	2865790
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-22 14:29:55-07	2865791
/	198.51.100.218	GET	200 OK	2016-07-22 14:29:31-07	2865792
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-22 14:29:50-07	2865793
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-22 14:29:48-07	2865794
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 14:29:59-07	2865795
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 14:30:04-07	2865796
/	203.0.113.37	GET	200 OK	2016-07-22 14:29:41-07	2865797
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-22 14:30:39-07	2865798
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-22 14:30:27-07	2865799
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-22 14:30:28-07	2865800
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-22 14:30:14-07	2865801
/	192.0.2.68	GET	200 OK	2016-07-22 14:29:44-07	2865802
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-22 14:30:03-07	2865803
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-22 14:30:20-07	2865804
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-22 14:30:37-07	2865805
/	192.0.2.131	GET	200 OK	2016-07-22 14:29:52-07	2865806
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-22 14:30:26-07	2865807
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-22 14:30:17-07	2865808
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 14:30:11-07	2865809
/	192.0.2.41	GET	200 OK	2016-07-22 14:29:56-07	2865810
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-22 14:30:16-07	2865811
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-22 14:30:34-07	2865812
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-22 14:30:28-07	2865813
/	198.51.100.146	GET	200 OK	2016-07-22 14:29:58-07	2865814
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-22 14:30:17-07	2865815
/	192.0.2.93	GET	200 OK	2016-07-22 14:30:07-07	2865816
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-22 14:30:22-07	2865817
/	203.0.113.90	GET	200 OK	2016-07-22 14:30:11-07	2865818
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-22 14:31:06-07	2865819
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-22 14:30:32-07	2865820
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-22 14:30:44-07	2865821
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-22 14:30:30-07	2865822
/	198.51.100.82	GET	200 OK	2016-07-22 14:30:17-07	2865823
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-22 14:31:03-07	2865824
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-22 14:31:04-07	2865825
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-22 14:31:01-07	2865826
/	198.51.100.191	GET	200 OK	2016-07-22 14:30:22-07	2865827
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-22 14:31:04-07	2865828
/	203.0.113.235	GET	200 OK	2016-07-22 14:30:29-07	2865829
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-22 14:31:14-07	2865830
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-22 14:31:25-07	2865831
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-22 14:30:58-07	2865832
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 14:31:07-07	2865833
/	203.0.113.202	GET	200 OK	2016-07-22 14:30:32-07	2865834
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 14:31:27-07	2865835
/	198.51.100.210	GET	200 OK	2016-07-22 14:30:37-07	2865836
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-22 14:30:59-07	2865837
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 14:31:33-07	2865838
/	192.0.2.140	GET	200 OK	2016-07-22 14:30:47-07	2865839
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-22 14:31:17-07	2865840
/	192.0.2.138	GET	200 OK	2016-07-22 14:30:56-07	2865841
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 14:31:48-07	2865842
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-22 14:31:52-07	2865843
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 14:31:34-07	2865844
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-22 14:31:33-07	2865845
/	192.0.2.85	GET	200 OK	2016-07-22 14:31:04-07	2865846
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 14:31:54-07	2865847
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 14:31:48-07	2865848
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-22 14:31:56-07	2865849
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-22 14:31:30-07	2865850
/	192.0.2.69	GET	200 OK	2016-07-22 14:31:11-07	2865851
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-22 14:32:04-07	2865852
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-22 14:31:29-07	2865853
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-22 14:31:50-07	2865854
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-22 14:31:44-07	2865855
/	192.0.2.67	GET	200 OK	2016-07-22 14:31:14-07	2865856
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-22 14:31:38-07	2865857
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 14:32:11-07	2865858
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-22 14:31:46-07	2865859
/	192.0.2.142	GET	200 OK	2016-07-22 14:31:23-07	2865860
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 14:32:14-07	2865861
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 14:31:57-07	2865862
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-22 14:32:10-07	2865863
/	203.0.113.214	GET	200 OK	2016-07-22 14:31:31-07	2865864
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 14:32:27-07	2865865
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-22 14:31:58-07	2865866
/	198.51.100.205	GET	200 OK	2016-07-22 14:31:41-07	2865867
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-22 14:31:59-07	2865868
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 14:32:10-07	2865869
/	203.0.113.162	GET	200 OK	2016-07-22 14:31:45-07	2865870
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-22 14:32:12-07	2865871
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-22 14:32:04-07	2865872
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-22 14:32:00-07	2865873
/	203.0.113.115	GET	200 OK	2016-07-22 14:31:55-07	2865874
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-22 14:32:52-07	2865875
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-22 14:32:54-07	2865876
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 14:32:28-07	2865877
/	192.0.2.161	GET	200 OK	2016-07-22 14:32:02-07	2865878
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-22 14:32:59-07	2865879
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-22 14:32:30-07	2865880
/	192.0.2.91	GET	200 OK	2016-07-22 14:32:11-07	2865881
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 14:32:27-07	2865882
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-22 14:32:56-07	2865883
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 14:32:32-07	2865884
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 14:32:29-07	2865885
/	203.0.113.185	GET	200 OK	2016-07-22 14:32:14-07	2865886
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-22 14:33:12-07	2865887
/	192.0.2.25	GET	200 OK	2016-07-22 14:32:20-07	2865888
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-22 14:32:58-07	2865889
/	192.0.2.132	GET	200 OK	2016-07-22 14:32:23-07	2865890
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 14:33:04-07	2865891
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 14:32:38-07	2865892
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-22 14:32:56-07	2865893
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 14:32:46-07	2865894
/	198.51.100.42	GET	200 OK	2016-07-22 14:32:32-07	2865895
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 14:33:18-07	2865896
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-22 14:33:12-07	2865897
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-22 14:32:54-07	2865898
/	192.0.2.243	GET	200 OK	2016-07-22 14:32:41-07	2865899
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 14:33:31-07	2865900
/	198.51.100.163	GET	200 OK	2016-07-22 14:32:50-07	2865901
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-22 14:33:22-07	2865902
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-22 14:33:33-07	2865903
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-22 14:33:07-07	2865904
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-22 14:33:42-07	2865905
/	198.51.100.21	GET	200 OK	2016-07-22 14:32:53-07	2865906
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-22 14:33:38-07	2865907
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-22 14:33:26-07	2865908
/	192.0.2.107	GET	200 OK	2016-07-22 14:32:58-07	2865909
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-22 14:33:49-07	2865910
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-22 14:33:51-07	2865911
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 14:33:58-07	2865912
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 14:33:54-07	2865913
/	198.51.100.131	GET	200 OK	2016-07-22 14:33:01-07	2865914
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-22 14:33:40-07	2865915
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-22 14:33:16-07	2865916
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-22 14:33:25-07	2865917
/	192.0.2.209	GET	200 OK	2016-07-22 14:33:06-07	2865918
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-22 14:33:30-07	2865919
/	192.0.2.227	GET	200 OK	2016-07-22 14:33:16-07	2865920
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 14:33:39-07	2865921
/	198.51.100.94	GET	200 OK	2016-07-22 14:33:21-07	2865922
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 14:34:11-07	2865923
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 14:34:01-07	2865924
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-22 14:34:13-07	2865925
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 14:33:43-07	2865926
/	203.0.113.151	GET	200 OK	2016-07-22 14:33:25-07	2865927
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 14:34:15-07	2865928
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 14:34:06-07	2865929
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-22 14:34:09-07	2865930
/	192.0.2.85	GET	200 OK	2016-07-22 14:33:33-07	2865931
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-22 14:34:11-07	2865932
/	203.0.113.213	GET	200 OK	2016-07-22 14:33:43-07	2865933
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 14:34:16-07	2865934
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-22 14:34:14-07	2865935
/	198.51.100.28	GET	200 OK	2016-07-22 14:33:46-07	2865936
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-22 14:34:42-07	2865937
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-22 14:34:23-07	2865938
/	192.0.2.31	GET	200 OK	2016-07-22 14:33:55-07	2865939
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-22 14:34:23-07	2865940
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-22 14:34:23-07	2865941
/	203.0.113.181	GET	200 OK	2016-07-22 14:33:57-07	2865942
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-22 14:34:55-07	2865943
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 14:34:37-07	2865944
/	198.51.100.27	GET	200 OK	2016-07-22 14:34:05-07	2865945
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 14:34:47-07	2865946
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 14:34:54-07	2865947
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 14:34:45-07	2865948
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 14:34:20-07	2865949
/	203.0.113.235	GET	200 OK	2016-07-22 14:34:12-07	2865950
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-22 14:35:10-07	2865951
/	203.0.113.238	GET	200 OK	2016-07-22 14:34:22-07	2865952
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-22 14:35:08-07	2865953
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 14:35:15-07	2865954
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 14:34:43-07	2865955
/	192.0.2.8	GET	200 OK	2016-07-22 14:34:27-07	2865956
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-22 14:34:43-07	2865957
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-22 14:35:03-07	2865958
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-22 14:34:59-07	2865959
/	203.0.113.178	GET	200 OK	2016-07-22 14:34:32-07	2865960
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 14:35:18-07	2865961
/	192.0.2.219	GET	200 OK	2016-07-22 14:34:37-07	2865962
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-22 14:35:15-07	2865963
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 14:35:20-07	2865964
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 14:35:19-07	2865965
/	198.51.100.217	GET	200 OK	2016-07-22 14:34:39-07	2865966
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-22 14:34:55-07	2865967
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-22 14:35:37-07	2865968
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-22 14:35:13-07	2865969
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-22 14:35:13-07	2865970
/	198.51.100.139	GET	200 OK	2016-07-22 14:34:43-07	2865971
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 14:35:31-07	2865972
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-22 14:35:19-07	2865973
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-22 14:34:58-07	2865974
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-22 14:35:28-07	2865975
/	192.0.2.82	GET	200 OK	2016-07-22 14:34:46-07	2865976
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 14:35:33-07	2865977
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-22 14:35:31-07	2865978
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-22 14:35:22-07	2865979
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 14:35:18-07	2865980
/	203.0.113.19	GET	200 OK	2016-07-22 14:34:53-07	2865981
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-22 14:35:09-07	2865982
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-22 14:35:32-07	2865983
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 14:35:43-07	2865984
/	203.0.113.104	GET	200 OK	2016-07-22 14:35:03-07	2865985
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 14:35:56-07	2865986
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-22 14:35:34-07	2865987
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-22 14:35:38-07	2865988
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-22 14:35:31-07	2865989
/	198.51.100.83	GET	200 OK	2016-07-22 14:35:09-07	2865990
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-22 14:35:58-07	2865991
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-22 14:35:50-07	2865992
/	203.0.113.50	GET	200 OK	2016-07-22 14:35:10-07	2865993
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 14:35:34-07	2865994
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-22 14:35:26-07	2865995
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-22 14:35:55-07	2865996
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 14:35:28-07	2865997
/	198.51.100.237	GET	200 OK	2016-07-22 14:35:16-07	2865998
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-22 14:36:11-07	2865999
/	192.0.2.169	GET	200 OK	2016-07-22 14:35:24-07	2866000
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-22 14:36:15-07	2866001
/	198.51.100.192	GET	200 OK	2016-07-22 14:35:31-07	2866002
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-22 14:35:47-07	2866003
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 14:36:20-07	2866004
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 14:36:13-07	2866005
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-22 14:35:56-07	2866006
/	192.0.2.72	GET	200 OK	2016-07-22 14:35:40-07	2866007
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-22 14:36:25-07	2866008
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-22 14:36:03-07	2866009
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 14:35:58-07	2866010
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 14:36:39-07	2866011
/	198.51.100.231	GET	200 OK	2016-07-22 14:35:49-07	2866012
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-22 14:36:19-07	2866013
/	192.0.2.58	GET	200 OK	2016-07-22 14:35:57-07	2866014
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-22 14:36:36-07	2866015
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-22 14:36:26-07	2866016
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 14:36:37-07	2866017
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-22 14:36:40-07	2866018
/	203.0.113.61	GET	200 OK	2016-07-22 14:36:07-07	2866019
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 14:37:05-07	2866020
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 14:36:45-07	2866021
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-22 14:37:07-07	2866022
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-22 14:36:57-07	2866023
/	192.0.2.208	GET	200 OK	2016-07-22 14:36:09-07	2866024
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 14:36:51-07	2866025
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-22 14:36:26-07	2866026
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-22 14:36:30-07	2866027
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-22 14:36:34-07	2866028
/	198.51.100.98	GET	200 OK	2016-07-22 14:36:14-07	2866029
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-22 14:36:50-07	2866030
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-22 14:36:56-07	2866031
/	192.0.2.228	GET	200 OK	2016-07-22 14:36:22-07	2866032
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-22 14:36:48-07	2866033
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-22 14:37:22-07	2866034
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-22 14:36:55-07	2866035
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-22 14:36:58-07	2866036
/	198.51.100.160	GET	200 OK	2016-07-22 14:36:31-07	2866037
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 14:37:10-07	2866038
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 14:37:15-07	2866039
/	203.0.113.5	GET	200 OK	2016-07-22 14:36:37-07	2866040
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 14:36:52-07	2866041
/	192.0.2.123	GET	200 OK	2016-07-22 14:36:43-07	2866042
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-22 14:37:14-07	2866043
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-22 14:37:13-07	2866044
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-22 14:37:30-07	2866045
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-22 14:37:06-07	2866046
/	203.0.113.121	GET	200 OK	2016-07-22 14:36:44-07	2866047
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-22 14:37:22-07	2866048
/	203.0.113.132	GET	200 OK	2016-07-22 14:36:53-07	2866049
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 14:37:39-07	2866050
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 14:37:32-07	2866051
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-22 14:37:30-07	2866052
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-22 14:37:47-07	2866053
/	203.0.113.232	GET	200 OK	2016-07-22 14:37:00-07	2866054
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 14:37:15-07	2866055
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-22 14:37:40-07	2866056
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 14:37:59-07	2866057
/	192.0.2.54	GET	200 OK	2016-07-22 14:37:02-07	2866058
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 14:37:51-07	2866059
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 14:37:43-07	2866060
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-22 14:37:54-07	2866061
/	203.0.113.111	GET	200 OK	2016-07-22 14:37:05-07	2866062
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-22 14:37:46-07	2866063
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 14:37:30-07	2866064
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-22 14:37:21-07	2866065
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 14:37:26-07	2866066
/	198.51.100.251	GET	200 OK	2016-07-22 14:37:06-07	2866067
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-22 14:37:52-07	2866068
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-22 14:38:05-07	2866069
/	203.0.113.165	GET	200 OK	2016-07-22 14:37:07-07	2866070
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-22 14:37:53-07	2866071
/	192.0.2.141	GET	200 OK	2016-07-22 14:37:15-07	2866072
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 14:37:56-07	2866073
/article/media-obsessed-with-bearsq	192.0.2.141	GET	404 NOT FOUND	2016-07-22 14:38:08-07	2866074
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-22 14:37:37-07	2866075
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 14:37:45-07	2866076
/	198.51.100.87	GET	200 OK	2016-07-22 14:37:19-07	2866077
/	198.51.100.161	GET	200 OK	2016-07-22 15:15:40-07	2867601
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-22 14:37:44-07	2866078
/	203.0.113.17	GET	200 OK	2016-07-22 14:37:27-07	2866079
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 14:38:10-07	2866080
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 14:38:19-07	2866081
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-22 14:37:56-07	2866082
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 14:38:14-07	2866083
/	203.0.113.156	GET	200 OK	2016-07-22 14:37:35-07	2866084
/article/bad-things-gonev	203.0.113.156	GET	404 NOT FOUND	2016-07-22 14:38:20-07	2866085
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-22 14:37:56-07	2866086
/	203.0.113.196	GET	200 OK	2016-07-22 14:37:36-07	2866087
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 14:38:04-07	2866088
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-22 14:37:56-07	2866089
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 14:38:01-07	2866090
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-22 14:38:21-07	2866091
/	192.0.2.218	GET	200 OK	2016-07-22 14:37:43-07	2866092
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 14:38:35-07	2866093
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 14:38:37-07	2866094
/	203.0.113.175	GET	200 OK	2016-07-22 14:37:45-07	2866095
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-22 14:38:14-07	2866096
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 14:38:23-07	2866097
/	192.0.2.40	GET	200 OK	2016-07-22 14:37:55-07	2866098
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-22 14:38:15-07	2866099
/	192.0.2.134	GET	200 OK	2016-07-22 14:38:04-07	2866100
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-22 14:38:55-07	2866101
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-22 14:38:29-07	2866102
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 14:39:00-07	2866103
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-22 14:39:00-07	2866104
/	203.0.113.113	GET	200 OK	2016-07-22 14:38:05-07	2866105
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 14:39:05-07	2866106
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 14:38:54-07	2866107
/	198.51.100.58	GET	200 OK	2016-07-22 14:38:06-07	2866108
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 14:38:48-07	2866109
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-22 14:38:37-07	2866110
/	192.0.2.130	GET	200 OK	2016-07-22 14:38:12-07	2866111
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-22 14:38:39-07	2866112
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-22 14:38:47-07	2866113
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-22 14:38:40-07	2866114
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-22 14:38:45-07	2866115
/	203.0.113.196	GET	200 OK	2016-07-22 14:38:19-07	2866116
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-22 14:38:40-07	2866117
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 14:38:48-07	2866118
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-22 14:38:56-07	2866119
/	203.0.113.219	GET	200 OK	2016-07-22 14:38:29-07	2866120
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-22 14:38:44-07	2866121
/	203.0.113.213	GET	200 OK	2016-07-22 14:38:37-07	2866122
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 14:39:07-07	2866123
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 14:39:08-07	2866124
/	203.0.113.205	GET	200 OK	2016-07-22 14:38:44-07	2866125
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-22 14:39:28-07	2866126
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-22 14:39:22-07	2866127
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-22 14:39:01-07	2866128
/	198.51.100.230	GET	200 OK	2016-07-22 14:38:45-07	2866129
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-22 14:39:31-07	2866130
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 14:39:41-07	2866131
/	192.0.2.224	GET	200 OK	2016-07-22 14:38:52-07	2866132
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-22 14:39:39-07	2866133
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-22 14:39:12-07	2866134
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-22 14:39:19-07	2866135
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 14:39:28-07	2866136
/	198.51.100.104	GET	200 OK	2016-07-22 14:39:02-07	2866137
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 14:39:22-07	2866138
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 14:39:37-07	2866139
/	192.0.2.13	GET	200 OK	2016-07-22 14:39:04-07	2866140
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 14:39:32-07	2866141
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 14:39:28-07	2866142
/	203.0.113.198	GET	200 OK	2016-07-22 14:39:11-07	2866143
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-22 14:40:10-07	2866144
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 14:39:44-07	2866145
/	203.0.113.21	GET	200 OK	2016-07-22 14:39:13-07	2866146
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-22 14:39:34-07	2866147
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 14:39:32-07	2866148
/	203.0.113.72	GET	200 OK	2016-07-22 14:39:20-07	2866149
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-22 14:40:02-07	2866150
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-22 14:39:37-07	2866151
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-22 14:40:17-07	2866152
/	192.0.2.87	GET	200 OK	2016-07-22 14:39:21-07	2866153
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-22 14:40:03-07	2866154
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 14:39:54-07	2866155
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 14:39:38-07	2866156
/	203.0.113.106	GET	200 OK	2016-07-22 14:39:29-07	2866157
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-22 14:40:10-07	2866158
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 14:40:14-07	2866159
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-22 14:39:48-07	2866160
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-22 14:40:17-07	2866161
/	198.51.100.118	GET	200 OK	2016-07-22 14:39:33-07	2866162
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 14:40:26-07	2866163
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-22 14:40:06-07	2866164
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 14:39:57-07	2866165
/	198.51.100.232	GET	200 OK	2016-07-22 14:39:38-07	2866166
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-22 14:40:38-07	2866167
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 14:40:07-07	2866168
/	203.0.113.178	GET	200 OK	2016-07-22 14:39:41-07	2866169
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 14:40:16-07	2866170
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 14:40:30-07	2866171
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 14:40:04-07	2866172
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 14:39:58-07	2866173
/	198.51.100.226	GET	200 OK	2016-07-22 14:39:47-07	2866174
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 14:40:40-07	2866175
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-22 14:40:18-07	2866176
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 14:40:29-07	2866177
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 14:40:43-07	2866178
/	198.51.100.192	GET	200 OK	2016-07-22 14:39:55-07	2866179
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-22 14:40:37-07	2866180
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 14:40:42-07	2866181
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 14:40:33-07	2866182
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-22 14:40:50-07	2866183
/	192.0.2.203	GET	200 OK	2016-07-22 14:39:56-07	2866184
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-22 14:40:53-07	2866185
/	203.0.113.114	GET	200 OK	2016-07-22 14:40:02-07	2866186
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 14:40:49-07	2866187
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 14:40:21-07	2866188
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-22 14:40:25-07	2866189
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-22 14:40:41-07	2866190
/	192.0.2.140	GET	200 OK	2016-07-22 14:40:10-07	2866191
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 14:40:51-07	2866192
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 14:40:28-07	2866193
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-22 14:40:53-07	2866194
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 14:40:26-07	2866195
/	198.51.100.231	GET	200 OK	2016-07-22 14:40:13-07	2866196
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 14:40:30-07	2866197
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-22 14:40:52-07	2866198
/	203.0.113.43	GET	200 OK	2016-07-22 14:40:18-07	2866199
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 14:40:58-07	2866200
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 14:40:46-07	2866201
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-22 14:41:06-07	2866202
/	192.0.2.21	GET	200 OK	2016-07-22 14:40:24-07	2866203
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 14:41:13-07	2866204
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-22 14:40:54-07	2866205
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-22 14:41:15-07	2866206
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-22 14:40:55-07	2866207
/	203.0.113.227	GET	200 OK	2016-07-22 14:40:28-07	2866208
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 14:40:50-07	2866209
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-22 14:40:49-07	2866210
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-22 14:40:55-07	2866211
/	198.51.100.80	GET	200 OK	2016-07-22 14:40:34-07	2866212
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-22 14:41:00-07	2866213
/	192.0.2.141	GET	200 OK	2016-07-22 14:40:43-07	2866214
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-22 14:41:17-07	2866215
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-22 14:41:01-07	2866216
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-22 14:41:31-07	2866217
/	192.0.2.227	GET	200 OK	2016-07-22 14:40:49-07	2866218
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-22 14:41:35-07	2866219
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-22 14:41:29-07	2866220
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-22 14:41:47-07	2866221
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-22 14:41:42-07	2866222
/	192.0.2.121	GET	200 OK	2016-07-22 14:40:52-07	2866223
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 14:41:09-07	2866224
/	203.0.113.188	GET	200 OK	2016-07-22 14:40:57-07	2866225
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 14:41:55-07	2866226
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 14:41:57-07	2866227
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-22 14:41:40-07	2866228
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 14:41:41-07	2866229
/	198.51.100.206	GET	200 OK	2016-07-22 14:41:05-07	2866230
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 14:41:48-07	2866231
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 14:41:51-07	2866232
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-22 14:41:32-07	2866233
/	198.51.100.117	GET	200 OK	2016-07-22 14:41:06-07	2866234
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 14:41:28-07	2866235
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-22 14:41:52-07	2866236
/	192.0.2.46	GET	200 OK	2016-07-22 14:41:10-07	2866237
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-22 14:42:02-07	2866238
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 14:41:28-07	2866239
/	198.51.100.89	GET	200 OK	2016-07-22 14:41:16-07	2866240
/article/candidate-is-jerkn	198.51.100.89	GET	404 NOT FOUND	2016-07-22 14:41:59-07	2866241
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-22 14:41:34-07	2866242
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-22 14:42:13-07	2866243
/	203.0.113.94	GET	200 OK	2016-07-22 14:41:21-07	2866244
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 14:42:19-07	2866245
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 14:41:37-07	2866246
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-22 14:41:50-07	2866247
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 14:42:01-07	2866248
/	203.0.113.3	GET	200 OK	2016-07-22 14:41:26-07	2866249
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-22 14:41:53-07	2866250
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 14:41:56-07	2866251
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 14:42:02-07	2866252
/	192.0.2.44	GET	200 OK	2016-07-22 14:41:33-07	2866253
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 14:42:02-07	2866254
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 14:42:20-07	2866255
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-22 14:42:00-07	2866256
/	203.0.113.158	GET	200 OK	2016-07-22 14:41:39-07	2866257
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 14:42:27-07	2866258
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-22 14:42:37-07	2866259
/	192.0.2.141	GET	200 OK	2016-07-22 14:41:46-07	2866260
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 14:42:05-07	2866261
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 14:42:43-07	2866262
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-22 14:42:09-07	2866263
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 14:42:36-07	2866264
/	192.0.2.86	GET	200 OK	2016-07-22 14:41:49-07	2866265
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-22 14:42:04-07	2866266
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 14:42:44-07	2866268
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-22 14:42:51-07	2866269
/	198.51.100.122	GET	200 OK	2016-07-22 14:42:03-07	2866270
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 14:42:50-07	2866271
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-22 14:42:38-07	2866272
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-22 14:42:25-07	2866273
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-22 14:42:34-07	2866274
/	203.0.113.102	GET	200 OK	2016-07-22 14:42:12-07	2866275
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-22 14:42:50-07	2866276
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 14:42:33-07	2866277
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-22 14:42:32-07	2866278
/	203.0.113.64	GET	200 OK	2016-07-22 14:42:16-07	2866279
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-22 14:43:09-07	2866280
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 14:43:09-07	2866281
/	203.0.113.54	GET	200 OK	2016-07-22 14:42:17-07	2866282
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-22 14:42:42-07	2866283
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-22 14:42:43-07	2866284
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-22 14:42:34-07	2866285
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 14:43:10-07	2866286
/	198.51.100.216	GET	200 OK	2016-07-22 14:42:27-07	2866287
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 14:43:24-07	2866288
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 14:43:02-07	2866289
/article/candidate-is-jerke	198.51.100.216	GET	404 NOT FOUND	2016-07-22 14:43:26-07	2866290
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-22 14:43:19-07	2866291
/	203.0.113.180	GET	200 OK	2016-07-22 14:42:28-07	2866292
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-22 14:43:17-07	2866293
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-22 14:43:01-07	2866294
/	192.0.2.174	GET	200 OK	2016-07-22 14:42:30-07	2866295
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-22 14:42:49-07	2866296
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-22 14:43:26-07	2866297
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-22 14:42:58-07	2866298
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-22 14:42:57-07	2866299
/	198.51.100.157	GET	200 OK	2016-07-22 14:42:32-07	2866300
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 14:43:00-07	2866301
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-22 14:43:10-07	2866302
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 14:43:21-07	2866303
/	192.0.2.208	GET	200 OK	2016-07-22 14:42:38-07	2866304
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-22 14:43:29-07	2866305
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 14:43:32-07	2866306
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-22 14:43:31-07	2866307
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 14:43:30-07	2866308
/	192.0.2.1	GET	200 OK	2016-07-22 14:42:42-07	2866309
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 14:43:26-07	2866310
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 14:43:35-07	2866311
/	198.51.100.246	GET	200 OK	2016-07-22 14:42:47-07	2866312
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-22 14:43:03-07	2866313
/article/bears-love-berriesa	198.51.100.246	GET	404 NOT FOUND	2016-07-22 14:43:23-07	2866314
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-22 14:43:45-07	2866315
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-22 14:43:04-07	2866316
/	192.0.2.42	GET	200 OK	2016-07-22 14:42:51-07	2866317
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-22 14:43:16-07	2866318
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-22 14:43:30-07	2866319
/	203.0.113.132	GET	200 OK	2016-07-22 14:42:55-07	2866320
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 14:43:28-07	2866321
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 14:43:44-07	2866322
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-22 14:43:46-07	2866323
/	192.0.2.254	GET	200 OK	2016-07-22 14:43:01-07	2866324
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-22 14:44:00-07	2866325
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-22 14:43:42-07	2866326
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 14:43:50-07	2866327
/	192.0.2.78	GET	200 OK	2016-07-22 14:43:08-07	2866328
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-22 14:43:43-07	2866329
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-22 14:44:01-07	2866330
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 14:43:46-07	2866331
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 14:43:33-07	2866332
/	203.0.113.161	GET	200 OK	2016-07-22 14:43:10-07	2866333
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-22 14:43:35-07	2866334
/	198.51.100.243	GET	200 OK	2016-07-22 14:43:11-07	2866335
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-22 14:43:39-07	2866336
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-22 14:44:08-07	2866337
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 14:43:48-07	2866338
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-22 14:43:56-07	2866339
/	192.0.2.142	GET	200 OK	2016-07-22 14:43:14-07	2866340
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 14:43:57-07	2866341
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 14:43:42-07	2866342
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 14:44:00-07	2866343
/	192.0.2.171	GET	200 OK	2016-07-22 14:43:17-07	2866344
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-22 14:44:17-07	2866345
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 14:44:01-07	2866346
/	192.0.2.28	GET	200 OK	2016-07-22 14:43:18-07	2866347
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-22 14:43:36-07	2866348
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 14:44:05-07	2866349
/	198.51.100.91	GET	200 OK	2016-07-22 14:43:20-07	2866350
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-22 14:44:11-07	2866351
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 14:43:47-07	2866352
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-22 14:43:35-07	2866353
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-22 14:44:15-07	2866354
/	203.0.113.110	GET	200 OK	2016-07-22 14:43:30-07	2866355
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-22 14:43:51-07	2866356
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-22 14:44:26-07	2866357
/	192.0.2.234	GET	200 OK	2016-07-22 14:43:40-07	2866358
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 14:43:56-07	2866359
/	192.0.2.58	GET	200 OK	2016-07-22 14:43:44-07	2866360
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-22 14:44:13-07	2866361
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-22 14:44:18-07	2866363
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 14:44:24-07	2866364
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 14:44:16-07	2866365
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-22 14:44:44-07	2866366
/	192.0.2.112	GET	200 OK	2016-07-22 14:43:55-07	2866367
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-22 14:44:53-07	2866368
/	198.51.100.46	GET	200 OK	2016-07-22 14:44:05-07	2866369
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 14:44:38-07	2866370
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 14:44:24-07	2866371
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 14:44:58-07	2866372
/	198.51.100.244	GET	200 OK	2016-07-22 14:44:08-07	2866373
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 14:45:00-07	2866374
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-22 14:44:34-07	2866375
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 14:44:26-07	2866376
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 14:44:29-07	2866377
/	198.51.100.9	GET	200 OK	2016-07-22 14:44:18-07	2866378
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-22 14:45:14-07	2866379
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 14:44:41-07	2866380
/	203.0.113.28	GET	200 OK	2016-07-22 14:44:23-07	2866381
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-22 14:45:07-07	2866382
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-22 14:45:05-07	2866383
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-22 14:45:12-07	2866384
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-22 14:45:17-07	2866385
/	198.51.100.2	GET	200 OK	2016-07-22 14:44:24-07	2866386
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-22 14:44:51-07	2866387
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-22 14:44:53-07	2866388
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 14:45:05-07	2866389
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 14:45:16-07	2866390
/	203.0.113.137	GET	200 OK	2016-07-22 14:44:28-07	2866391
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-22 14:45:10-07	2866392
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-22 14:44:45-07	2866393
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 14:44:57-07	2866394
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-22 14:44:49-07	2866395
/	203.0.113.35	GET	200 OK	2016-07-22 14:44:29-07	2866396
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 14:45:28-07	2866397
/	192.0.2.43	GET	200 OK	2016-07-22 14:44:33-07	2866398
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 14:44:59-07	2866399
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-22 14:45:10-07	2866400
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-22 14:45:08-07	2866401
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 14:44:51-07	2866402
/	203.0.113.110	GET	200 OK	2016-07-22 14:44:42-07	2866403
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-22 14:45:30-07	2866404
/	192.0.2.53	GET	200 OK	2016-07-22 14:44:48-07	2866405
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-22 14:45:08-07	2866406
/	198.51.100.85	GET	200 OK	2016-07-22 14:44:53-07	2866407
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-22 14:45:46-07	2866408
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 14:45:36-07	2866409
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 14:45:35-07	2866410
/	192.0.2.204	GET	200 OK	2016-07-22 14:44:55-07	2866411
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 14:45:42-07	2866412
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-22 14:45:55-07	2866413
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-22 14:45:34-07	2866414
/	192.0.2.139	GET	200 OK	2016-07-22 14:44:58-07	2866415
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 14:45:57-07	2866416
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 14:45:30-07	2866417
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-22 14:45:25-07	2866418
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 14:45:42-07	2866419
/	192.0.2.163	GET	200 OK	2016-07-22 14:45:01-07	2866420
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 14:45:39-07	2866421
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-22 14:45:31-07	2866422
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-22 14:45:46-07	2866423
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-22 14:45:26-07	2866424
/	203.0.113.106	GET	200 OK	2016-07-22 14:45:07-07	2866425
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 14:46:04-07	2866426
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-22 14:45:52-07	2866427
/	203.0.113.206	GET	200 OK	2016-07-22 14:45:16-07	2866428
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 14:45:53-07	2866429
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 14:45:57-07	2866430
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 14:45:31-07	2866431
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-22 14:45:46-07	2866432
/	192.0.2.75	GET	200 OK	2016-07-22 14:45:25-07	2866433
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-22 14:46:10-07	2866434
/	192.0.2.230	GET	200 OK	2016-07-22 14:45:27-07	2866435
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-22 14:46:23-07	2866436
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-22 14:45:45-07	2866437
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-22 14:46:05-07	2866438
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-22 14:46:23-07	2866439
/	203.0.113.11	GET	200 OK	2016-07-22 14:45:32-07	2866440
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 14:45:55-07	2866441
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 14:45:47-07	2866442
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 14:46:20-07	2866443
/	198.51.100.142	GET	200 OK	2016-07-22 14:45:34-07	2866444
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 14:45:53-07	2866445
/	192.0.2.252	GET	200 OK	2016-07-22 14:45:43-07	2866446
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 14:46:04-07	2866447
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 14:46:00-07	2866448
/	198.51.100.96	GET	200 OK	2016-07-22 14:45:45-07	2866449
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-22 14:46:08-07	2866450
/article/candidate-is-jerke	198.51.100.96	GET	404 NOT FOUND	2016-07-22 14:46:09-07	2866451
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 14:46:05-07	2866452
/	203.0.113.198	GET	200 OK	2016-07-22 14:45:50-07	2866453
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 14:46:50-07	2866454
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 14:46:09-07	2866455
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-22 14:46:16-07	2866456
/	198.51.100.112	GET	200 OK	2016-07-22 14:45:53-07	2866457
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-22 14:46:11-07	2866458
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 14:46:37-07	2866459
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-22 14:46:24-07	2866460
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-22 14:46:35-07	2866461
/	192.0.2.234	GET	200 OK	2016-07-22 14:46:02-07	2866462
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 14:46:54-07	2866463
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-22 14:47:01-07	2866464
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-22 14:46:33-07	2866465
/	192.0.2.146	GET	200 OK	2016-07-22 14:46:06-07	2866466
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-22 14:46:48-07	2866467
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-22 14:47:05-07	2866468
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 14:46:24-07	2866469
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-22 14:46:56-07	2866470
/	198.51.100.68	GET	200 OK	2016-07-22 14:46:13-07	2866471
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 14:46:38-07	2866472
/	198.51.100.60	GET	200 OK	2016-07-22 14:46:17-07	2866473
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-22 14:47:12-07	2866474
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 14:46:35-07	2866475
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-22 14:46:49-07	2866476
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 14:47:12-07	2866477
/	192.0.2.104	GET	200 OK	2016-07-22 14:46:25-07	2866478
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-22 14:46:58-07	2866479
/	192.0.2.208	GET	200 OK	2016-07-22 14:46:29-07	2866480
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-22 14:46:48-07	2866481
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-22 14:47:00-07	2866482
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 14:47:22-07	2866483
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 14:46:52-07	2866484
/	198.51.100.251	GET	200 OK	2016-07-22 14:46:38-07	2866485
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-22 14:47:33-07	2866486
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-22 14:46:57-07	2866487
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-22 14:47:32-07	2866488
/	192.0.2.141	GET	200 OK	2016-07-22 14:46:39-07	2866489
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-22 14:47:28-07	2866490
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-22 14:47:27-07	2866491
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-22 14:47:34-07	2866492
/	192.0.2.221	GET	200 OK	2016-07-22 14:46:49-07	2866493
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-22 14:47:34-07	2866494
/	198.51.100.213	GET	200 OK	2016-07-22 14:46:56-07	2866495
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-22 14:47:31-07	2866496
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-22 14:47:24-07	2866497
/	198.51.100.22	GET	200 OK	2016-07-22 14:47:01-07	2866498
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-22 14:47:27-07	2866499
/	192.0.2.210	GET	200 OK	2016-07-22 14:47:03-07	2866500
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 14:47:46-07	2866501
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-22 14:47:52-07	2866502
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-22 14:48:02-07	2866503
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-22 14:47:38-07	2866504
/	203.0.113.95	GET	200 OK	2016-07-22 14:47:06-07	2866505
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-22 14:47:39-07	2866506
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-22 14:47:38-07	2866507
/	192.0.2.171	GET	200 OK	2016-07-22 14:47:09-07	2866508
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 14:47:58-07	2866509
/	198.51.100.37	GET	200 OK	2016-07-22 14:47:10-07	2866510
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-22 14:48:03-07	2866511
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-22 14:47:37-07	2866512
/	198.51.100.184	GET	200 OK	2016-07-22 14:47:16-07	2866513
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 14:48:10-07	2866514
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 14:47:45-07	2866515
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-22 14:48:06-07	2866516
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-22 14:47:51-07	2866517
/	203.0.113.195	GET	200 OK	2016-07-22 14:47:26-07	2866518
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 14:47:57-07	2866519
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 14:48:20-07	2866520
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 14:47:41-07	2866521
/	192.0.2.173	GET	200 OK	2016-07-22 14:47:27-07	2866522
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 14:47:56-07	2866523
/	198.51.100.218	GET	200 OK	2016-07-22 14:47:36-07	2866524
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-22 14:48:21-07	2866525
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-22 14:48:12-07	2866526
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-22 14:48:09-07	2866527
/	203.0.113.93	GET	200 OK	2016-07-22 14:47:46-07	2866528
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-22 14:48:28-07	2866529
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-22 14:48:33-07	2866530
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-22 14:48:14-07	2866531
/	192.0.2.174	GET	200 OK	2016-07-22 14:47:50-07	2866532
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 14:48:44-07	2866533
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 14:48:35-07	2866534
/	203.0.113.66	GET	200 OK	2016-07-22 14:48:00-07	2866535
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-22 14:48:34-07	2866536
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-22 14:48:15-07	2866537
/	198.51.100.144	GET	200 OK	2016-07-22 14:48:05-07	2866538
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 14:48:36-07	2866539
/	192.0.2.37	GET	200 OK	2016-07-22 14:48:15-07	2866540
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 14:48:34-07	2866541
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-22 14:48:44-07	2866542
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-22 14:48:44-07	2866543
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 14:48:38-07	2866544
/	192.0.2.112	GET	200 OK	2016-07-22 14:48:18-07	2866545
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-22 14:48:43-07	2866546
/	198.51.100.77	GET	200 OK	2016-07-22 14:48:20-07	2866547
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-22 14:48:53-07	2866548
/	203.0.113.164	GET	200 OK	2016-07-22 14:48:23-07	2866549
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-22 14:48:49-07	2866550
/	203.0.113.224	GET	200 OK	2016-07-22 14:48:31-07	2866551
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-22 14:49:11-07	2866552
/	192.0.2.241	GET	200 OK	2016-07-22 15:17:37-07	2867696
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-22 14:48:50-07	2866553
/	192.0.2.125	GET	200 OK	2016-07-22 14:48:39-07	2866554
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 14:49:36-07	2866555
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-22 14:49:36-07	2866556
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-22 14:49:32-07	2866557
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 14:49:05-07	2866558
/	198.51.100.191	GET	200 OK	2016-07-22 14:48:42-07	2866559
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-22 14:49:18-07	2866560
/	192.0.2.65	GET	200 OK	2016-07-22 14:48:43-07	2866561
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-22 14:48:59-07	2866562
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 14:49:15-07	2866563
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 14:49:01-07	2866564
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-22 14:49:20-07	2866565
/	203.0.113.140	GET	200 OK	2016-07-22 14:48:44-07	2866566
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 14:49:27-07	2866567
/	198.51.100.157	GET	200 OK	2016-07-22 14:48:50-07	2866568
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 14:49:19-07	2866569
/	192.0.2.187	GET	200 OK	2016-07-22 14:48:59-07	2866570
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 14:49:27-07	2866571
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-22 14:49:53-07	2866572
/	198.51.100.212	GET	200 OK	2016-07-22 14:49:01-07	2866573
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-22 14:49:25-07	2866574
/	192.0.2.84	GET	200 OK	2016-07-22 14:49:03-07	2866575
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 14:49:57-07	2866576
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 14:49:49-07	2866577
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 14:49:41-07	2866578
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 14:49:33-07	2866579
/	192.0.2.24	GET	200 OK	2016-07-22 14:49:11-07	2866580
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-22 14:49:32-07	2866581
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 14:50:10-07	2866582
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 14:49:33-07	2866583
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-22 14:49:58-07	2866584
/	198.51.100.90	GET	200 OK	2016-07-22 14:49:18-07	2866585
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 14:49:51-07	2866586
/	198.51.100.31	GET	200 OK	2016-07-22 14:49:21-07	2866587
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-22 14:50:00-07	2866588
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-22 14:50:08-07	2866589
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 14:50:03-07	2866590
/	198.51.100.21	GET	200 OK	2016-07-22 14:49:23-07	2866591
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 14:49:52-07	2866592
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-22 14:49:45-07	2866593
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 14:49:41-07	2866594
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-22 14:49:54-07	2866595
/	203.0.113.13	GET	200 OK	2016-07-22 14:49:25-07	2866596
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-22 14:49:59-07	2866597
/	192.0.2.96	GET	200 OK	2016-07-22 14:49:31-07	2866598
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-22 14:50:28-07	2866599
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-22 14:50:25-07	2866600
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-22 14:50:12-07	2866601
/	192.0.2.247	GET	200 OK	2016-07-22 14:49:36-07	2866602
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 14:50:34-07	2866603
/	198.51.100.107	GET	200 OK	2016-07-22 14:49:45-07	2866604
/article/goats-eat-googlesf	198.51.100.107	GET	404 NOT FOUND	2016-07-22 14:50:27-07	2866605
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-22 14:50:16-07	2866606
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 14:50:12-07	2866607
/	192.0.2.91	GET	200 OK	2016-07-22 14:49:46-07	2866608
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-22 14:50:27-07	2866609
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 14:50:22-07	2866610
/	198.51.100.74	GET	200 OK	2016-07-22 14:49:55-07	2866611
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-22 14:50:53-07	2866612
/	198.51.100.228	GET	200 OK	2016-07-22 14:50:02-07	2866613
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-22 14:50:45-07	2866614
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-22 14:50:23-07	2866615
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-22 14:50:37-07	2866616
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-22 14:50:30-07	2866617
/	192.0.2.81	GET	200 OK	2016-07-22 14:50:10-07	2866618
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-22 14:51:08-07	2866619
/	198.51.100.72	GET	200 OK	2016-07-22 14:50:13-07	2866620
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-22 14:51:07-07	2866621
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 14:51:05-07	2866622
/	198.51.100.156	GET	200 OK	2016-07-22 14:50:21-07	2866623
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 14:51:18-07	2866624
/	192.0.2.168	GET	200 OK	2016-07-22 14:50:28-07	2866625
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 14:51:24-07	2866626
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-22 14:51:22-07	2866627
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-22 14:50:48-07	2866628
/	192.0.2.132	GET	200 OK	2016-07-22 14:50:35-07	2866629
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 14:51:18-07	2866630
/	192.0.2.253	GET	200 OK	2016-07-22 14:50:42-07	2866631
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-22 14:51:30-07	2866632
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-22 14:51:35-07	2866633
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-22 14:51:21-07	2866634
/	198.51.100.24	GET	200 OK	2016-07-22 14:50:52-07	2866635
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-22 14:51:33-07	2866636
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 14:51:41-07	2866637
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-22 14:51:11-07	2866638
/	198.51.100.72	GET	200 OK	2016-07-22 14:50:58-07	2866639
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-22 14:51:55-07	2866640
/	192.0.2.230	GET	200 OK	2016-07-22 14:50:59-07	2866641
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-22 14:51:47-07	2866642
/	198.51.100.147	GET	200 OK	2016-07-22 14:51:05-07	2866643
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-22 14:51:24-07	2866644
/	203.0.113.107	GET	200 OK	2016-07-22 14:51:10-07	2866645
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 14:51:31-07	2866646
/	198.51.100.113	GET	200 OK	2016-07-22 14:51:14-07	2866647
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-22 14:51:57-07	2866648
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 14:52:05-07	2866650
/	198.51.100.26	GET	200 OK	2016-07-22 14:51:30-07	2866651
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 14:52:17-07	2866652
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 14:52:14-07	2866653
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-22 14:51:50-07	2866654
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-22 14:52:06-07	2866655
/	192.0.2.247	GET	200 OK	2016-07-22 14:51:38-07	2866656
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 14:52:03-07	2866657
/	203.0.113.129	GET	200 OK	2016-07-22 14:51:40-07	2866658
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-22 14:52:31-07	2866659
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-22 14:52:29-07	2866660
/	203.0.113.75	GET	200 OK	2016-07-22 14:51:46-07	2866661
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-22 14:52:32-07	2866662
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-22 14:52:30-07	2866663
/	192.0.2.84	GET	200 OK	2016-07-22 14:51:51-07	2866664
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 14:52:28-07	2866665
/	192.0.2.169	GET	200 OK	2016-07-22 14:51:53-07	2866666
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-22 14:52:45-07	2866667
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-22 14:52:49-07	2866668
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-22 14:52:17-07	2866669
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-22 14:52:39-07	2866670
/	192.0.2.85	GET	200 OK	2016-07-22 14:51:58-07	2866671
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 14:52:43-07	2866672
/	192.0.2.188	GET	200 OK	2016-07-22 14:51:59-07	2866673
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 14:52:33-07	2866674
/	203.0.113.15	GET	200 OK	2016-07-22 14:52:03-07	2866675
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 14:52:43-07	2866676
/	203.0.113.226	GET	200 OK	2016-07-22 14:52:12-07	2866677
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-22 14:52:51-07	2866678
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-22 14:52:45-07	2866679
/	198.51.100.167	GET	200 OK	2016-07-22 14:52:15-07	2866680
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-22 14:52:48-07	2866681
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-22 14:53:13-07	2866682
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 14:53:10-07	2866683
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-22 14:52:33-07	2866684
/	203.0.113.114	GET	200 OK	2016-07-22 14:52:24-07	2866685
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 14:53:10-07	2866686
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 14:52:49-07	2866687
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-22 14:53:18-07	2866688
/	203.0.113.145	GET	200 OK	2016-07-22 14:52:26-07	2866689
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-22 14:53:26-07	2866690
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-22 14:52:52-07	2866691
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-22 14:53:13-07	2866692
/	198.51.100.104	GET	200 OK	2016-07-22 14:52:30-07	2866693
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-22 14:52:47-07	2866694
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 14:52:59-07	2866695
/	192.0.2.189	GET	200 OK	2016-07-22 14:52:31-07	2866696
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-22 14:53:16-07	2866697
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-22 14:53:06-07	2866698
/	192.0.2.200	GET	200 OK	2016-07-22 14:52:40-07	2866699
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-22 14:53:29-07	2866700
/	198.51.100.139	GET	200 OK	2016-07-22 14:52:46-07	2866701
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-22 14:53:34-07	2866702
/	198.51.100.35	GET	200 OK	2016-07-22 14:52:55-07	2866703
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 14:53:53-07	2866704
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 14:53:26-07	2866705
/	203.0.113.209	GET	200 OK	2016-07-22 14:52:58-07	2866706
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-22 14:53:24-07	2866707
/	198.51.100.3	GET	200 OK	2016-07-22 14:53:03-07	2866708
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-22 14:53:36-07	2866709
/	192.0.2.120	GET	200 OK	2016-07-22 14:53:09-07	2866710
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-22 14:54:09-07	2866711
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-22 14:53:37-07	2866712
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 14:53:54-07	2866713
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-22 14:54:00-07	2866714
/	198.51.100.53	GET	200 OK	2016-07-22 14:53:13-07	2866715
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 14:53:54-07	2866716
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-22 14:53:28-07	2866717
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-22 14:53:47-07	2866718
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 14:54:10-07	2866719
/	198.51.100.69	GET	200 OK	2016-07-22 14:53:17-07	2866720
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-22 14:53:36-07	2866721
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 14:54:01-07	2866722
/	192.0.2.230	GET	200 OK	2016-07-22 14:53:18-07	2866723
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-22 14:53:40-07	2866724
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-22 14:53:56-07	2866725
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-22 14:53:57-07	2866726
/	192.0.2.170	GET	200 OK	2016-07-22 14:53:26-07	2866727
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-22 14:54:02-07	2866728
/article/bears-love-berriesy	192.0.2.170	GET	404 NOT FOUND	2016-07-22 14:54:07-07	2866729
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-22 14:53:46-07	2866730
/	198.51.100.17	GET	200 OK	2016-07-22 14:53:34-07	2866731
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-22 14:53:56-07	2866732
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 14:54:02-07	2866733
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 14:54:17-07	2866734
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-22 14:54:00-07	2866735
/	203.0.113.212	GET	200 OK	2016-07-22 14:53:38-07	2866736
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-22 14:54:00-07	2866737
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-22 14:54:08-07	2866738
/	198.51.100.130	GET	200 OK	2016-07-22 14:53:39-07	2866739
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-22 14:54:21-07	2866740
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 14:54:35-07	2866741
/	192.0.2.199	GET	200 OK	2016-07-22 14:53:45-07	2866742
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 14:54:11-07	2866743
/	203.0.113.122	GET	200 OK	2016-07-22 14:53:51-07	2866744
/	198.51.100.66	GET	200 OK	2016-07-22 15:20:27-07	2867792
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-22 14:54:19-07	2866745
/	203.0.113.224	GET	200 OK	2016-07-22 14:53:53-07	2866746
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 14:54:35-07	2866747
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-22 14:54:32-07	2866748
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-22 14:54:38-07	2866749
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 14:54:22-07	2866750
/	203.0.113.23	GET	200 OK	2016-07-22 14:53:56-07	2866751
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-22 14:54:23-07	2866752
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 14:54:38-07	2866753
/	203.0.113.164	GET	200 OK	2016-07-22 14:54:00-07	2866754
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-22 14:54:19-07	2866755
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-22 14:54:57-07	2866756
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-22 14:54:50-07	2866757
/	203.0.113.249	GET	200 OK	2016-07-22 14:54:09-07	2866758
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-22 14:55:01-07	2866759
/	198.51.100.198	GET	200 OK	2016-07-22 14:54:15-07	2866760
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-22 14:54:33-07	2866761
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-22 14:55:14-07	2866762
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-22 14:54:40-07	2866763
/	203.0.113.114	GET	200 OK	2016-07-22 14:54:17-07	2866764
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-22 14:55:02-07	2866765
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 14:54:54-07	2866766
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-22 14:54:57-07	2866767
/	198.51.100.150	GET	200 OK	2016-07-22 14:54:27-07	2866768
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 14:55:03-07	2866769
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 14:54:52-07	2866770
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-22 14:54:59-07	2866771
/	203.0.113.138	GET	200 OK	2016-07-22 14:54:34-07	2866772
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 14:55:34-07	2866773
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-22 14:54:56-07	2866774
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 14:55:04-07	2866775
/	198.51.100.190	GET	200 OK	2016-07-22 14:54:37-07	2866776
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 14:55:09-07	2866777
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-22 14:55:36-07	2866778
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-22 14:55:34-07	2866779
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-22 14:55:02-07	2866780
/	198.51.100.116	GET	200 OK	2016-07-22 14:54:46-07	2866781
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 14:55:07-07	2866782
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 14:55:20-07	2866783
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 14:55:03-07	2866784
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-22 14:55:15-07	2866785
/	198.51.100.45	GET	200 OK	2016-07-22 14:54:56-07	2866786
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-22 14:55:38-07	2866787
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 14:55:17-07	2866788
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-22 14:55:31-07	2866789
/	203.0.113.128	GET	200 OK	2016-07-22 14:55:02-07	2866790
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 14:55:39-07	2866791
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-22 14:55:51-07	2866792
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 14:56:00-07	2866793
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 14:55:42-07	2866794
/	203.0.113.136	GET	200 OK	2016-07-22 14:55:09-07	2866795
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-22 14:55:32-07	2866796
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-22 14:56:03-07	2866797
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-22 14:56:07-07	2866798
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-22 14:56:00-07	2866799
/	192.0.2.80	GET	200 OK	2016-07-22 14:55:18-07	2866800
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-22 14:55:35-07	2866801
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 14:55:44-07	2866802
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 14:56:06-07	2866803
/	198.51.100.217	GET	200 OK	2016-07-22 14:55:27-07	2866804
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-22 14:55:57-07	2866805
/	192.0.2.51	GET	200 OK	2016-07-22 14:55:30-07	2866806
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-22 14:56:05-07	2866807
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-22 14:56:25-07	2866808
/	203.0.113.56	GET	200 OK	2016-07-22 14:55:33-07	2866809
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-22 14:56:29-07	2866810
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 14:56:23-07	2866811
/	198.51.100.35	GET	200 OK	2016-07-22 14:55:43-07	2866812
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-22 14:55:59-07	2866813
/	203.0.113.197	GET	200 OK	2016-07-22 14:55:44-07	2866814
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-22 14:56:19-07	2866815
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-22 14:56:36-07	2866816
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-22 14:56:20-07	2866817
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-22 14:56:15-07	2866818
/	198.51.100.25	GET	200 OK	2016-07-22 14:55:49-07	2866819
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 14:56:08-07	2866820
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 14:56:04-07	2866821
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-22 14:56:38-07	2866822
/	203.0.113.225	GET	200 OK	2016-07-22 14:55:56-07	2866823
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 14:56:30-07	2866824
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-22 14:56:13-07	2866825
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 14:56:26-07	2866826
/	198.51.100.183	GET	200 OK	2016-07-22 14:55:58-07	2866827
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 14:56:28-07	2866828
/	203.0.113.178	GET	200 OK	2016-07-22 14:56:02-07	2866829
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 14:56:58-07	2866830
/	203.0.113.129	GET	200 OK	2016-07-22 14:56:08-07	2866831
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-22 14:56:39-07	2866832
/article/media-obsessed-with-bearsr	203.0.113.129	GET	404 NOT FOUND	2016-07-22 14:56:23-07	2866833
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-22 14:56:23-07	2866834
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-22 14:56:53-07	2866835
/	203.0.113.188	GET	200 OK	2016-07-22 14:56:14-07	2866836
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 14:56:46-07	2866837
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 14:57:07-07	2866838
/	192.0.2.80	GET	200 OK	2016-07-22 15:25:48-07	2867983
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-22 14:57:09-07	2866839
/	198.51.100.4	GET	200 OK	2016-07-22 14:56:18-07	2866840
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-22 14:57:09-07	2866841
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-22 14:56:45-07	2866842
/	192.0.2.132	GET	200 OK	2016-07-22 14:56:24-07	2866843
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 14:56:54-07	2866844
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 14:56:46-07	2866845
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 14:56:57-07	2866846
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-22 14:57:04-07	2866847
/	203.0.113.107	GET	200 OK	2016-07-22 14:56:25-07	2866848
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-22 14:56:40-07	2866849
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 14:56:55-07	2866850
/	192.0.2.232	GET	200 OK	2016-07-22 14:56:33-07	2866851
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-22 14:57:32-07	2866852
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 14:57:13-07	2866853
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 14:57:10-07	2866854
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 14:56:55-07	2866855
/	203.0.113.71	GET	200 OK	2016-07-22 14:56:36-07	2866856
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-22 14:56:57-07	2866857
/	198.51.100.4	GET	200 OK	2016-07-22 14:56:43-07	2866858
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-22 14:57:00-07	2866859
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-22 14:57:33-07	2866860
/	203.0.113.249	GET	200 OK	2016-07-22 14:56:48-07	2866861
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 14:57:33-07	2866862
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 14:57:39-07	2866863
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 14:57:31-07	2866864
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-22 14:57:05-07	2866865
/	198.51.100.4	GET	200 OK	2016-07-22 14:56:52-07	2866866
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-22 14:57:43-07	2866867
/article/bad-things-gones	198.51.100.4	GET	404 NOT FOUND	2016-07-22 14:57:34-07	2866868
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-22 14:57:15-07	2866869
/	203.0.113.84	GET	200 OK	2016-07-22 14:57:02-07	2866870
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 14:57:54-07	2866871
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-22 14:57:23-07	2866872
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 14:57:41-07	2866873
/	198.51.100.199	GET	200 OK	2016-07-22 14:57:05-07	2866874
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-22 14:58:05-07	2866875
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-22 14:58:00-07	2866876
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-22 14:57:38-07	2866877
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 14:57:56-07	2866878
/	198.51.100.66	GET	200 OK	2016-07-22 14:57:15-07	2866879
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-22 14:58:13-07	2866880
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 14:57:37-07	2866881
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 14:57:52-07	2866882
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-22 14:57:38-07	2866883
/	192.0.2.56	GET	200 OK	2016-07-22 14:57:24-07	2866884
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 14:58:00-07	2866885
/	192.0.2.158	GET	200 OK	2016-07-22 14:57:34-07	2866886
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 14:58:21-07	2866887
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 14:58:31-07	2866888
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-22 14:58:25-07	2866889
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-22 14:58:11-07	2866890
/	192.0.2.17	GET	200 OK	2016-07-22 14:57:36-07	2866891
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 14:58:11-07	2866892
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 14:58:30-07	2866893
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-22 14:58:00-07	2866894
/	203.0.113.104	GET	200 OK	2016-07-22 14:57:43-07	2866895
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-22 14:58:40-07	2866896
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 14:58:03-07	2866897
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-22 14:58:15-07	2866898
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-22 14:58:21-07	2866899
/	203.0.113.85	GET	200 OK	2016-07-22 14:57:44-07	2866900
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 14:58:14-07	2866901
/	198.51.100.170	GET	200 OK	2016-07-22 14:57:51-07	2866902
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-22 14:58:50-07	2866903
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-22 14:58:44-07	2866904
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-22 14:58:50-07	2866905
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-22 14:58:32-07	2866906
/	203.0.113.185	GET	200 OK	2016-07-22 14:57:55-07	2866907
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-22 14:58:14-07	2866908
/	198.51.100.214	GET	200 OK	2016-07-22 14:58:05-07	2866909
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 14:58:56-07	2866910
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 14:58:33-07	2866911
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 14:58:52-07	2866912
/	192.0.2.78	GET	200 OK	2016-07-22 14:58:11-07	2866913
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 14:58:43-07	2866914
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 14:58:54-07	2866915
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 14:58:29-07	2866916
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 14:59:09-07	2866917
/	198.51.100.243	GET	200 OK	2016-07-22 14:58:21-07	2866918
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 14:59:20-07	2866919
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 14:59:02-07	2866920
/	203.0.113.195	GET	200 OK	2016-07-22 14:58:28-07	2866921
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 14:59:20-07	2866922
/	192.0.2.216	GET	200 OK	2016-07-22 14:58:36-07	2866923
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 14:59:06-07	2866924
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 14:58:57-07	2866925
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-22 14:59:11-07	2866926
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 14:58:55-07	2866927
/	192.0.2.96	GET	200 OK	2016-07-22 14:58:37-07	2866928
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-22 14:59:03-07	2866929
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-22 14:59:34-07	2866930
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-22 14:59:18-07	2866931
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-22 14:59:11-07	2866932
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-22 14:59:38-07	2866934
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-22 14:59:31-07	2866935
/	192.0.2.96	GET	200 OK	2016-07-22 14:58:46-07	2866936
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-22 14:59:36-07	2866937
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-22 14:59:43-07	2866938
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-22 14:59:07-07	2866939
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-22 14:59:09-07	2866940
/	203.0.113.5	GET	200 OK	2016-07-22 14:58:50-07	2866941
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 14:59:09-07	2866942
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-22 14:59:30-07	2866943
/	198.51.100.143	GET	200 OK	2016-07-22 14:58:57-07	2866944
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-22 14:59:35-07	2866945
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-22 14:59:13-07	2866946
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 14:59:12-07	2866947
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-22 14:59:23-07	2866948
/	203.0.113.117	GET	200 OK	2016-07-22 14:59:00-07	2866949
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-22 14:59:18-07	2866950
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 14:59:35-07	2866951
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 14:59:30-07	2866952
/	198.51.100.214	GET	200 OK	2016-07-22 14:59:07-07	2866953
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 14:59:26-07	2866954
/	198.51.100.213	GET	200 OK	2016-07-22 14:59:09-07	2866955
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 14:59:47-07	2866956
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-22 15:00:00-07	2866957
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 14:59:54-07	2866958
/	198.51.100.180	GET	200 OK	2016-07-22 14:59:10-07	2866959
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-22 15:00:06-07	2866960
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-22 14:59:46-07	2866961
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-22 14:59:47-07	2866962
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-22 15:00:10-07	2866963
/	203.0.113.98	GET	200 OK	2016-07-22 14:59:15-07	2866964
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 14:59:54-07	2866965
/	192.0.2.124	GET	200 OK	2016-07-22 14:59:23-07	2866966
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-22 15:00:11-07	2866967
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 15:00:17-07	2866968
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-22 15:00:01-07	2866969
/	192.0.2.158	GET	200 OK	2016-07-22 14:59:33-07	2866970
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 15:00:14-07	2866971
/	203.0.113.3	GET	200 OK	2016-07-22 14:59:41-07	2866972
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 15:00:30-07	2866973
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-22 14:59:57-07	2866974
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 15:00:03-07	2866975
/	192.0.2.242	GET	200 OK	2016-07-22 14:59:46-07	2866976
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-22 15:00:34-07	2866977
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-22 15:00:30-07	2866978
/	192.0.2.49	GET	200 OK	2016-07-22 14:59:50-07	2866979
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-22 15:00:29-07	2866980
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 15:00:07-07	2866981
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-22 15:00:27-07	2866982
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 15:00:17-07	2866983
/	198.51.100.70	GET	200 OK	2016-07-22 14:59:57-07	2866984
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-22 15:00:17-07	2866985
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-22 15:00:44-07	2866986
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 15:00:31-07	2866987
/	198.51.100.47	GET	200 OK	2016-07-22 15:00:02-07	2866988
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-22 15:00:18-07	2866989
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-22 15:00:40-07	2866990
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 15:00:58-07	2866991
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-22 15:00:40-07	2866992
/	192.0.2.23	GET	200 OK	2016-07-22 15:00:04-07	2866993
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-22 15:00:54-07	2866994
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-22 15:00:50-07	2866995
/	203.0.113.199	GET	200 OK	2016-07-22 15:00:13-07	2866996
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 15:00:28-07	2866997
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-22 15:00:30-07	2866998
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-22 15:00:53-07	2866999
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 15:00:51-07	2867000
/	192.0.2.176	GET	200 OK	2016-07-22 15:00:21-07	2867001
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 15:01:10-07	2867002
/	192.0.2.48	GET	200 OK	2016-07-22 15:00:28-07	2867003
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-22 15:01:08-07	2867004
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-22 15:01:11-07	2867005
/	198.51.100.44	GET	200 OK	2016-07-22 15:00:32-07	2867006
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-22 15:01:13-07	2867007
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 15:01:23-07	2867008
/	203.0.113.165	GET	200 OK	2016-07-22 15:00:42-07	2867009
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-22 15:01:30-07	2867010
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-22 15:01:26-07	2867011
/	203.0.113.87	GET	200 OK	2016-07-22 15:00:52-07	2867012
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-22 15:01:50-07	2867013
/	192.0.2.230	GET	200 OK	2016-07-22 15:00:56-07	2867014
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-22 15:01:12-07	2867015
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-22 15:01:48-07	2867016
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-22 15:01:14-07	2867017
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-22 15:01:53-07	2867018
/	192.0.2.227	GET	200 OK	2016-07-22 15:00:58-07	2867019
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 15:01:25-07	2867020
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-22 15:01:20-07	2867021
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 15:01:14-07	2867022
/	198.51.100.73	GET	200 OK	2016-07-22 15:01:07-07	2867023
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-22 15:01:54-07	2867024
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-22 15:01:51-07	2867025
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-22 15:01:40-07	2867026
/	198.51.100.164	GET	200 OK	2016-07-22 15:01:09-07	2867027
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-22 15:01:34-07	2867028
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-22 15:01:52-07	2867030
/	203.0.113.153	GET	200 OK	2016-07-22 15:01:18-07	2867031
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-22 15:01:41-07	2867032
/	203.0.113.23	GET	200 OK	2016-07-22 15:01:21-07	2867033
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 15:01:53-07	2867034
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 15:01:36-07	2867035
/	198.51.100.111	GET	200 OK	2016-07-22 15:01:22-07	2867036
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-22 15:01:50-07	2867037
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-22 15:02:21-07	2867038
/	198.51.100.60	GET	200 OK	2016-07-22 15:01:30-07	2867039
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-22 15:02:27-07	2867040
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-22 15:01:48-07	2867041
/	192.0.2.61	GET	200 OK	2016-07-22 15:01:35-07	2867042
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 15:01:51-07	2867043
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-22 15:02:00-07	2867044
/	203.0.113.224	GET	200 OK	2016-07-22 15:01:45-07	2867045
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-22 15:02:02-07	2867046
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-22 15:02:22-07	2867047
/	198.51.100.53	GET	200 OK	2016-07-22 15:01:53-07	2867048
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-22 15:02:44-07	2867049
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 15:02:47-07	2867050
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 15:02:51-07	2867051
/	198.51.100.2	GET	200 OK	2016-07-22 15:02:01-07	2867052
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-22 15:02:41-07	2867053
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 15:02:53-07	2867054
/	192.0.2.133	GET	200 OK	2016-07-22 15:02:04-07	2867055
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-22 15:02:24-07	2867056
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 15:02:56-07	2867057
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-22 15:02:19-07	2867058
/	192.0.2.37	GET	200 OK	2016-07-22 15:02:06-07	2867059
/article/media-obsessed-with-bearsl	192.0.2.37	GET	404 NOT FOUND	2016-07-22 15:02:47-07	2867060
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 15:02:35-07	2867061
/	192.0.2.222	GET	200 OK	2016-07-22 15:02:12-07	2867062
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-22 15:02:34-07	2867063
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-22 15:02:52-07	2867064
/	198.51.100.11	GET	200 OK	2016-07-22 15:02:22-07	2867065
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-22 15:03:08-07	2867066
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-22 15:03:06-07	2867067
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-22 15:03:22-07	2867068
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-22 15:03:09-07	2867069
/	198.51.100.171	GET	200 OK	2016-07-22 15:02:30-07	2867070
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 15:03:11-07	2867071
/	198.51.100.145	GET	200 OK	2016-07-22 15:02:32-07	2867072
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 15:02:55-07	2867073
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 15:03:32-07	2867074
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-22 15:03:04-07	2867075
/	203.0.113.189	GET	200 OK	2016-07-22 15:02:34-07	2867076
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 15:02:56-07	2867077
/	203.0.113.252	GET	200 OK	2016-07-22 15:02:40-07	2867078
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-22 15:03:24-07	2867079
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-22 15:02:58-07	2867080
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-22 15:03:33-07	2867081
/	192.0.2.134	GET	200 OK	2016-07-22 15:02:46-07	2867082
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-22 15:03:35-07	2867083
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-22 15:03:14-07	2867084
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 15:03:41-07	2867085
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-22 15:03:18-07	2867086
/	203.0.113.116	GET	200 OK	2016-07-22 15:02:47-07	2867087
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 15:03:32-07	2867088
/	203.0.113.210	GET	200 OK	2016-07-22 15:02:49-07	2867089
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-22 15:03:34-07	2867090
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 15:03:14-07	2867091
/	192.0.2.233	GET	200 OK	2016-07-22 15:02:50-07	2867092
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 15:03:40-07	2867093
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 15:03:41-07	2867094
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-22 15:03:17-07	2867095
/	203.0.113.175	GET	200 OK	2016-07-22 15:02:58-07	2867096
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-22 15:03:34-07	2867097
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 15:03:45-07	2867098
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-22 15:03:32-07	2867099
/	198.51.100.144	GET	200 OK	2016-07-22 15:03:03-07	2867100
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 15:03:47-07	2867101
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 15:03:44-07	2867102
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 15:03:27-07	2867103
/	203.0.113.117	GET	200 OK	2016-07-22 15:03:12-07	2867104
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 15:04:00-07	2867105
/	192.0.2.9	GET	200 OK	2016-07-22 15:03:15-07	2867106
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-22 15:03:49-07	2867107
/	198.51.100.125	GET	200 OK	2016-07-22 15:03:24-07	2867108
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-22 15:04:07-07	2867109
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-22 15:04:06-07	2867110
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-22 15:04:23-07	2867111
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-22 15:04:05-07	2867112
/	192.0.2.122	GET	200 OK	2016-07-22 15:03:33-07	2867113
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 15:04:08-07	2867114
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-22 15:04:16-07	2867115
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 15:04:08-07	2867116
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-22 15:03:50-07	2867117
/	192.0.2.167	GET	200 OK	2016-07-22 15:03:39-07	2867118
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-22 15:03:59-07	2867119
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-22 15:03:57-07	2867120
/	203.0.113.117	GET	200 OK	2016-07-22 15:03:40-07	2867121
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 15:03:56-07	2867122
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 15:04:10-07	2867123
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 15:03:58-07	2867124
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 15:04:40-07	2867126
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 15:04:46-07	2867127
/	192.0.2.109	GET	200 OK	2016-07-22 15:03:57-07	2867128
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-22 15:04:47-07	2867129
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-22 15:04:53-07	2867130
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-22 15:04:42-07	2867131
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-22 15:04:37-07	2867132
/	203.0.113.15	GET	200 OK	2016-07-22 15:03:59-07	2867133
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-22 15:04:28-07	2867134
/	203.0.113.178	GET	200 OK	2016-07-22 15:04:05-07	2867135
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 15:04:30-07	2867136
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 15:04:39-07	2867137
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-22 15:04:32-07	2867138
/	198.51.100.105	GET	200 OK	2016-07-22 15:04:09-07	2867139
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-22 15:05:06-07	2867140
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-22 15:04:38-07	2867141
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-22 15:05:00-07	2867142
/	203.0.113.205	GET	200 OK	2016-07-22 15:04:11-07	2867143
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-22 15:04:59-07	2867144
/	203.0.113.77	GET	200 OK	2016-07-22 15:04:17-07	2867145
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-22 15:05:10-07	2867146
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-22 15:04:34-07	2867147
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-22 15:04:35-07	2867148
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 15:04:38-07	2867149
/	198.51.100.39	GET	200 OK	2016-07-22 15:04:22-07	2867150
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 15:04:55-07	2867151
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 15:05:08-07	2867152
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-22 15:05:05-07	2867153
/	198.51.100.104	GET	200 OK	2016-07-22 15:04:24-07	2867154
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 15:05:24-07	2867155
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 15:05:18-07	2867156
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 15:05:23-07	2867157
/	198.51.100.232	GET	200 OK	2016-07-22 15:04:25-07	2867158
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-22 15:04:55-07	2867159
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-22 15:05:20-07	2867160
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-22 15:05:20-07	2867161
/	198.51.100.67	GET	200 OK	2016-07-22 15:04:34-07	2867162
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-22 15:05:24-07	2867163
/	203.0.113.144	GET	200 OK	2016-07-22 15:04:35-07	2867164
/article/bears-love-berriesr	203.0.113.144	GET	404 NOT FOUND	2016-07-22 15:05:05-07	2867165
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 15:05:22-07	2867166
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-22 15:04:52-07	2867167
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-22 15:05:19-07	2867168
/	198.51.100.93	GET	200 OK	2016-07-22 15:04:45-07	2867169
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-22 15:05:09-07	2867170
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-22 15:05:14-07	2867171
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-22 15:05:38-07	2867172
/	203.0.113.221	GET	200 OK	2016-07-22 15:04:46-07	2867173
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 15:05:10-07	2867174
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-22 15:05:06-07	2867175
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 15:05:37-07	2867176
/	203.0.113.70	GET	200 OK	2016-07-22 15:04:51-07	2867177
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-22 15:05:16-07	2867178
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-22 15:05:37-07	2867179
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-22 15:05:26-07	2867180
/	203.0.113.36	GET	200 OK	2016-07-22 15:04:55-07	2867181
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-22 15:05:48-07	2867182
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-22 15:05:47-07	2867183
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 15:05:17-07	2867184
/	192.0.2.185	GET	200 OK	2016-07-22 15:05:03-07	2867185
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-22 15:05:48-07	2867186
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 15:05:51-07	2867187
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-22 15:05:48-07	2867188
/	192.0.2.18	GET	200 OK	2016-07-22 15:05:05-07	2867189
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-22 15:05:32-07	2867190
/	203.0.113.142	GET	200 OK	2016-07-22 15:05:12-07	2867191
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-22 15:06:02-07	2867192
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-22 15:05:39-07	2867193
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-22 15:05:53-07	2867194
/	192.0.2.11	GET	200 OK	2016-07-22 15:05:21-07	2867195
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-22 15:05:38-07	2867196
/	203.0.113.77	GET	200 OK	2016-07-22 15:05:26-07	2867197
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-22 15:05:52-07	2867198
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-22 15:05:51-07	2867199
/	203.0.113.197	GET	200 OK	2016-07-22 15:05:35-07	2867200
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-22 15:06:23-07	2867201
/	198.51.100.194	GET	200 OK	2016-07-22 15:05:37-07	2867202
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-22 15:06:22-07	2867203
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-22 15:06:14-07	2867204
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-22 15:05:52-07	2867205
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-22 15:06:25-07	2867206
/	192.0.2.125	GET	200 OK	2016-07-22 15:05:46-07	2867207
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-22 15:06:34-07	2867208
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-22 15:06:45-07	2867209
/	203.0.113.180	GET	200 OK	2016-07-22 15:05:48-07	2867210
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 15:06:26-07	2867211
/	198.51.100.23	GET	200 OK	2016-07-22 15:05:50-07	2867212
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 15:06:24-07	2867213
/	203.0.113.171	GET	200 OK	2016-07-22 15:05:55-07	2867214
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 15:06:54-07	2867215
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 15:06:27-07	2867216
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-22 15:06:38-07	2867217
/	192.0.2.202	GET	200 OK	2016-07-22 15:06:04-07	2867218
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 15:07:01-07	2867219
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-22 15:06:58-07	2867220
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 15:06:51-07	2867222
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-22 15:06:27-07	2867223
/	192.0.2.73	GET	200 OK	2016-07-22 15:06:17-07	2867224
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-22 15:07:14-07	2867225
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 15:06:54-07	2867226
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-22 15:07:12-07	2867227
/	192.0.2.224	GET	200 OK	2016-07-22 15:06:23-07	2867228
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-22 15:07:10-07	2867229
/	198.51.100.101	GET	200 OK	2016-07-22 15:06:26-07	2867230
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-22 15:06:46-07	2867231
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-22 15:07:15-07	2867232
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-22 15:07:11-07	2867233
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-22 15:07:03-07	2867234
/	198.51.100.216	GET	200 OK	2016-07-22 15:06:31-07	2867235
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-22 15:07:09-07	2867236
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 15:06:56-07	2867237
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 15:07:00-07	2867238
/	192.0.2.5	GET	200 OK	2016-07-22 15:06:33-07	2867239
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 15:07:26-07	2867240
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-22 15:07:22-07	2867241
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-22 15:07:08-07	2867242
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-22 15:07:26-07	2867243
/	198.51.100.205	GET	200 OK	2016-07-22 15:06:40-07	2867244
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-22 15:07:39-07	2867245
/	203.0.113.192	GET	200 OK	2016-07-22 15:06:47-07	2867246
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-22 15:07:11-07	2867247
/	203.0.113.80	GET	200 OK	2016-07-22 15:06:50-07	2867248
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-22 15:07:32-07	2867249
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-22 15:07:50-07	2867250
/	203.0.113.206	GET	200 OK	2016-07-22 15:06:51-07	2867251
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 15:07:22-07	2867252
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 15:07:47-07	2867253
/	192.0.2.183	GET	200 OK	2016-07-22 15:06:58-07	2867254
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 15:07:49-07	2867255
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 15:07:37-07	2867256
/	203.0.113.248	GET	200 OK	2016-07-22 15:07:03-07	2867257
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-22 15:07:49-07	2867258
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-22 15:07:58-07	2867259
/	198.51.100.185	GET	200 OK	2016-07-22 15:07:09-07	2867260
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-22 15:08:02-07	2867261
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-22 15:07:49-07	2867262
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-22 15:07:58-07	2867263
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-22 15:07:39-07	2867264
/	203.0.113.95	GET	200 OK	2016-07-22 15:07:14-07	2867265
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-22 15:07:39-07	2867266
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-22 15:08:01-07	2867267
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-22 15:08:13-07	2867268
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 15:07:45-07	2867269
/	203.0.113.58	GET	200 OK	2016-07-22 15:07:18-07	2867270
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 15:08:16-07	2867271
/	203.0.113.110	GET	200 OK	2016-07-22 15:07:25-07	2867272
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 15:08:12-07	2867273
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-22 15:07:43-07	2867274
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 15:07:50-07	2867275
/	198.51.100.170	GET	200 OK	2016-07-22 15:07:35-07	2867276
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-22 15:07:54-07	2867277
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-22 15:08:18-07	2867278
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-22 15:08:35-07	2867279
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-22 15:08:01-07	2867280
/	192.0.2.209	GET	200 OK	2016-07-22 15:07:41-07	2867281
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 15:08:41-07	2867282
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-22 15:08:16-07	2867283
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 15:08:31-07	2867284
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 15:08:32-07	2867285
/	203.0.113.162	GET	200 OK	2016-07-22 15:07:51-07	2867286
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-22 15:08:45-07	2867287
/	203.0.113.87	GET	200 OK	2016-07-22 15:07:56-07	2867288
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-22 15:08:43-07	2867289
/	198.51.100.175	GET	200 OK	2016-07-22 15:07:58-07	2867290
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 15:08:32-07	2867291
/	198.51.100.238	GET	200 OK	2016-07-22 15:08:08-07	2867292
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-22 15:09:07-07	2867293
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-22 15:08:56-07	2867294
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-22 15:08:45-07	2867295
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-22 15:08:30-07	2867296
/	203.0.113.43	GET	200 OK	2016-07-22 15:08:10-07	2867297
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 15:08:28-07	2867298
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 15:08:54-07	2867299
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 15:08:48-07	2867300
/	198.51.100.207	GET	200 OK	2016-07-22 15:08:13-07	2867301
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-22 15:09:13-07	2867302
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 15:09:04-07	2867303
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-22 15:09:05-07	2867304
/	192.0.2.157	GET	200 OK	2016-07-22 15:08:22-07	2867305
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-22 15:09:21-07	2867306
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-22 15:08:53-07	2867307
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-22 15:09:21-07	2867308
/	198.51.100.158	GET	200 OK	2016-07-22 15:08:30-07	2867309
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-22 15:08:48-07	2867310
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 15:09:05-07	2867311
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 15:09:18-07	2867312
/	192.0.2.31	GET	200 OK	2016-07-22 15:08:31-07	2867313
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 15:08:52-07	2867314
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-22 15:09:02-07	2867315
/	198.51.100.239	GET	200 OK	2016-07-22 15:39:27-07	2868552
/article/bears-love-berriesw	192.0.2.31	GET	404 NOT FOUND	2016-07-22 15:08:55-07	2867316
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-22 15:09:04-07	2867317
/	203.0.113.134	GET	200 OK	2016-07-22 15:08:41-07	2867318
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-22 15:09:21-07	2867319
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-22 15:09:33-07	2867320
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-22 15:09:02-07	2867321
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-22 15:09:17-07	2867322
/	198.51.100.5	GET	200 OK	2016-07-22 15:08:42-07	2867323
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-22 15:09:02-07	2867324
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-22 15:09:28-07	2867325
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-22 15:09:04-07	2867326
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-22 15:09:26-07	2867327
/	192.0.2.180	GET	200 OK	2016-07-22 15:08:44-07	2867328
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-22 15:09:21-07	2867329
/	192.0.2.108	GET	200 OK	2016-07-22 15:08:51-07	2867330
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-22 15:09:26-07	2867331
/	198.51.100.220	GET	200 OK	2016-07-22 15:08:59-07	2867332
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 15:09:50-07	2867333
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-22 15:09:31-07	2867334
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-22 15:09:47-07	2867335
/	192.0.2.169	GET	200 OK	2016-07-22 15:09:07-07	2867336
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-22 15:09:33-07	2867337
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-22 15:09:43-07	2867338
/	192.0.2.174	GET	200 OK	2016-07-22 15:09:10-07	2867339
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 15:09:43-07	2867340
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-22 15:10:02-07	2867341
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 15:09:29-07	2867342
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-22 15:09:36-07	2867343
/	192.0.2.21	GET	200 OK	2016-07-22 15:09:11-07	2867344
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-22 15:10:01-07	2867345
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-22 15:09:47-07	2867346
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-22 15:09:35-07	2867347
/	198.51.100.51	GET	200 OK	2016-07-22 15:09:18-07	2867348
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-22 15:10:03-07	2867349
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 15:10:07-07	2867350
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 15:10:11-07	2867351
/	203.0.113.158	GET	200 OK	2016-07-22 15:09:24-07	2867352
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 15:09:56-07	2867353
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 15:09:58-07	2867354
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 15:10:09-07	2867355
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-22 15:10:14-07	2867356
/	203.0.113.89	GET	200 OK	2016-07-22 15:09:26-07	2867357
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-22 15:09:45-07	2867358
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-22 15:10:11-07	2867359
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-22 15:09:48-07	2867360
/	192.0.2.59	GET	200 OK	2016-07-22 15:09:30-07	2867361
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 15:09:57-07	2867362
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 15:10:27-07	2867363
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 15:10:23-07	2867364
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-22 15:10:14-07	2867365
/	198.51.100.119	GET	200 OK	2016-07-22 15:09:33-07	2867366
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-22 15:10:16-07	2867367
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-22 15:10:08-07	2867368
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 15:10:33-07	2867369
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-22 15:09:53-07	2867370
/	203.0.113.244	GET	200 OK	2016-07-22 15:09:36-07	2867371
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-22 15:10:22-07	2867372
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-22 15:10:21-07	2867373
/	192.0.2.238	GET	200 OK	2016-07-22 15:09:38-07	2867374
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-22 15:10:28-07	2867375
/	203.0.113.217	GET	200 OK	2016-07-22 15:09:46-07	2867376
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-22 15:10:39-07	2867377
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-22 15:10:36-07	2867378
/	192.0.2.98	GET	200 OK	2016-07-22 15:09:49-07	2867379
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-22 15:10:28-07	2867380
/	198.51.100.39	GET	200 OK	2016-07-22 15:09:55-07	2867381
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-22 15:10:48-07	2867382
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-22 15:10:23-07	2867383
/	198.51.100.160	GET	200 OK	2016-07-22 15:10:01-07	2867384
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 15:10:48-07	2867385
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-22 15:10:32-07	2867386
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-22 15:10:57-07	2867387
/	192.0.2.83	GET	200 OK	2016-07-22 15:10:07-07	2867388
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-22 15:10:34-07	2867389
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 15:11:01-07	2867390
/	192.0.2.55	GET	200 OK	2016-07-22 15:10:08-07	2867391
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 15:10:30-07	2867392
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 15:10:42-07	2867393
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 15:10:34-07	2867394
/	192.0.2.49	GET	200 OK	2016-07-22 15:10:13-07	2867395
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-22 15:10:42-07	2867396
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-22 15:11:04-07	2867397
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 15:10:59-07	2867398
/	203.0.113.214	GET	200 OK	2016-07-22 15:10:16-07	2867399
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-22 15:11:02-07	2867400
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-22 15:11:15-07	2867401
/	192.0.2.49	GET	200 OK	2016-07-22 15:10:22-07	2867402
/article/bears-love-berriesq	192.0.2.49	GET	404 NOT FOUND	2016-07-22 15:10:38-07	2867403
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 15:10:58-07	2867404
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-22 15:11:16-07	2867405
/	192.0.2.31	GET	200 OK	2016-07-22 15:10:28-07	2867406
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-22 15:10:51-07	2867407
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 15:11:06-07	2867408
/	198.51.100.36	GET	200 OK	2016-07-22 15:10:29-07	2867409
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 15:11:14-07	2867410
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 15:10:54-07	2867411
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-22 15:11:13-07	2867412
/	203.0.113.85	GET	200 OK	2016-07-22 15:10:37-07	2867413
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-22 15:11:32-07	2867414
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-22 15:11:24-07	2867415
/article/candidate-is-jerkd	203.0.113.85	GET	404 NOT FOUND	2016-07-22 15:11:16-07	2867416
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 15:10:55-07	2867417
/	198.51.100.229	GET	200 OK	2016-07-22 15:10:46-07	2867418
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-22 15:11:06-07	2867419
/	192.0.2.139	GET	200 OK	2016-07-22 15:10:48-07	2867420
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 15:11:32-07	2867421
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-22 15:11:22-07	2867422
/	198.51.100.40	GET	200 OK	2016-07-22 15:10:52-07	2867423
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 15:11:17-07	2867424
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-22 15:11:07-07	2867425
/	192.0.2.142	GET	200 OK	2016-07-22 15:10:57-07	2867426
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 15:11:35-07	2867427
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 15:11:17-07	2867428
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-22 15:11:57-07	2867429
/	198.51.100.53	GET	200 OK	2016-07-22 15:10:58-07	2867430
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-22 15:11:22-07	2867431
/	203.0.113.102	GET	200 OK	2016-07-22 15:11:05-07	2867432
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-22 15:11:50-07	2867433
/	192.0.2.160	GET	200 OK	2016-07-22 15:11:11-07	2867434
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-22 15:11:27-07	2867435
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-22 15:11:27-07	2867436
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-22 15:11:28-07	2867437
/	198.51.100.196	GET	200 OK	2016-07-22 15:11:19-07	2867438
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-22 15:11:53-07	2867439
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-22 15:11:41-07	2867440
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-22 15:11:54-07	2867441
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-22 15:11:46-07	2867442
/	198.51.100.63	GET	200 OK	2016-07-22 15:11:24-07	2867443
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-22 15:11:58-07	2867444
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-22 15:12:04-07	2867445
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-22 15:12:16-07	2867446
/	198.51.100.186	GET	200 OK	2016-07-22 15:11:30-07	2867447
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-22 15:12:00-07	2867448
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 15:12:12-07	2867449
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-22 15:12:13-07	2867450
/	203.0.113.138	GET	200 OK	2016-07-22 15:11:35-07	2867451
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-22 15:12:10-07	2867452
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-22 15:12:08-07	2867453
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 15:11:54-07	2867454
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-22 15:12:00-07	2867455
/	192.0.2.80	GET	200 OK	2016-07-22 15:11:45-07	2867456
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-22 15:12:07-07	2867457
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 15:12:26-07	2867458
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 15:12:05-07	2867459
/	192.0.2.43	GET	200 OK	2016-07-22 15:11:49-07	2867460
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 15:12:29-07	2867461
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-22 15:12:06-07	2867462
/	198.51.100.157	GET	200 OK	2016-07-22 15:11:50-07	2867463
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 15:12:34-07	2867464
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 15:12:10-07	2867465
/	192.0.2.82	GET	200 OK	2016-07-22 15:11:59-07	2867466
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-22 15:12:29-07	2867467
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-22 15:12:21-07	2867468
/	203.0.113.172	GET	200 OK	2016-07-22 15:12:05-07	2867469
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-22 15:13:05-07	2867470
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-22 15:12:51-07	2867471
/	198.51.100.236	GET	200 OK	2016-07-22 15:12:13-07	2867472
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-22 15:12:29-07	2867473
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 15:12:36-07	2867474
/	192.0.2.81	GET	200 OK	2016-07-22 15:12:16-07	2867475
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-22 15:12:34-07	2867476
/	198.51.100.32	GET	200 OK	2016-07-22 15:12:20-07	2867477
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-22 15:12:38-07	2867478
/	198.51.100.206	GET	200 OK	2016-07-22 15:12:26-07	2867479
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-22 15:12:58-07	2867480
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-22 15:13:00-07	2867481
/	203.0.113.22	GET	200 OK	2016-07-22 15:12:35-07	2867482
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-22 15:13:35-07	2867483
/	198.51.100.187	GET	200 OK	2016-07-22 15:12:44-07	2867484
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-22 15:13:26-07	2867485
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-22 15:13:36-07	2867486
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-22 15:12:59-07	2867487
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 15:13:29-07	2867488
/	198.51.100.39	GET	200 OK	2016-07-22 15:12:50-07	2867489
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 15:13:10-07	2867490
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-22 15:13:17-07	2867491
/	192.0.2.51	GET	200 OK	2016-07-22 15:13:00-07	2867492
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-22 15:13:34-07	2867493
/	203.0.113.49	GET	200 OK	2016-07-22 15:13:07-07	2867494
/article/balloon-goons-doomedn	203.0.113.49	GET	404 NOT FOUND	2016-07-22 15:13:56-07	2867495
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-22 15:13:32-07	2867496
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-22 15:13:37-07	2867497
/	203.0.113.204	GET	200 OK	2016-07-22 15:13:09-07	2867498
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-22 15:13:44-07	2867499
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-22 15:13:45-07	2867500
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-22 15:13:34-07	2867501
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-22 15:13:42-07	2867502
/	203.0.113.242	GET	200 OK	2016-07-22 15:13:13-07	2867503
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 15:13:33-07	2867504
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 15:14:05-07	2867505
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-22 15:14:00-07	2867506
/article/balloon-goons-doomedr	203.0.113.242	GET	404 NOT FOUND	2016-07-22 15:14:10-07	2867507
/	203.0.113.253	GET	200 OK	2016-07-22 15:13:15-07	2867508
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-22 15:14:15-07	2867509
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-22 15:13:48-07	2867510
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-22 15:13:45-07	2867511
/	192.0.2.135	GET	200 OK	2016-07-22 15:13:16-07	2867512
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 15:13:45-07	2867513
/	203.0.113.101	GET	200 OK	2016-07-22 15:13:23-07	2867514
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-22 15:14:18-07	2867515
/	198.51.100.22	GET	200 OK	2016-07-22 15:13:26-07	2867516
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 15:13:48-07	2867517
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-22 15:13:59-07	2867518
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-22 15:13:41-07	2867519
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-22 15:13:57-07	2867520
/	192.0.2.209	GET	200 OK	2016-07-22 15:13:33-07	2867521
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-22 15:14:20-07	2867522
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 15:14:32-07	2867523
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-22 15:14:05-07	2867524
/	192.0.2.168	GET	200 OK	2016-07-22 15:13:40-07	2867525
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-22 15:14:25-07	2867526
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-22 15:13:58-07	2867527
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 15:14:07-07	2867528
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-22 15:13:58-07	2867529
/	203.0.113.24	GET	200 OK	2016-07-22 15:13:50-07	2867530
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-22 15:14:14-07	2867531
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 15:14:26-07	2867532
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 15:14:47-07	2867533
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 15:14:39-07	2867534
/	198.51.100.122	GET	200 OK	2016-07-22 15:13:52-07	2867535
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 15:14:23-07	2867536
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 15:14:10-07	2867537
/	203.0.113.143	GET	200 OK	2016-07-22 15:14:02-07	2867538
/article/bad-things-gonel	203.0.113.143	GET	404 NOT FOUND	2016-07-22 15:14:54-07	2867539
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 15:15:00-07	2867540
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 15:14:42-07	2867541
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-22 15:14:31-07	2867542
/	203.0.113.248	GET	200 OK	2016-07-22 15:14:03-07	2867543
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-22 15:14:34-07	2867544
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-22 15:14:46-07	2867545
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-22 15:14:40-07	2867546
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-22 15:14:52-07	2867547
/	192.0.2.79	GET	200 OK	2016-07-22 15:14:09-07	2867548
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 15:14:36-07	2867549
/	192.0.2.147	GET	200 OK	2016-07-22 15:14:12-07	2867550
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-22 15:14:46-07	2867551
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 15:14:31-07	2867552
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-22 15:14:39-07	2867553
/	192.0.2.242	GET	200 OK	2016-07-22 15:14:18-07	2867554
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 15:14:58-07	2867555
/article/bad-things-gonem	192.0.2.242	GET	404 NOT FOUND	2016-07-22 15:14:56-07	2867556
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 15:14:36-07	2867557
/	203.0.113.73	GET	200 OK	2016-07-22 15:14:28-07	2867558
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-22 15:15:16-07	2867559
/	198.51.100.163	GET	200 OK	2016-07-22 15:14:29-07	2867560
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-22 15:15:18-07	2867561
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-22 15:15:08-07	2867562
/	192.0.2.56	GET	200 OK	2016-07-22 15:14:37-07	2867563
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-22 15:15:14-07	2867564
/	198.51.100.45	GET	200 OK	2016-07-22 15:14:40-07	2867565
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-22 15:15:06-07	2867566
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 15:14:59-07	2867567
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 15:15:36-07	2867568
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-22 15:15:06-07	2867569
/	192.0.2.94	GET	200 OK	2016-07-22 15:14:42-07	2867570
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 15:15:07-07	2867571
/	192.0.2.156	GET	200 OK	2016-07-22 15:14:43-07	2867572
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 15:15:27-07	2867573
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-22 15:15:35-07	2867574
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 15:15:03-07	2867575
/	192.0.2.232	GET	200 OK	2016-07-22 15:14:46-07	2867576
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-22 15:15:13-07	2867577
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-22 15:15:09-07	2867578
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 15:15:30-07	2867579
/	203.0.113.111	GET	200 OK	2016-07-22 15:14:51-07	2867580
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 15:15:33-07	2867581
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-22 15:15:17-07	2867582
/	192.0.2.121	GET	200 OK	2016-07-22 15:14:56-07	2867583
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-22 15:15:27-07	2867584
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-22 15:15:40-07	2867585
/	203.0.113.127	GET	200 OK	2016-07-22 15:15:01-07	2867586
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-22 15:15:23-07	2867587
/	192.0.2.203	GET	200 OK	2016-07-22 15:15:05-07	2867588
/article/candidate-is-jerkl	192.0.2.203	GET	404 NOT FOUND	2016-07-22 15:15:52-07	2867589
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-22 15:15:26-07	2867590
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-22 15:16:03-07	2867591
/	192.0.2.125	GET	200 OK	2016-07-22 15:15:13-07	2867592
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 15:15:58-07	2867593
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 15:15:45-07	2867594
/	192.0.2.141	GET	200 OK	2016-07-22 15:15:21-07	2867595
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-22 15:15:38-07	2867596
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-22 15:16:06-07	2867597
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 15:15:37-07	2867598
/	192.0.2.140	GET	200 OK	2016-07-22 15:15:31-07	2867599
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-22 15:16:24-07	2867600
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-22 15:15:57-07	2867602
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 15:16:33-07	2867603
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-22 15:15:56-07	2867604
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-22 15:16:17-07	2867605
/	203.0.113.108	GET	200 OK	2016-07-22 15:15:41-07	2867606
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-22 15:16:19-07	2867607
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 15:16:39-07	2867608
/	203.0.113.203	GET	200 OK	2016-07-22 15:15:45-07	2867609
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-22 15:16:05-07	2867610
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 15:16:01-07	2867611
/	192.0.2.163	GET	200 OK	2016-07-22 15:15:54-07	2867612
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 15:16:44-07	2867613
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 15:16:09-07	2867614
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-22 15:16:52-07	2867615
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 15:16:15-07	2867616
/	198.51.100.87	GET	200 OK	2016-07-22 15:15:55-07	2867617
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-22 15:16:22-07	2867618
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-22 15:16:24-07	2867619
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-22 15:16:42-07	2867620
/	198.51.100.141	GET	200 OK	2016-07-22 15:16:01-07	2867621
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-22 15:16:18-07	2867622
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-22 15:16:47-07	2867623
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-22 15:16:35-07	2867624
/	192.0.2.136	GET	200 OK	2016-07-22 15:16:02-07	2867625
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-22 15:16:37-07	2867626
/	203.0.113.227	GET	200 OK	2016-07-22 15:16:10-07	2867627
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-22 15:17:10-07	2867628
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-22 15:16:57-07	2867629
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-22 15:16:39-07	2867630
/	192.0.2.33	GET	200 OK	2016-07-22 15:16:17-07	2867631
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-22 15:17:02-07	2867632
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-22 15:16:33-07	2867633
/	198.51.100.90	GET	200 OK	2016-07-22 15:16:19-07	2867634
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-22 15:16:44-07	2867635
/	198.51.100.253	GET	200 OK	2016-07-22 15:16:27-07	2867636
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 15:16:56-07	2867637
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 15:16:52-07	2867638
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 15:17:15-07	2867639
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-22 15:17:05-07	2867640
/	198.51.100.153	GET	200 OK	2016-07-22 15:16:29-07	2867641
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-22 15:17:20-07	2867642
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 15:16:56-07	2867643
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-22 15:17:22-07	2867644
/	198.51.100.94	GET	200 OK	2016-07-22 15:16:34-07	2867645
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-22 15:17:22-07	2867646
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-22 15:16:52-07	2867647
/	198.51.100.56	GET	200 OK	2016-07-22 15:16:43-07	2867648
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-22 15:17:10-07	2867649
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-22 15:16:58-07	2867650
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-22 15:17:30-07	2867651
/	192.0.2.184	GET	200 OK	2016-07-22 15:16:48-07	2867652
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-22 15:17:07-07	2867653
/	198.51.100.58	GET	200 OK	2016-07-22 15:16:50-07	2867654
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 15:17:18-07	2867655
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-22 15:17:35-07	2867656
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 15:17:15-07	2867657
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-22 15:17:22-07	2867658
/	198.51.100.199	GET	200 OK	2016-07-22 15:16:58-07	2867659
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-22 15:17:45-07	2867660
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-22 15:17:36-07	2867661
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-22 15:17:54-07	2867662
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-22 15:17:42-07	2867663
/	198.51.100.222	GET	200 OK	2016-07-22 15:17:03-07	2867664
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 15:17:20-07	2867665
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-22 15:17:22-07	2867666
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 15:17:24-07	2867667
/	203.0.113.193	GET	200 OK	2016-07-22 15:17:09-07	2867668
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 15:17:38-07	2867669
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-22 15:18:08-07	2867670
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-22 15:17:36-07	2867671
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 15:17:30-07	2867672
/	198.51.100.230	GET	200 OK	2016-07-22 15:17:12-07	2867673
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 15:17:51-07	2867674
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-22 15:17:58-07	2867675
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 15:17:42-07	2867676
/	203.0.113.23	GET	200 OK	2016-07-22 15:17:14-07	2867677
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-22 15:18:04-07	2867678
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-22 15:17:39-07	2867679
/	198.51.100.115	GET	200 OK	2016-07-22 15:17:21-07	2867680
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-22 15:18:17-07	2867681
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-22 15:18:12-07	2867682
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-22 15:17:45-07	2867683
/	203.0.113.32	GET	200 OK	2016-07-22 15:17:25-07	2867684
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 15:18:25-07	2867685
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 15:18:07-07	2867686
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-22 15:18:19-07	2867687
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-22 15:18:15-07	2867688
/	198.51.100.175	GET	200 OK	2016-07-22 15:17:34-07	2867689
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-22 15:18:14-07	2867690
/	192.0.2.36	GET	200 OK	2016-07-22 15:17:36-07	2867691
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-22 15:18:16-07	2867692
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-22 15:17:53-07	2867693
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-22 15:18:22-07	2867694
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-22 15:18:32-07	2867695
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 15:18:25-07	2867697
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-22 15:18:21-07	2867698
/	198.51.100.10	GET	200 OK	2016-07-22 15:17:46-07	2867699
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-22 15:18:09-07	2867700
/	198.51.100.70	GET	200 OK	2016-07-22 15:17:54-07	2867701
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-22 15:18:45-07	2867702
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-22 15:18:21-07	2867703
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-22 15:18:13-07	2867704
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 15:18:50-07	2867705
/	192.0.2.50	GET	200 OK	2016-07-22 15:18:02-07	2867706
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-22 15:19:00-07	2867707
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-22 15:18:53-07	2867708
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-22 15:18:54-07	2867709
/	203.0.113.228	GET	200 OK	2016-07-22 15:18:05-07	2867710
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 15:19:01-07	2867711
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 15:18:47-07	2867712
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 15:18:43-07	2867713
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 15:18:59-07	2867714
/	203.0.113.168	GET	200 OK	2016-07-22 15:18:12-07	2867715
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-22 15:18:59-07	2867716
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-22 15:18:29-07	2867717
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-22 15:19:03-07	2867718
/	203.0.113.211	GET	200 OK	2016-07-22 15:18:19-07	2867719
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 15:18:37-07	2867720
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-22 15:18:39-07	2867721
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-22 15:18:55-07	2867722
/	203.0.113.243	GET	200 OK	2016-07-22 15:18:26-07	2867723
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-22 15:19:25-07	2867724
/	203.0.113.24	GET	200 OK	2016-07-22 15:18:36-07	2867725
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 15:18:52-07	2867726
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-22 15:19:13-07	2867727
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-22 15:19:09-07	2867728
/	192.0.2.103	GET	200 OK	2016-07-22 15:18:45-07	2867729
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-22 15:19:30-07	2867730
/	192.0.2.134	GET	200 OK	2016-07-22 15:18:47-07	2867731
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 15:19:42-07	2867732
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-22 15:19:44-07	2867733
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 15:19:42-07	2867734
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 15:19:25-07	2867735
/	192.0.2.117	GET	200 OK	2016-07-22 15:18:48-07	2867736
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-22 15:19:05-07	2867737
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-22 15:19:15-07	2867738
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-22 15:19:29-07	2867739
/	192.0.2.141	GET	200 OK	2016-07-22 15:18:55-07	2867740
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-22 15:19:22-07	2867741
/	198.51.100.169	GET	200 OK	2016-07-22 15:19:05-07	2867742
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 15:19:31-07	2867743
/	203.0.113.162	GET	200 OK	2016-07-22 15:19:12-07	2867744
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 15:19:32-07	2867745
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-22 15:20:04-07	2867746
/	203.0.113.43	GET	200 OK	2016-07-22 15:19:17-07	2867747
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 15:20:05-07	2867748
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 15:19:59-07	2867749
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 15:20:10-07	2867750
/	198.51.100.184	GET	200 OK	2016-07-22 15:19:25-07	2867751
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-22 15:20:20-07	2867752
/	203.0.113.233	GET	200 OK	2016-07-22 15:19:34-07	2867753
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-22 15:20:06-07	2867754
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 15:20:29-07	2867755
/	203.0.113.146	GET	200 OK	2016-07-22 15:19:44-07	2867756
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-22 15:20:16-07	2867757
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-22 15:20:02-07	2867758
/	192.0.2.218	GET	200 OK	2016-07-22 15:19:47-07	2867759
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 15:20:27-07	2867760
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 15:20:25-07	2867761
/	203.0.113.99	GET	200 OK	2016-07-22 15:19:52-07	2867762
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-22 15:20:32-07	2867763
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-22 15:20:32-07	2867764
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-22 15:20:43-07	2867765
/	198.51.100.55	GET	200 OK	2016-07-22 15:19:54-07	2867766
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 15:20:40-07	2867767
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-22 15:20:26-07	2867768
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-22 15:20:38-07	2867769
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-22 15:20:30-07	2867770
/	198.51.100.79	GET	200 OK	2016-07-22 15:19:58-07	2867771
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 15:20:51-07	2867772
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-22 15:20:23-07	2867773
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-22 15:20:43-07	2867774
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 15:20:58-07	2867775
/	203.0.113.2	GET	200 OK	2016-07-22 15:20:03-07	2867776
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 15:20:48-07	2867777
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 15:20:55-07	2867778
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-22 15:20:35-07	2867779
/	198.51.100.121	GET	200 OK	2016-07-22 15:20:09-07	2867780
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-22 15:20:53-07	2867781
/	203.0.113.8	GET	200 OK	2016-07-22 15:20:16-07	2867782
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-22 15:20:45-07	2867783
/article/bears-love-berriesa	203.0.113.8	GET	404 NOT FOUND	2016-07-22 15:20:34-07	2867784
/	192.0.2.190	GET	200 OK	2016-07-22 15:20:19-07	2867785
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-22 15:20:42-07	2867786
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-22 15:21:19-07	2867787
/	203.0.113.205	GET	200 OK	2016-07-22 15:20:21-07	2867788
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 15:20:45-07	2867789
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-22 15:20:39-07	2867790
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 15:21:10-07	2867791
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 15:21:02-07	2867793
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-22 15:21:14-07	2867794
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-22 15:21:27-07	2867795
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-22 15:20:51-07	2867796
/	203.0.113.89	GET	200 OK	2016-07-22 15:20:33-07	2867797
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-22 15:21:19-07	2867798
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-22 15:21:15-07	2867799
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-22 15:21:00-07	2867800
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-22 15:21:32-07	2867801
/	198.51.100.71	GET	200 OK	2016-07-22 15:20:42-07	2867802
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 15:21:38-07	2867803
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-22 15:21:36-07	2867804
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 15:21:09-07	2867805
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 15:21:41-07	2867806
/	203.0.113.213	GET	200 OK	2016-07-22 15:20:47-07	2867807
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-22 15:21:08-07	2867808
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 15:21:43-07	2867809
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 15:21:29-07	2867810
/	198.51.100.217	GET	200 OK	2016-07-22 15:20:52-07	2867811
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-22 15:21:07-07	2867812
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-22 15:21:08-07	2867813
/	198.51.100.15	GET	200 OK	2016-07-22 15:21:02-07	2867814
/article/bears-love-berriess	198.51.100.15	GET	404 NOT FOUND	2016-07-22 15:21:29-07	2867815
/	192.0.2.179	GET	200 OK	2016-07-22 15:21:05-07	2867816
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 15:21:56-07	2867817
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 15:21:30-07	2867818
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 15:21:35-07	2867819
/	192.0.2.193	GET	200 OK	2016-07-22 15:21:07-07	2867820
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-22 15:21:34-07	2867821
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-22 15:21:56-07	2867822
/	198.51.100.111	GET	200 OK	2016-07-22 15:21:10-07	2867823
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-22 15:22:06-07	2867824
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-22 15:21:51-07	2867825
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 15:22:02-07	2867826
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-22 15:21:59-07	2867827
/	198.51.100.229	GET	200 OK	2016-07-22 15:21:16-07	2867828
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-22 15:21:43-07	2867829
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-22 15:21:52-07	2867830
/	203.0.113.227	GET	200 OK	2016-07-22 15:21:26-07	2867831
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 15:22:20-07	2867832
/	192.0.2.233	GET	200 OK	2016-07-22 15:21:30-07	2867833
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-22 15:21:49-07	2867834
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 15:22:13-07	2867835
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-22 15:21:49-07	2867836
/	192.0.2.79	GET	200 OK	2016-07-22 15:21:37-07	2867837
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-22 15:22:14-07	2867838
/	198.51.100.7	GET	200 OK	2016-07-22 15:21:42-07	2867839
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-22 15:22:05-07	2867840
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 15:22:38-07	2867841
/	203.0.113.52	GET	200 OK	2016-07-22 15:21:49-07	2867842
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-22 15:22:23-07	2867843
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-22 15:22:46-07	2867844
/	192.0.2.88	GET	200 OK	2016-07-22 15:21:57-07	2867845
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-22 15:22:30-07	2867846
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-22 15:22:22-07	2867847
/	192.0.2.112	GET	200 OK	2016-07-22 15:21:58-07	2867848
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 15:22:32-07	2867849
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 15:22:58-07	2867850
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 15:22:39-07	2867851
/	192.0.2.116	GET	200 OK	2016-07-22 15:22:01-07	2867852
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-22 15:22:28-07	2867853
/	198.51.100.115	GET	200 OK	2016-07-22 15:22:09-07	2867854
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-22 15:22:34-07	2867855
/	192.0.2.252	GET	200 OK	2016-07-22 15:22:15-07	2867856
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-22 15:23:05-07	2867857
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 15:22:39-07	2867858
/	203.0.113.47	GET	200 OK	2016-07-22 15:22:24-07	2867859
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-22 15:23:08-07	2867860
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 15:23:14-07	2867861
/	203.0.113.191	GET	200 OK	2016-07-22 15:22:26-07	2867862
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 15:22:54-07	2867863
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 15:22:47-07	2867864
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-22 15:23:13-07	2867865
/	198.51.100.161	GET	200 OK	2016-07-22 15:22:28-07	2867866
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-22 15:22:44-07	2867867
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-22 15:23:04-07	2867868
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-22 15:22:48-07	2867869
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-22 15:22:52-07	2867870
/	203.0.113.154	GET	200 OK	2016-07-22 15:22:31-07	2867871
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-22 15:22:54-07	2867872
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 15:23:28-07	2867873
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-22 15:23:07-07	2867874
/	203.0.113.216	GET	200 OK	2016-07-22 15:22:39-07	2867875
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-22 15:23:05-07	2867876
/	192.0.2.220	GET	200 OK	2016-07-22 15:22:46-07	2867877
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-22 15:23:12-07	2867878
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-22 15:23:22-07	2867879
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-22 15:23:44-07	2867880
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-22 15:23:38-07	2867881
/	198.51.100.133	GET	200 OK	2016-07-22 15:22:54-07	2867882
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-22 15:23:42-07	2867883
/	198.51.100.144	GET	200 OK	2016-07-22 15:23:03-07	2867884
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 15:23:45-07	2867885
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-22 15:23:40-07	2867886
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 15:23:59-07	2867887
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 15:23:19-07	2867888
/	203.0.113.44	GET	200 OK	2016-07-22 15:23:09-07	2867889
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 15:23:33-07	2867890
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-22 15:24:06-07	2867891
/	198.51.100.151	GET	200 OK	2016-07-22 15:23:18-07	2867892
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-22 15:24:13-07	2867893
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 15:23:56-07	2867894
/	192.0.2.11	GET	200 OK	2016-07-22 15:23:24-07	2867895
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-22 15:24:11-07	2867896
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 15:24:19-07	2867897
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 15:24:22-07	2867898
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 15:23:58-07	2867899
/	203.0.113.80	GET	200 OK	2016-07-22 15:23:26-07	2867900
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 15:24:03-07	2867901
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-22 15:24:17-07	2867902
/	203.0.113.130	GET	200 OK	2016-07-22 15:23:32-07	2867903
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-22 15:23:52-07	2867904
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-22 15:24:11-07	2867905
/	203.0.113.57	GET	200 OK	2016-07-22 15:23:33-07	2867906
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-22 15:24:28-07	2867907
/	198.51.100.115	GET	200 OK	2016-07-22 15:23:43-07	2867908
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-22 15:24:43-07	2867909
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-22 15:24:13-07	2867910
/	192.0.2.126	GET	200 OK	2016-07-22 15:23:45-07	2867911
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 15:24:17-07	2867912
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-22 15:24:25-07	2867913
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-22 15:24:43-07	2867914
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-22 15:24:00-07	2867915
/	203.0.113.240	GET	200 OK	2016-07-22 15:23:54-07	2867916
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-22 15:24:33-07	2867917
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-22 15:24:26-07	2867918
/	198.51.100.110	GET	200 OK	2016-07-22 15:24:04-07	2867919
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 15:25:00-07	2867920
/	198.51.100.204	GET	200 OK	2016-07-22 15:24:10-07	2867921
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 15:24:59-07	2867922
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-22 15:25:03-07	2867923
/	192.0.2.15	GET	200 OK	2016-07-22 15:24:19-07	2867924
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-22 15:24:59-07	2867925
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-22 15:25:18-07	2867926
/	198.51.100.141	GET	200 OK	2016-07-22 15:24:21-07	2867927
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 15:25:04-07	2867928
/	203.0.113.190	GET	200 OK	2016-07-22 15:24:22-07	2867929
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-22 15:25:21-07	2867930
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-22 15:25:06-07	2867931
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-22 15:24:40-07	2867932
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-22 15:24:37-07	2867933
/	192.0.2.114	GET	200 OK	2016-07-22 15:24:23-07	2867934
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-22 15:25:13-07	2867935
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-22 15:25:15-07	2867936
/	203.0.113.158	GET	200 OK	2016-07-22 15:24:33-07	2867937
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 15:25:19-07	2867938
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-22 15:25:09-07	2867939
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 15:25:25-07	2867940
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 15:24:55-07	2867941
/	203.0.113.214	GET	200 OK	2016-07-22 15:24:35-07	2867942
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-22 15:24:51-07	2867943
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-22 15:25:28-07	2867944
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-22 15:25:11-07	2867945
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-22 15:25:17-07	2867946
/	198.51.100.40	GET	200 OK	2016-07-22 15:24:40-07	2867947
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 15:25:29-07	2867948
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 15:25:39-07	2867949
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-22 15:25:32-07	2867950
/	192.0.2.236	GET	200 OK	2016-07-22 15:24:47-07	2867951
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-22 15:25:09-07	2867952
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-22 15:25:13-07	2867953
/	192.0.2.13	GET	200 OK	2016-07-22 15:24:49-07	2867954
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-22 15:25:25-07	2867955
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-22 15:25:32-07	2867956
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 15:25:12-07	2867957
/	203.0.113.45	GET	200 OK	2016-07-22 15:24:58-07	2867958
/article/candidate-is-jerkk	203.0.113.45	GET	404 NOT FOUND	2016-07-22 15:25:45-07	2867959
/	192.0.2.183	GET	200 OK	2016-07-22 15:25:08-07	2867960
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-22 15:25:23-07	2867961
/	198.51.100.1	GET	200 OK	2016-07-22 15:25:11-07	2867962
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 15:25:39-07	2867963
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-22 15:25:48-07	2867964
/	192.0.2.188	GET	200 OK	2016-07-22 15:25:16-07	2867965
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 15:26:06-07	2867966
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-22 15:26:10-07	2867967
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-22 15:25:48-07	2867968
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 15:25:45-07	2867969
/	203.0.113.167	GET	200 OK	2016-07-22 15:25:21-07	2867970
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 15:26:08-07	2867971
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-22 15:25:44-07	2867972
/	198.51.100.16	GET	200 OK	2016-07-22 15:25:30-07	2867973
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-22 15:26:30-07	2867974
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 15:25:55-07	2867975
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 15:26:05-07	2867976
/	203.0.113.161	GET	200 OK	2016-07-22 15:25:37-07	2867977
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-22 15:26:28-07	2867978
/	203.0.113.224	GET	200 OK	2016-07-22 15:25:44-07	2867979
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 15:26:21-07	2867980
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 15:26:16-07	2867981
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-22 15:26:35-07	2867982
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 15:26:04-07	2867984
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 15:26:19-07	2867985
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 15:26:15-07	2867986
/	192.0.2.36	GET	200 OK	2016-07-22 15:25:50-07	2867987
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-22 15:26:46-07	2867988
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 15:26:05-07	2867989
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 15:26:31-07	2867990
/	192.0.2.97	GET	200 OK	2016-07-22 15:25:57-07	2867991
/article/bad-things-goner	192.0.2.97	GET	404 NOT FOUND	2016-07-22 15:26:22-07	2867992
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-22 15:26:50-07	2867993
/	192.0.2.25	GET	200 OK	2016-07-22 15:25:58-07	2867994
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-22 15:26:36-07	2867995
/	203.0.113.19	GET	200 OK	2016-07-22 15:26:04-07	2867996
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-22 15:26:58-07	2867997
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-22 15:26:40-07	2867998
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-22 15:26:50-07	2867999
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-22 15:26:19-07	2868000
/	203.0.113.233	GET	200 OK	2016-07-22 15:26:06-07	2868001
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 15:26:36-07	2868002
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-22 15:26:42-07	2868003
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 15:26:44-07	2868004
/	192.0.2.159	GET	200 OK	2016-07-22 15:26:15-07	2868005
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 15:26:44-07	2868006
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-22 15:26:51-07	2868007
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-22 15:27:04-07	2868008
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 15:26:42-07	2868009
/	192.0.2.219	GET	200 OK	2016-07-22 15:26:20-07	2868010
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-22 15:27:03-07	2868011
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-22 15:27:06-07	2868012
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-22 15:26:49-07	2868013
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-22 15:27:02-07	2868014
/	203.0.113.100	GET	200 OK	2016-07-22 15:26:21-07	2868015
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-22 15:26:50-07	2868016
/	203.0.113.182	GET	200 OK	2016-07-22 15:26:29-07	2868017
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-22 15:26:57-07	2868018
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-22 15:26:59-07	2868019
/	198.51.100.96	GET	200 OK	2016-07-22 15:26:39-07	2868020
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-22 15:27:11-07	2868021
/	192.0.2.45	GET	200 OK	2016-07-22 15:26:44-07	2868022
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-22 15:27:41-07	2868023
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-22 15:27:19-07	2868024
/	198.51.100.107	GET	200 OK	2016-07-22 15:26:51-07	2868025
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 15:27:22-07	2868026
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-22 15:27:14-07	2868027
/	203.0.113.88	GET	200 OK	2016-07-22 15:27:00-07	2868028
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-22 15:27:39-07	2868029
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-22 15:27:45-07	2868030
/	192.0.2.132	GET	200 OK	2016-07-22 15:27:01-07	2868031
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-22 15:27:38-07	2868032
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 15:27:47-07	2868033
/	192.0.2.199	GET	200 OK	2016-07-22 15:27:08-07	2868034
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-22 15:27:43-07	2868035
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 15:27:55-07	2868036
/	192.0.2.145	GET	200 OK	2016-07-22 15:27:15-07	2868037
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-22 15:28:00-07	2868038
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-22 15:28:05-07	2868039
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-22 15:27:48-07	2868040
/	198.51.100.228	GET	200 OK	2016-07-22 15:27:22-07	2868041
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-22 15:28:05-07	2868042
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-22 15:28:06-07	2868043
/	198.51.100.244	GET	200 OK	2016-07-22 15:27:32-07	2868044
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-22 15:27:49-07	2868045
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 15:28:01-07	2868046
/	192.0.2.133	GET	200 OK	2016-07-22 15:27:34-07	2868047
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-22 15:28:03-07	2868048
/	192.0.2.50	GET	200 OK	2016-07-22 15:27:40-07	2868049
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-22 15:28:26-07	2868050
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-22 15:28:09-07	2868051
/	203.0.113.195	GET	200 OK	2016-07-22 15:27:50-07	2868052
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 15:28:39-07	2868053
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 15:28:28-07	2868054
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 15:28:08-07	2868055
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 15:28:41-07	2868056
/	203.0.113.159	GET	200 OK	2016-07-22 15:27:54-07	2868057
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-22 15:28:35-07	2868058
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 15:28:18-07	2868059
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-22 15:28:32-07	2868060
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-22 15:28:23-07	2868061
/	203.0.113.186	GET	200 OK	2016-07-22 15:27:55-07	2868062
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 15:28:17-07	2868063
/	192.0.2.188	GET	200 OK	2016-07-22 15:28:02-07	2868064
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-22 15:28:26-07	2868065
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-22 15:28:33-07	2868066
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 15:28:28-07	2868067
/	203.0.113.203	GET	200 OK	2016-07-22 15:28:10-07	2868068
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 15:29:05-07	2868069
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-22 15:29:02-07	2868070
/	198.51.100.168	GET	200 OK	2016-07-22 15:28:12-07	2868071
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-22 15:28:49-07	2868072
/	203.0.113.141	GET	200 OK	2016-07-22 15:28:15-07	2868073
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-22 15:29:10-07	2868074
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 15:29:04-07	2868075
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-22 15:28:56-07	2868076
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-22 15:28:56-07	2868077
/	203.0.113.125	GET	200 OK	2016-07-22 15:28:17-07	2868078
/	192.0.2.65	GET	200 OK	2016-07-22 15:46:49-07	2868836
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 15:28:37-07	2868079
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 15:28:42-07	2868080
/	203.0.113.136	GET	200 OK	2016-07-22 15:28:20-07	2868081
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-22 15:29:06-07	2868082
/	192.0.2.97	GET	200 OK	2016-07-22 15:28:21-07	2868083
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-22 15:29:17-07	2868084
/	203.0.113.136	GET	200 OK	2016-07-22 15:28:26-07	2868085
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-22 15:28:51-07	2868086
/	198.51.100.46	GET	200 OK	2016-07-22 15:28:32-07	2868087
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-22 15:28:50-07	2868088
/	198.51.100.220	GET	200 OK	2016-07-22 15:28:35-07	2868089
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-22 15:28:53-07	2868090
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-22 15:29:04-07	2868091
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-22 15:29:04-07	2868092
/	198.51.100.205	GET	200 OK	2016-07-22 15:28:37-07	2868093
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-22 15:29:02-07	2868094
/	192.0.2.185	GET	200 OK	2016-07-22 15:28:39-07	2868095
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-22 15:29:39-07	2868096
/	192.0.2.34	GET	200 OK	2016-07-22 15:28:41-07	2868097
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-22 15:29:10-07	2868098
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-22 15:29:38-07	2868099
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-22 15:29:33-07	2868100
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-22 15:29:15-07	2868101
/	203.0.113.66	GET	200 OK	2016-07-22 15:28:50-07	2868102
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-22 15:29:15-07	2868103
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 15:29:26-07	2868104
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-22 15:29:18-07	2868105
/	192.0.2.213	GET	200 OK	2016-07-22 15:28:54-07	2868106
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 15:29:18-07	2868107
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-22 15:29:50-07	2868108
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 15:29:27-07	2868109
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-22 15:29:19-07	2868110
/	192.0.2.209	GET	200 OK	2016-07-22 15:29:02-07	2868111
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-22 15:29:24-07	2868112
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-22 15:29:26-07	2868113
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-22 15:29:54-07	2868114
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-22 15:29:41-07	2868115
/	198.51.100.248	GET	200 OK	2016-07-22 15:29:07-07	2868116
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-22 15:29:26-07	2868117
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-22 15:29:25-07	2868118
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-22 15:29:50-07	2868119
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-22 15:29:24-07	2868120
/	198.51.100.235	GET	200 OK	2016-07-22 15:29:11-07	2868121
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 15:29:46-07	2868122
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 15:29:28-07	2868123
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-22 15:29:26-07	2868124
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-22 15:30:09-07	2868125
/	192.0.2.84	GET	200 OK	2016-07-22 15:29:19-07	2868126
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-22 15:30:03-07	2868127
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 15:30:16-07	2868128
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-22 15:30:06-07	2868129
/	203.0.113.14	GET	200 OK	2016-07-22 15:29:25-07	2868130
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-22 15:30:02-07	2868131
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-22 15:30:14-07	2868132
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-22 15:30:21-07	2868133
/	192.0.2.134	GET	200 OK	2016-07-22 15:29:33-07	2868134
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-22 15:30:05-07	2868135
/	198.51.100.199	GET	200 OK	2016-07-22 15:29:38-07	2868136
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-22 15:30:28-07	2868137
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-22 15:30:00-07	2868138
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 15:29:54-07	2868139
/	198.51.100.84	GET	200 OK	2016-07-22 15:29:39-07	2868140
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 15:30:27-07	2868141
/	192.0.2.78	GET	200 OK	2016-07-22 15:29:45-07	2868142
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-22 15:30:09-07	2868143
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 15:30:30-07	2868144
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 15:30:11-07	2868145
/	203.0.113.193	GET	200 OK	2016-07-22 15:29:55-07	2868146
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-22 15:30:25-07	2868147
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-22 15:30:28-07	2868148
/	192.0.2.143	GET	200 OK	2016-07-22 15:29:57-07	2868149
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-22 15:30:40-07	2868150
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 15:30:52-07	2868151
/	203.0.113.77	GET	200 OK	2016-07-22 15:29:59-07	2868152
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 15:30:18-07	2868153
/	203.0.113.126	GET	200 OK	2016-07-22 15:30:02-07	2868154
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-22 15:30:40-07	2868155
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-22 15:30:38-07	2868156
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-22 15:30:27-07	2868157
/	192.0.2.169	GET	200 OK	2016-07-22 15:30:04-07	2868158
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-22 15:30:22-07	2868159
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-22 15:30:32-07	2868160
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-22 15:31:03-07	2868161
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-22 15:30:32-07	2868162
/	192.0.2.103	GET	200 OK	2016-07-22 15:30:13-07	2868163
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 15:30:28-07	2868164
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 15:30:34-07	2868165
/	192.0.2.68	GET	200 OK	2016-07-22 15:30:15-07	2868166
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-22 15:30:55-07	2868167
/	198.51.100.110	GET	200 OK	2016-07-22 15:30:17-07	2868168
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 15:30:43-07	2868169
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 15:30:56-07	2868170
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 15:30:38-07	2868171
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 15:30:40-07	2868172
/	192.0.2.193	GET	200 OK	2016-07-22 15:30:19-07	2868173
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-22 15:30:50-07	2868174
/	203.0.113.92	GET	200 OK	2016-07-22 15:30:21-07	2868175
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 15:30:51-07	2868176
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-22 15:30:57-07	2868177
/	203.0.113.27	GET	200 OK	2016-07-22 15:30:26-07	2868178
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-22 15:30:41-07	2868179
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 15:31:05-07	2868180
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-22 15:31:05-07	2868181
/	198.51.100.97	GET	200 OK	2016-07-22 15:30:31-07	2868182
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 15:31:23-07	2868183
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-22 15:30:57-07	2868184
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-22 15:31:23-07	2868185
/	203.0.113.128	GET	200 OK	2016-07-22 15:30:39-07	2868186
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-22 15:31:33-07	2868187
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 15:31:20-07	2868188
/	203.0.113.107	GET	200 OK	2016-07-22 15:30:49-07	2868189
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 15:31:05-07	2868190
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 15:31:39-07	2868191
/	203.0.113.193	GET	200 OK	2016-07-22 15:30:58-07	2868192
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 15:31:15-07	2868193
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 15:31:37-07	2868194
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-22 15:31:43-07	2868195
/	198.51.100.220	GET	200 OK	2016-07-22 15:31:00-07	2868196
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-22 15:31:55-07	2868197
/	198.51.100.174	GET	200 OK	2016-07-22 15:31:01-07	2868198
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 15:31:45-07	2868199
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 15:31:51-07	2868200
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-22 15:31:25-07	2868201
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-22 15:32:01-07	2868202
/	203.0.113.237	GET	200 OK	2016-07-22 15:31:03-07	2868203
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-22 15:31:29-07	2868204
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-22 15:31:44-07	2868205
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-22 15:31:46-07	2868206
/	192.0.2.91	GET	200 OK	2016-07-22 15:31:06-07	2868207
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-22 15:32:06-07	2868208
/	203.0.113.3	GET	200 OK	2016-07-22 15:31:16-07	2868209
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-22 15:31:32-07	2868210
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-22 15:31:47-07	2868211
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-22 15:32:13-07	2868212
/	198.51.100.160	GET	200 OK	2016-07-22 15:31:26-07	2868213
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-22 15:32:25-07	2868214
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-22 15:32:23-07	2868215
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 15:32:01-07	2868216
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-22 15:32:01-07	2868217
/	203.0.113.35	GET	200 OK	2016-07-22 15:31:35-07	2868218
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 15:32:18-07	2868219
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 15:32:21-07	2868220
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 15:31:52-07	2868221
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-22 15:32:02-07	2868222
/	198.51.100.119	GET	200 OK	2016-07-22 15:31:42-07	2868223
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-22 15:32:12-07	2868224
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 15:32:09-07	2868225
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-22 15:32:25-07	2868226
/	192.0.2.238	GET	200 OK	2016-07-22 15:31:50-07	2868227
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-22 15:32:27-07	2868228
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-22 15:32:30-07	2868229
/	198.51.100.8	GET	200 OK	2016-07-22 15:31:51-07	2868230
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-22 15:32:24-07	2868231
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-22 15:32:32-07	2868232
/	198.51.100.239	GET	200 OK	2016-07-22 15:31:54-07	2868233
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-22 15:32:30-07	2868234
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-22 15:32:17-07	2868235
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-22 15:32:46-07	2868236
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-22 15:32:43-07	2868237
/	198.51.100.61	GET	200 OK	2016-07-22 15:31:56-07	2868238
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 15:32:26-07	2868239
/	192.0.2.240	GET	200 OK	2016-07-22 15:31:59-07	2868240
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 15:32:45-07	2868241
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 15:32:35-07	2868242
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 15:32:32-07	2868243
/	198.51.100.197	GET	200 OK	2016-07-22 15:32:06-07	2868244
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 15:32:43-07	2868245
/	203.0.113.48	GET	200 OK	2016-07-22 15:32:12-07	2868246
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-22 15:32:41-07	2868247
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-22 15:33:08-07	2868248
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-22 15:32:57-07	2868249
/	203.0.113.176	GET	200 OK	2016-07-22 15:32:15-07	2868250
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-22 15:33:10-07	2868251
/	203.0.113.86	GET	200 OK	2016-07-22 15:32:19-07	2868252
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-22 15:32:44-07	2868253
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-22 15:33:07-07	2868254
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-22 15:33:07-07	2868255
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-22 15:32:53-07	2868256
/	198.51.100.25	GET	200 OK	2016-07-22 15:32:27-07	2868257
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-22 15:32:50-07	2868258
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-22 15:32:42-07	2868259
/	203.0.113.3	GET	200 OK	2016-07-22 15:32:31-07	2868260
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 15:32:52-07	2868261
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-22 15:33:23-07	2868262
/	203.0.113.167	GET	200 OK	2016-07-22 15:32:38-07	2868263
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 15:33:28-07	2868264
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-22 15:33:12-07	2868265
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 15:33:09-07	2868266
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 15:33:03-07	2868267
/	198.51.100.168	GET	200 OK	2016-07-22 15:32:42-07	2868268
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-22 15:33:02-07	2868269
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-22 15:32:58-07	2868270
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-22 15:33:11-07	2868271
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-22 15:33:42-07	2868272
/	203.0.113.43	GET	200 OK	2016-07-22 15:32:47-07	2868273
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-22 15:33:36-07	2868274
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 15:33:22-07	2868275
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 15:33:39-07	2868276
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 15:33:31-07	2868277
/	198.51.100.230	GET	200 OK	2016-07-22 15:32:53-07	2868278
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 15:33:28-07	2868279
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 15:33:25-07	2868280
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-22 15:33:51-07	2868281
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-22 15:33:45-07	2868282
/	192.0.2.244	GET	200 OK	2016-07-22 15:33:02-07	2868283
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 15:34:02-07	2868284
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 15:33:26-07	2868285
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-22 15:33:42-07	2868286
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-22 15:33:33-07	2868287
/	203.0.113.239	GET	200 OK	2016-07-22 15:33:12-07	2868288
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 15:34:07-07	2868289
/	192.0.2.210	GET	200 OK	2016-07-22 15:33:17-07	2868290
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 15:33:36-07	2868291
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-22 15:33:56-07	2868292
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-22 15:33:50-07	2868293
/	203.0.113.236	GET	200 OK	2016-07-22 15:33:23-07	2868294
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 15:33:47-07	2868295
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-22 15:34:23-07	2868296
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 15:34:10-07	2868297
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-22 15:34:05-07	2868298
/	198.51.100.206	GET	200 OK	2016-07-22 15:33:28-07	2868299
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 15:34:18-07	2868300
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-22 15:34:15-07	2868301
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 15:34:11-07	2868302
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 15:34:15-07	2868303
/	198.51.100.191	GET	200 OK	2016-07-22 15:33:34-07	2868304
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-22 15:34:02-07	2868305
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-22 15:34:09-07	2868306
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-22 15:34:09-07	2868307
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-22 15:34:24-07	2868308
/	203.0.113.234	GET	200 OK	2016-07-22 15:33:38-07	2868309
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-22 15:33:58-07	2868310
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-22 15:34:33-07	2868311
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-22 15:34:14-07	2868312
/	192.0.2.24	GET	200 OK	2016-07-22 15:33:46-07	2868313
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-22 15:34:11-07	2868314
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-22 15:34:12-07	2868315
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-22 15:34:18-07	2868316
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 15:34:20-07	2868317
/	203.0.113.97	GET	200 OK	2016-07-22 15:33:50-07	2868318
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 15:34:34-07	2868319
/	203.0.113.50	GET	200 OK	2016-07-22 15:33:55-07	2868320
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-22 15:34:45-07	2868321
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-22 15:34:32-07	2868322
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-22 15:34:31-07	2868323
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-22 15:34:22-07	2868324
/	192.0.2.149	GET	200 OK	2016-07-22 15:33:59-07	2868325
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-22 15:34:36-07	2868326
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-22 15:34:16-07	2868327
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-22 15:34:15-07	2868328
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-22 15:34:38-07	2868329
/	192.0.2.83	GET	200 OK	2016-07-22 15:34:05-07	2868330
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-22 15:34:30-07	2868331
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 15:34:55-07	2868332
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 15:34:28-07	2868333
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-22 15:35:04-07	2868334
/	203.0.113.123	GET	200 OK	2016-07-22 15:34:15-07	2868335
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-22 15:34:42-07	2868336
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-22 15:34:35-07	2868337
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 15:35:12-07	2868338
/	198.51.100.198	GET	200 OK	2016-07-22 15:34:18-07	2868339
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-22 15:34:41-07	2868340
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-22 15:34:51-07	2868341
/	198.51.100.239	GET	200 OK	2016-07-22 15:34:28-07	2868342
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-22 15:35:06-07	2868343
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-22 15:34:53-07	2868344
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-22 15:35:27-07	2868345
/	203.0.113.148	GET	200 OK	2016-07-22 15:34:30-07	2868346
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-22 15:35:05-07	2868347
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-22 15:34:47-07	2868348
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-22 15:35:14-07	2868349
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-22 15:35:30-07	2868350
/	192.0.2.125	GET	200 OK	2016-07-22 15:34:35-07	2868351
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-22 15:35:23-07	2868352
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 15:34:56-07	2868353
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-22 15:35:11-07	2868354
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-22 15:35:27-07	2868355
/	203.0.113.218	GET	200 OK	2016-07-22 15:34:42-07	2868356
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-22 15:34:58-07	2868357
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 15:35:32-07	2868358
/	203.0.113.205	GET	200 OK	2016-07-22 15:34:49-07	2868359
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 15:35:47-07	2868360
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 15:35:40-07	2868361
/	192.0.2.24	GET	200 OK	2016-07-22 15:54:01-07	2869122
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-22 15:35:31-07	2868362
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 15:35:30-07	2868363
/	203.0.113.164	GET	200 OK	2016-07-22 15:34:57-07	2868364
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-22 15:35:14-07	2868365
/	198.51.100.120	GET	200 OK	2016-07-22 15:35:04-07	2868366
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-22 15:36:02-07	2868367
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-22 15:35:40-07	2868368
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 15:35:29-07	2868369
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 15:35:52-07	2868370
/	203.0.113.110	GET	200 OK	2016-07-22 15:35:08-07	2868371
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-22 15:35:28-07	2868372
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-22 15:35:41-07	2868373
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-22 15:36:04-07	2868374
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 15:35:37-07	2868375
/	192.0.2.81	GET	200 OK	2016-07-22 15:35:11-07	2868376
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-22 15:35:26-07	2868377
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-22 15:36:11-07	2868378
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-22 15:36:08-07	2868379
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-22 15:35:31-07	2868380
/	198.51.100.20	GET	200 OK	2016-07-22 15:35:19-07	2868381
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 15:36:14-07	2868382
/	198.51.100.109	GET	200 OK	2016-07-22 15:35:21-07	2868383
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-22 15:35:43-07	2868384
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-22 15:36:04-07	2868385
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-22 15:36:20-07	2868386
/	203.0.113.238	GET	200 OK	2016-07-22 15:35:23-07	2868387
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-22 15:35:52-07	2868388
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-22 15:36:05-07	2868389
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-22 15:36:13-07	2868390
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-22 15:35:59-07	2868391
/	192.0.2.6	GET	200 OK	2016-07-22 15:35:28-07	2868392
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-22 15:35:43-07	2868393
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 15:35:52-07	2868394
/	198.51.100.21	GET	200 OK	2016-07-22 15:35:37-07	2868395
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 15:36:33-07	2868396
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 15:35:59-07	2868397
/	198.51.100.254	GET	200 OK	2016-07-22 15:35:45-07	2868398
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 15:36:34-07	2868399
/	192.0.2.123	GET	200 OK	2016-07-22 15:35:53-07	2868400
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-22 15:36:25-07	2868401
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-22 15:36:24-07	2868402
/	203.0.113.102	GET	200 OK	2016-07-22 15:35:57-07	2868403
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-22 15:36:49-07	2868404
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-22 15:36:15-07	2868405
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-22 15:36:53-07	2868406
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-22 15:36:40-07	2868407
/	198.51.100.124	GET	200 OK	2016-07-22 15:36:05-07	2868408
/article/so-many-bearsf	198.51.100.124	GET	404 NOT FOUND	2016-07-22 15:36:25-07	2868409
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-22 15:36:58-07	2868410
/	198.51.100.155	GET	200 OK	2016-07-22 15:36:06-07	2868411
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-22 15:36:59-07	2868412
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-22 15:37:02-07	2868413
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-22 15:36:40-07	2868414
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-22 15:36:26-07	2868415
/	203.0.113.79	GET	200 OK	2016-07-22 15:36:10-07	2868416
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-22 15:36:55-07	2868417
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 15:37:07-07	2868418
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 15:36:50-07	2868419
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-22 15:37:10-07	2868420
/	203.0.113.163	GET	200 OK	2016-07-22 15:36:16-07	2868421
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-22 15:36:35-07	2868422
/	192.0.2.19	GET	200 OK	2016-07-22 15:36:24-07	2868423
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-22 15:37:08-07	2868424
/	192.0.2.6	GET	200 OK	2016-07-22 15:36:25-07	2868425
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-22 15:37:08-07	2868426
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 15:36:46-07	2868427
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-22 15:36:47-07	2868428
/	192.0.2.236	GET	200 OK	2016-07-22 15:36:27-07	2868429
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-22 15:36:45-07	2868430
/	203.0.113.53	GET	200 OK	2016-07-22 15:36:28-07	2868431
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 15:36:55-07	2868432
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 15:37:12-07	2868433
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-22 15:37:23-07	2868434
/	192.0.2.93	GET	200 OK	2016-07-22 15:36:30-07	2868435
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-22 15:37:00-07	2868436
/	203.0.113.49	GET	200 OK	2016-07-22 15:36:37-07	2868437
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-22 15:36:54-07	2868438
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-22 15:37:19-07	2868439
/	198.51.100.231	GET	200 OK	2016-07-22 15:36:44-07	2868440
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-22 15:37:16-07	2868441
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-22 15:37:03-07	2868442
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-22 15:37:33-07	2868443
/	198.51.100.164	GET	200 OK	2016-07-22 15:36:54-07	2868444
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-22 15:37:49-07	2868445
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 15:37:12-07	2868446
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 15:37:17-07	2868447
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-22 15:37:47-07	2868448
/	198.51.100.223	GET	200 OK	2016-07-22 15:37:03-07	2868449
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-22 15:37:49-07	2868450
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-22 15:37:24-07	2868451
/	192.0.2.106	GET	200 OK	2016-07-22 15:37:05-07	2868452
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-22 15:37:37-07	2868453
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-22 15:37:31-07	2868454
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-22 15:37:52-07	2868455
/	198.51.100.254	GET	200 OK	2016-07-22 15:37:09-07	2868456
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 15:37:52-07	2868457
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 15:37:29-07	2868458
/	203.0.113.150	GET	200 OK	2016-07-22 15:37:11-07	2868459
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 15:37:39-07	2868460
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-22 15:37:41-07	2868461
/	203.0.113.26	GET	200 OK	2016-07-22 15:37:20-07	2868462
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 15:37:36-07	2868463
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-22 15:37:51-07	2868464
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 15:37:42-07	2868465
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-22 15:37:57-07	2868466
/	198.51.100.118	GET	200 OK	2016-07-22 15:37:26-07	2868467
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-22 15:38:17-07	2868468
/	192.0.2.241	GET	200 OK	2016-07-22 15:37:30-07	2868469
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-22 15:38:00-07	2868470
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-22 15:38:07-07	2868471
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-22 15:38:19-07	2868472
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-22 15:38:24-07	2868473
/	192.0.2.152	GET	200 OK	2016-07-22 15:37:32-07	2868474
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-22 15:38:03-07	2868475
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-22 15:38:19-07	2868476
/	192.0.2.246	GET	200 OK	2016-07-22 15:37:35-07	2868477
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-22 15:38:24-07	2868478
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-22 15:37:54-07	2868479
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-22 15:38:07-07	2868480
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-22 15:38:05-07	2868481
/	198.51.100.196	GET	200 OK	2016-07-22 15:37:36-07	2868482
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-22 15:38:24-07	2868483
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-22 15:38:26-07	2868484
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-22 15:38:05-07	2868485
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-22 15:38:33-07	2868486
/	198.51.100.161	GET	200 OK	2016-07-22 15:37:43-07	2868487
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 15:38:42-07	2868488
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 15:38:04-07	2868489
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-22 15:38:05-07	2868490
/	198.51.100.151	GET	200 OK	2016-07-22 15:37:47-07	2868491
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-22 15:38:30-07	2868492
/	198.51.100.8	GET	200 OK	2016-07-22 15:37:50-07	2868493
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-22 15:38:06-07	2868494
/	203.0.113.155	GET	200 OK	2016-07-22 15:38:00-07	2868495
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 15:38:34-07	2868496
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 15:38:52-07	2868497
/	198.51.100.111	GET	200 OK	2016-07-22 15:38:10-07	2868498
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-22 15:38:45-07	2868499
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-22 15:38:53-07	2868500
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-22 15:38:45-07	2868501
/	192.0.2.165	GET	200 OK	2016-07-22 15:38:12-07	2868502
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 15:39:07-07	2868503
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 15:38:42-07	2868504
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-22 15:38:38-07	2868505
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 15:38:47-07	2868506
/	203.0.113.121	GET	200 OK	2016-07-22 15:38:17-07	2868507
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 15:38:35-07	2868508
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 15:38:55-07	2868509
/	203.0.113.243	GET	200 OK	2016-07-22 15:38:19-07	2868510
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 15:38:59-07	2868511
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-22 15:39:12-07	2868512
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 15:38:38-07	2868513
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-22 15:39:16-07	2868514
/	198.51.100.201	GET	200 OK	2016-07-22 15:38:27-07	2868515
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-22 15:39:00-07	2868516
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-22 15:38:55-07	2868517
/	192.0.2.252	GET	200 OK	2016-07-22 15:38:34-07	2868518
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-22 15:39:18-07	2868519
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-22 15:39:34-07	2868520
/	203.0.113.213	GET	200 OK	2016-07-22 15:38:35-07	2868521
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 15:39:24-07	2868522
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 15:39:25-07	2868523
/	203.0.113.117	GET	200 OK	2016-07-22 15:38:45-07	2868524
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-22 15:39:11-07	2868525
/	203.0.113.200	GET	200 OK	2016-07-22 15:38:46-07	2868526
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-22 15:39:34-07	2868527
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-22 15:39:01-07	2868528
/	203.0.113.174	GET	200 OK	2016-07-22 15:38:50-07	2868529
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-22 15:39:11-07	2868530
/	192.0.2.194	GET	200 OK	2016-07-22 15:38:56-07	2868531
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-22 15:39:44-07	2868532
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-22 15:39:22-07	2868533
/	192.0.2.68	GET	200 OK	2016-07-22 15:39:02-07	2868534
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-22 15:40:01-07	2868535
/	192.0.2.45	GET	200 OK	2016-07-22 15:39:03-07	2868536
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-22 15:39:51-07	2868537
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-22 15:39:33-07	2868538
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-22 15:39:52-07	2868539
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-22 15:39:22-07	2868540
/	192.0.2.87	GET	200 OK	2016-07-22 15:39:10-07	2868541
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 15:40:02-07	2868542
/	203.0.113.254	GET	200 OK	2016-07-22 15:39:14-07	2868543
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 15:39:54-07	2868544
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 15:39:53-07	2868545
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-22 15:40:05-07	2868546
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-22 15:39:59-07	2868547
/	198.51.100.128	GET	200 OK	2016-07-22 15:39:21-07	2868548
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-22 15:40:21-07	2868549
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-22 15:40:15-07	2868550
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-22 15:40:00-07	2868551
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-22 15:39:57-07	2868553
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-22 15:39:51-07	2868554
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-22 15:40:09-07	2868555
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-22 15:39:57-07	2868556
/	203.0.113.23	GET	200 OK	2016-07-22 15:39:31-07	2868557
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-22 15:40:10-07	2868558
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 15:40:24-07	2868559
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-22 15:39:46-07	2868560
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 15:40:18-07	2868561
/	203.0.113.199	GET	200 OK	2016-07-22 15:39:36-07	2868562
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-22 15:39:59-07	2868563
/	192.0.2.187	GET	200 OK	2016-07-22 15:39:39-07	2868564
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-22 15:40:34-07	2868565
/	198.51.100.61	GET	200 OK	2016-07-22 15:39:44-07	2868566
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-22 15:40:39-07	2868567
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-22 15:40:08-07	2868568
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 15:40:28-07	2868569
/	198.51.100.164	GET	200 OK	2016-07-22 15:39:53-07	2868570
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 15:40:20-07	2868571
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-22 15:40:42-07	2868572
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-22 15:40:48-07	2868573
/	198.51.100.181	GET	200 OK	2016-07-22 15:40:03-07	2868574
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-22 15:40:59-07	2868575
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-22 15:40:28-07	2868576
/	192.0.2.198	GET	200 OK	2016-07-22 15:40:08-07	2868577
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-22 15:40:37-07	2868578
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 15:40:58-07	2868579
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-22 15:40:58-07	2868580
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 15:41:05-07	2868581
/	203.0.113.99	GET	200 OK	2016-07-22 15:40:17-07	2868582
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-22 15:41:03-07	2868583
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-22 15:41:05-07	2868584
/	203.0.113.242	GET	200 OK	2016-07-22 15:40:22-07	2868585
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-22 15:41:16-07	2868586
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-22 15:40:55-07	2868587
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-22 15:41:04-07	2868588
/	192.0.2.23	GET	200 OK	2016-07-22 15:40:24-07	2868589
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 15:41:18-07	2868590
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-22 15:40:53-07	2868591
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 15:41:14-07	2868592
/	203.0.113.199	GET	200 OK	2016-07-22 15:40:30-07	2868593
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-22 15:40:50-07	2868594
/	198.51.100.200	GET	200 OK	2016-07-22 15:40:35-07	2868595
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-22 15:41:23-07	2868596
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-22 15:41:25-07	2868597
/	192.0.2.100	GET	200 OK	2016-07-22 15:40:37-07	2868598
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-22 15:41:21-07	2868599
/	198.51.100.157	GET	200 OK	2016-07-22 15:40:43-07	2868600
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 15:41:02-07	2868601
/article/candidate-is-jerkw	198.51.100.157	GET	404 NOT FOUND	2016-07-22 15:41:23-07	2868602
/	198.51.100.180	GET	200 OK	2016-07-22 15:40:44-07	2868603
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-22 15:41:44-07	2868604
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-22 15:41:03-07	2868605
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 15:41:08-07	2868606
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 15:41:20-07	2868607
/	198.51.100.34	GET	200 OK	2016-07-22 15:40:49-07	2868608
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 15:41:38-07	2868609
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-22 15:41:45-07	2868610
/	203.0.113.101	GET	200 OK	2016-07-22 15:40:58-07	2868611
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-22 15:41:42-07	2868612
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-22 15:41:55-07	2868613
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-22 15:41:54-07	2868614
/	203.0.113.5	GET	200 OK	2016-07-22 15:41:01-07	2868615
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-22 15:41:22-07	2868616
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-22 15:41:39-07	2868617
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-22 15:41:31-07	2868618
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 15:41:20-07	2868619
/	192.0.2.44	GET	200 OK	2016-07-22 15:41:04-07	2868620
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 15:41:38-07	2868621
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-22 15:41:57-07	2868622
/	198.51.100.130	GET	200 OK	2016-07-22 15:41:14-07	2868623
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-22 15:41:32-07	2868624
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-22 15:41:34-07	2868625
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-22 15:41:54-07	2868626
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-22 15:41:40-07	2868627
/	192.0.2.129	GET	200 OK	2016-07-22 15:41:18-07	2868628
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 15:41:51-07	2868629
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 15:41:58-07	2868630
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-22 15:41:42-07	2868631
/	203.0.113.157	GET	200 OK	2016-07-22 15:41:23-07	2868632
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 15:41:40-07	2868633
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 15:42:13-07	2868634
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 15:42:13-07	2868635
/	203.0.113.69	GET	200 OK	2016-07-22 15:41:24-07	2868636
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-22 15:41:55-07	2868637
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 15:41:55-07	2868638
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 15:42:04-07	2868639
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 15:41:55-07	2868640
/	203.0.113.101	GET	200 OK	2016-07-22 15:41:25-07	2868641
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-22 15:41:42-07	2868642
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-22 15:41:41-07	2868643
/	198.51.100.152	GET	200 OK	2016-07-22 15:41:34-07	2868644
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 15:42:04-07	2868645
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 15:41:53-07	2868646
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-22 15:42:03-07	2868647
/	198.51.100.230	GET	200 OK	2016-07-22 15:41:38-07	2868648
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-22 15:42:25-07	2868649
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 15:42:00-07	2868650
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-22 15:41:55-07	2868651
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 15:41:58-07	2868652
/	192.0.2.28	GET	200 OK	2016-07-22 15:41:43-07	2868653
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 15:42:06-07	2868654
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-22 15:42:18-07	2868655
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-22 15:41:58-07	2868656
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 15:42:31-07	2868657
/	198.51.100.21	GET	200 OK	2016-07-22 15:41:49-07	2868658
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-22 15:42:37-07	2868659
/	203.0.113.84	GET	200 OK	2016-07-22 15:41:58-07	2868660
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-22 15:42:48-07	2868661
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-22 15:42:31-07	2868662
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-22 15:42:58-07	2868663
/	192.0.2.8	GET	200 OK	2016-07-22 15:42:06-07	2868664
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-22 15:42:46-07	2868665
/	198.51.100.66	GET	200 OK	2016-07-22 15:42:09-07	2868666
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 15:43:00-07	2868667
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-22 15:42:51-07	2868668
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-22 15:43:06-07	2868669
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 15:42:46-07	2868670
/	198.51.100.173	GET	200 OK	2016-07-22 15:42:11-07	2868671
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-22 15:42:40-07	2868672
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-22 15:42:28-07	2868673
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-22 15:42:48-07	2868674
/	198.51.100.140	GET	200 OK	2016-07-22 15:42:17-07	2868675
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 15:42:45-07	2868676
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-22 15:42:54-07	2868677
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 15:43:03-07	2868678
/	203.0.113.248	GET	200 OK	2016-07-22 15:42:19-07	2868679
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-22 15:42:46-07	2868680
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-22 15:43:01-07	2868681
/	192.0.2.97	GET	200 OK	2016-07-22 15:42:22-07	2868682
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-22 15:43:13-07	2868683
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 15:42:43-07	2868684
/	203.0.113.51	GET	200 OK	2016-07-22 15:42:32-07	2868685
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-22 15:43:13-07	2868686
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-22 15:43:17-07	2868687
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-22 15:42:57-07	2868688
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-22 15:43:24-07	2868689
/	198.51.100.202	GET	200 OK	2016-07-22 15:42:34-07	2868690
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-22 15:43:27-07	2868691
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-22 15:43:14-07	2868692
/	192.0.2.197	GET	200 OK	2016-07-22 15:42:39-07	2868693
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-22 15:43:18-07	2868694
/	203.0.113.66	GET	200 OK	2016-07-22 15:42:47-07	2868695
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 15:43:06-07	2868696
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-22 15:43:33-07	2868697
/	192.0.2.179	GET	200 OK	2016-07-22 15:42:56-07	2868698
/article/bad-things-gonex	192.0.2.179	GET	404 NOT FOUND	2016-07-22 15:43:54-07	2868699
/	192.0.2.92	GET	200 OK	2016-07-22 15:43:00-07	2868700
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 15:43:35-07	2868701
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-22 15:43:56-07	2868702
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 15:43:38-07	2868703
/	192.0.2.184	GET	200 OK	2016-07-22 15:43:07-07	2868704
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-22 15:43:48-07	2868705
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 15:43:24-07	2868706
/	198.51.100.205	GET	200 OK	2016-07-22 15:43:15-07	2868707
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-22 15:43:49-07	2868708
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-22 15:43:53-07	2868709
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 15:43:55-07	2868710
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 15:44:07-07	2868711
/	203.0.113.226	GET	200 OK	2016-07-22 15:43:21-07	2868712
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-22 15:43:45-07	2868713
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-22 15:43:47-07	2868714
/	198.51.100.123	GET	200 OK	2016-07-22 15:43:25-07	2868715
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-22 15:43:59-07	2868716
/	192.0.2.80	GET	200 OK	2016-07-22 15:43:32-07	2868717
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 15:44:14-07	2868718
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-22 15:44:06-07	2868719
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-22 15:44:19-07	2868720
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 15:44:31-07	2868721
/	192.0.2.59	GET	200 OK	2016-07-22 15:43:40-07	2868722
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-22 15:44:26-07	2868723
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-22 15:44:10-07	2868724
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-22 15:44:04-07	2868725
/	198.51.100.32	GET	200 OK	2016-07-22 15:43:43-07	2868726
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-22 15:44:42-07	2868727
/	198.51.100.5	GET	200 OK	2016-07-22 15:43:46-07	2868728
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 15:44:26-07	2868729
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 15:44:33-07	2868730
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-22 15:44:42-07	2868731
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-22 15:44:11-07	2868732
/	203.0.113.34	GET	200 OK	2016-07-22 15:43:50-07	2868733
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-22 15:44:24-07	2868734
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 15:44:32-07	2868735
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-22 15:44:49-07	2868736
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-22 15:44:27-07	2868737
/	203.0.113.239	GET	200 OK	2016-07-22 15:43:54-07	2868738
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 15:44:49-07	2868739
/	198.51.100.18	GET	200 OK	2016-07-22 15:44:00-07	2868740
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-22 15:44:43-07	2868741
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 15:44:29-07	2868742
/	203.0.113.136	GET	200 OK	2016-07-22 15:44:01-07	2868743
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-22 15:44:19-07	2868744
/	192.0.2.98	GET	200 OK	2016-07-22 15:44:10-07	2868745
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-22 15:44:44-07	2868746
/	203.0.113.7	GET	200 OK	2016-07-22 15:44:15-07	2868747
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-22 15:45:14-07	2868748
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 15:45:01-07	2868749
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 15:44:56-07	2868750
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-22 15:45:11-07	2868751
/	203.0.113.253	GET	200 OK	2016-07-22 15:44:23-07	2868752
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-22 15:44:48-07	2868753
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-22 15:44:50-07	2868754
/	198.51.100.83	GET	200 OK	2016-07-22 15:44:33-07	2868755
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-22 15:45:04-07	2868756
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-22 15:45:16-07	2868757
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-22 15:45:10-07	2868758
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-22 15:45:01-07	2868759
/	198.51.100.122	GET	200 OK	2016-07-22 15:44:38-07	2868760
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 15:45:21-07	2868761
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 15:45:00-07	2868762
/	198.51.100.185	GET	200 OK	2016-07-22 15:44:48-07	2868763
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-22 15:45:10-07	2868764
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-22 15:45:35-07	2868765
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-22 15:45:24-07	2868766
/	203.0.113.249	GET	200 OK	2016-07-22 15:44:51-07	2868767
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 15:45:27-07	2868768
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-22 15:45:30-07	2868769
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 15:45:22-07	2868770
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-22 15:45:20-07	2868771
/	203.0.113.248	GET	200 OK	2016-07-22 15:44:54-07	2868772
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-22 15:45:12-07	2868773
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-22 15:45:44-07	2868774
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-22 15:45:20-07	2868775
/	192.0.2.166	GET	200 OK	2016-07-22 15:45:00-07	2868776
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 15:45:23-07	2868777
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 15:45:59-07	2868778
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-22 15:45:28-07	2868779
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 15:45:49-07	2868780
/	203.0.113.34	GET	200 OK	2016-07-22 15:45:07-07	2868781
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-22 15:45:39-07	2868782
/article/media-obsessed-with-bearsv	203.0.113.34	GET	404 NOT FOUND	2016-07-22 15:45:45-07	2868783
/	198.51.100.148	GET	200 OK	2016-07-22 15:45:16-07	2868784
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-22 15:45:35-07	2868785
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-22 15:46:03-07	2868786
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 15:46:11-07	2868787
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-22 15:46:11-07	2868788
/	192.0.2.131	GET	200 OK	2016-07-22 15:45:24-07	2868789
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 15:45:48-07	2868790
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-22 15:46:04-07	2868791
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-22 15:46:18-07	2868792
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-22 15:46:23-07	2868793
/	198.51.100.90	GET	200 OK	2016-07-22 15:45:32-07	2868794
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-22 15:46:01-07	2868795
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-22 15:46:08-07	2868796
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-22 15:46:01-07	2868797
/	192.0.2.152	GET	200 OK	2016-07-22 15:45:40-07	2868798
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-22 15:46:00-07	2868799
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 15:46:04-07	2868800
/	203.0.113.91	GET	200 OK	2016-07-22 15:45:44-07	2868801
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-22 15:46:09-07	2868802
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 15:46:21-07	2868803
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-22 15:46:32-07	2868804
/	198.51.100.144	GET	200 OK	2016-07-22 15:45:46-07	2868805
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-22 15:46:22-07	2868806
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 15:46:28-07	2868807
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 15:46:32-07	2868808
/	198.51.100.215	GET	200 OK	2016-07-22 15:45:54-07	2868809
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-22 15:46:15-07	2868810
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 15:46:43-07	2868811
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-22 15:46:54-07	2868812
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-22 15:46:43-07	2868813
/	203.0.113.91	GET	200 OK	2016-07-22 15:46:03-07	2868814
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-22 15:46:18-07	2868815
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-22 15:46:40-07	2868816
/	198.51.100.7	GET	200 OK	2016-07-22 15:46:13-07	2868817
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-22 15:47:13-07	2868818
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-22 15:46:54-07	2868819
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 15:46:37-07	2868820
/	192.0.2.176	GET	200 OK	2016-07-22 15:46:21-07	2868821
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-22 15:47:02-07	2868822
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-22 15:47:06-07	2868823
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-22 15:46:51-07	2868824
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 15:46:50-07	2868825
/	198.51.100.24	GET	200 OK	2016-07-22 15:46:31-07	2868826
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 15:47:31-07	2868827
/	198.51.100.32	GET	200 OK	2016-07-22 15:46:32-07	2868828
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-22 15:47:02-07	2868829
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-22 15:47:00-07	2868830
/	198.51.100.18	GET	200 OK	2016-07-22 15:46:39-07	2868831
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 15:47:24-07	2868832
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-22 15:47:24-07	2868833
/	203.0.113.166	GET	200 OK	2016-07-22 15:46:41-07	2868834
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-22 15:47:40-07	2868835
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 15:47:22-07	2868837
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-22 15:47:30-07	2868838
/	198.51.100.22	GET	200 OK	2016-07-22 15:46:57-07	2868839
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-22 15:47:25-07	2868840
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 15:47:34-07	2868841
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 15:47:21-07	2868842
/	192.0.2.188	GET	200 OK	2016-07-22 15:46:58-07	2868843
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 15:47:34-07	2868844
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-22 15:47:23-07	2868845
/	192.0.2.218	GET	200 OK	2016-07-22 15:47:04-07	2868846
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 15:47:27-07	2868847
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-22 15:47:54-07	2868848
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 15:47:28-07	2868849
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 15:47:43-07	2868850
/	203.0.113.54	GET	200 OK	2016-07-22 15:47:06-07	2868851
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-22 15:47:24-07	2868852
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-22 15:47:52-07	2868853
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-22 15:47:26-07	2868854
/	203.0.113.115	GET	200 OK	2016-07-22 15:47:07-07	2868855
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-22 15:47:44-07	2868856
/	198.51.100.49	GET	200 OK	2016-07-22 15:47:16-07	2868857
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-22 15:47:42-07	2868858
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-22 15:48:03-07	2868859
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-22 15:47:47-07	2868860
/	198.51.100.212	GET	200 OK	2016-07-22 15:47:23-07	2868861
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-22 15:47:46-07	2868862
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-22 15:47:50-07	2868863
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-22 15:47:46-07	2868864
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 15:48:14-07	2868865
/	198.51.100.148	GET	200 OK	2016-07-22 15:47:30-07	2868866
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-22 15:48:05-07	2868867
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-22 15:48:23-07	2868868
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 15:48:16-07	2868869
/	198.51.100.124	GET	200 OK	2016-07-22 15:47:34-07	2868870
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-22 15:47:51-07	2868871
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-22 15:47:50-07	2868872
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-22 15:48:16-07	2868873
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-22 15:48:30-07	2868874
/	192.0.2.211	GET	200 OK	2016-07-22 15:47:41-07	2868875
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 15:48:36-07	2868876
/	192.0.2.221	GET	200 OK	2016-07-22 15:47:49-07	2868877
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-22 15:48:32-07	2868878
/	198.51.100.64	GET	200 OK	2016-07-22 15:47:55-07	2868879
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-22 15:48:22-07	2868880
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-22 15:48:43-07	2868881
/	203.0.113.106	GET	200 OK	2016-07-22 15:48:00-07	2868882
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-22 15:48:22-07	2868883
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-22 15:48:37-07	2868884
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 15:48:17-07	2868885
/	192.0.2.248	GET	200 OK	2016-07-22 15:48:01-07	2868886
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 15:48:17-07	2868887
/	192.0.2.238	GET	200 OK	2016-07-22 15:48:08-07	2868888
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-22 15:48:26-07	2868889
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-22 15:48:35-07	2868890
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-22 15:49:07-07	2868891
/	192.0.2.51	GET	200 OK	2016-07-22 15:48:10-07	2868892
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 15:48:36-07	2868893
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-22 15:48:51-07	2868894
/	192.0.2.141	GET	200 OK	2016-07-22 15:48:20-07	2868895
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-22 15:48:51-07	2868896
/	203.0.113.29	GET	200 OK	2016-07-22 15:48:25-07	2868897
/article/bad-things-gonej	203.0.113.29	GET	404 NOT FOUND	2016-07-22 15:48:41-07	2868898
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-22 15:49:14-07	2868899
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-22 15:49:22-07	2868900
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-22 15:48:43-07	2868901
/	198.51.100.230	GET	200 OK	2016-07-22 15:48:30-07	2868902
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-22 15:49:06-07	2868903
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-22 15:49:11-07	2868904
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-22 15:49:25-07	2868905
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-22 15:49:04-07	2868906
/	203.0.113.83	GET	200 OK	2016-07-22 15:48:36-07	2868907
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-22 15:49:12-07	2868908
/	198.51.100.106	GET	200 OK	2016-07-22 15:48:45-07	2868909
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-22 15:49:44-07	2868910
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-22 15:49:34-07	2868911
/	198.51.100.236	GET	200 OK	2016-07-22 15:48:55-07	2868912
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-22 15:49:24-07	2868913
/	198.51.100.207	GET	200 OK	2016-07-22 15:48:57-07	2868914
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-22 15:49:48-07	2868915
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-22 15:49:29-07	2868916
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 15:49:34-07	2868917
/	203.0.113.205	GET	200 OK	2016-07-22 15:49:05-07	2868918
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 15:49:33-07	2868919
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 15:49:58-07	2868920
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-22 15:50:02-07	2868921
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-22 15:50:03-07	2868922
/	192.0.2.23	GET	200 OK	2016-07-22 15:49:06-07	2868923
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-22 15:49:27-07	2868924
/	192.0.2.131	GET	200 OK	2016-07-22 15:49:11-07	2868925
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-22 15:49:31-07	2868926
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 15:49:36-07	2868927
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 15:49:38-07	2868928
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 15:50:11-07	2868929
/	198.51.100.175	GET	200 OK	2016-07-22 15:49:17-07	2868930
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-22 15:49:36-07	2868931
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-22 15:50:06-07	2868932
/	192.0.2.186	GET	200 OK	2016-07-22 15:49:20-07	2868933
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 15:50:12-07	2868934
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-22 15:50:11-07	2868935
/	203.0.113.218	GET	200 OK	2016-07-22 15:49:26-07	2868936
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 15:50:16-07	2868937
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 15:50:02-07	2868938
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-22 15:49:45-07	2868939
/	192.0.2.71	GET	200 OK	2016-07-22 15:49:29-07	2868940
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 15:49:53-07	2868941
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 15:50:05-07	2868942
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-22 15:49:47-07	2868943
/	198.51.100.80	GET	200 OK	2016-07-22 15:49:30-07	2868944
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-22 15:49:55-07	2868945
/	203.0.113.105	GET	200 OK	2016-07-22 15:49:36-07	2868946
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-22 15:49:54-07	2868947
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-22 15:50:31-07	2868948
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-22 15:50:17-07	2868949
/	198.51.100.81	GET	200 OK	2016-07-22 15:49:41-07	2868950
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-22 15:50:23-07	2868951
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-22 15:50:13-07	2868952
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-22 15:50:28-07	2868953
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 15:50:12-07	2868954
/	192.0.2.241	GET	200 OK	2016-07-22 15:49:45-07	2868955
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-22 15:50:22-07	2868956
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 15:50:12-07	2868957
/	198.51.100.152	GET	200 OK	2016-07-22 15:49:46-07	2868958
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-22 15:50:35-07	2868959
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 15:50:25-07	2868960
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 15:50:20-07	2868961
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-22 15:50:08-07	2868962
/	198.51.100.71	GET	200 OK	2016-07-22 15:49:52-07	2868963
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 15:50:12-07	2868964
/	192.0.2.224	GET	200 OK	2016-07-22 15:49:57-07	2868965
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-22 15:50:45-07	2868966
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-22 15:50:49-07	2868967
/	198.51.100.172	GET	200 OK	2016-07-22 15:50:02-07	2868968
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-22 15:50:29-07	2868969
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 15:50:52-07	2868970
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-22 15:50:58-07	2868971
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-22 15:50:25-07	2868972
/	203.0.113.5	GET	200 OK	2016-07-22 15:50:06-07	2868973
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-22 15:50:54-07	2868974
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 15:50:28-07	2868975
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 15:51:03-07	2868976
/	198.51.100.64	GET	200 OK	2016-07-22 15:50:11-07	2868977
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 15:51:11-07	2868978
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-22 15:50:42-07	2868979
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 15:50:58-07	2868980
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-22 15:50:39-07	2868981
/	192.0.2.10	GET	200 OK	2016-07-22 15:50:19-07	2868982
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-22 15:51:03-07	2868983
/	192.0.2.109	GET	200 OK	2016-07-22 15:50:25-07	2868984
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-22 15:50:46-07	2868985
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-22 15:51:16-07	2868986
/	203.0.113.10	GET	200 OK	2016-07-22 15:50:32-07	2868987
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-22 15:51:04-07	2868988
/	192.0.2.148	GET	200 OK	2016-07-22 15:50:40-07	2868989
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-22 15:51:25-07	2868990
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-22 15:50:58-07	2868991
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 15:51:07-07	2868992
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-22 15:51:40-07	2868993
/	198.51.100.14	GET	200 OK	2016-07-22 15:50:48-07	2868994
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-22 15:51:08-07	2868995
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-22 15:51:46-07	2868996
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-22 15:51:33-07	2868997
/	198.51.100.154	GET	200 OK	2016-07-22 15:50:51-07	2868998
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-22 15:51:42-07	2868999
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-22 15:51:13-07	2869000
/	192.0.2.182	GET	200 OK	2016-07-22 15:50:56-07	2869001
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-22 15:51:29-07	2869002
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-22 15:51:54-07	2869003
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-22 15:51:26-07	2869004
/	198.51.100.111	GET	200 OK	2016-07-22 15:51:00-07	2869005
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-22 15:51:27-07	2869006
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 15:51:24-07	2869007
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-22 15:51:35-07	2869008
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-22 15:52:00-07	2869009
/	203.0.113.16	GET	200 OK	2016-07-22 15:51:06-07	2869010
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-22 15:51:59-07	2869011
/	198.51.100.184	GET	200 OK	2016-07-22 15:51:16-07	2869012
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-22 15:51:47-07	2869013
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 15:52:09-07	2869014
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-22 15:51:36-07	2869015
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 15:51:42-07	2869016
/	192.0.2.81	GET	200 OK	2016-07-22 15:51:25-07	2869017
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-22 15:52:00-07	2869018
/	192.0.2.86	GET	200 OK	2016-07-22 15:51:29-07	2869019
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-22 15:52:28-07	2869020
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-22 15:52:22-07	2869021
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-22 15:51:50-07	2869022
/	192.0.2.7	GET	200 OK	2016-07-22 15:51:38-07	2869023
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-22 15:52:08-07	2869024
/	203.0.113.240	GET	200 OK	2016-07-22 15:51:43-07	2869025
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-22 15:52:27-07	2869026
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-22 15:52:33-07	2869027
/	198.51.100.78	GET	200 OK	2016-07-22 15:51:48-07	2869028
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-22 15:52:20-07	2869029
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-22 15:52:30-07	2869030
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-22 15:52:10-07	2869031
/	198.51.100.237	GET	200 OK	2016-07-22 15:51:49-07	2869032
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-22 15:52:42-07	2869033
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-22 15:52:31-07	2869034
/	203.0.113.132	GET	200 OK	2016-07-22 15:51:53-07	2869035
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-22 15:52:49-07	2869036
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 15:52:29-07	2869037
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-22 15:52:53-07	2869038
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 15:52:28-07	2869039
/	198.51.100.235	GET	200 OK	2016-07-22 15:51:59-07	2869040
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-22 15:52:54-07	2869041
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 15:52:22-07	2869042
/	192.0.2.136	GET	200 OK	2016-07-22 15:52:05-07	2869043
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-22 15:52:20-07	2869044
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-22 15:52:41-07	2869045
/	203.0.113.111	GET	200 OK	2016-07-22 15:52:12-07	2869046
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 15:53:10-07	2869047
/	198.51.100.105	GET	200 OK	2016-07-22 15:52:22-07	2869048
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-22 15:53:05-07	2869049
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-22 15:52:50-07	2869050
/	198.51.100.167	GET	200 OK	2016-07-22 15:52:29-07	2869051
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 15:52:45-07	2869052
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-22 15:53:20-07	2869053
/	192.0.2.74	GET	200 OK	2016-07-22 15:52:31-07	2869054
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-22 15:52:52-07	2869055
/	203.0.113.145	GET	200 OK	2016-07-22 15:52:38-07	2869056
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-22 15:53:33-07	2869057
/	203.0.113.204	GET	200 OK	2016-07-22 15:52:45-07	2869058
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 15:53:11-07	2869059
/	192.0.2.138	GET	200 OK	2016-07-22 15:52:48-07	2869060
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-22 15:53:26-07	2869061
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-22 15:53:34-07	2869062
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-22 15:53:11-07	2869063
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-22 15:53:09-07	2869064
/	198.51.100.216	GET	200 OK	2016-07-22 15:52:49-07	2869065
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-22 15:53:29-07	2869066
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 15:53:21-07	2869067
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 15:53:38-07	2869068
/	198.51.100.161	GET	200 OK	2016-07-22 15:52:58-07	2869069
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-22 15:53:36-07	2869070
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-22 15:53:44-07	2869071
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-22 15:53:54-07	2869072
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-22 15:53:29-07	2869073
/	203.0.113.190	GET	200 OK	2016-07-22 15:53:05-07	2869074
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-22 15:53:36-07	2869075
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-22 15:53:47-07	2869076
/	203.0.113.173	GET	200 OK	2016-07-22 15:53:10-07	2869077
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-22 15:53:57-07	2869078
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-22 15:54:05-07	2869079
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-22 15:53:53-07	2869080
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 15:53:54-07	2869081
/	198.51.100.235	GET	200 OK	2016-07-22 15:53:11-07	2869082
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-22 15:53:55-07	2869083
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 15:53:56-07	2869084
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 15:53:46-07	2869085
/	203.0.113.102	GET	200 OK	2016-07-22 15:53:14-07	2869086
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-22 15:53:45-07	2869087
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-22 15:53:58-07	2869088
/	198.51.100.145	GET	200 OK	2016-07-22 15:53:20-07	2869089
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-22 15:54:18-07	2869090
/	198.51.100.249	GET	200 OK	2016-07-22 15:53:24-07	2869091
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-22 15:54:18-07	2869092
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 15:53:58-07	2869093
/	192.0.2.161	GET	200 OK	2016-07-22 15:53:29-07	2869094
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-22 15:53:58-07	2869095
/	203.0.113.227	GET	200 OK	2016-07-22 15:53:32-07	2869096
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 15:53:51-07	2869097
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 15:53:52-07	2869098
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 15:54:29-07	2869099
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 15:54:25-07	2869100
/	203.0.113.96	GET	200 OK	2016-07-22 15:53:34-07	2869101
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-22 15:53:58-07	2869102
/	192.0.2.253	GET	200 OK	2016-07-22 15:53:37-07	2869103
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-22 15:53:55-07	2869104
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-22 15:53:55-07	2869105
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-22 15:54:37-07	2869106
/article/balloon-goons-doomeds	192.0.2.253	GET	404 NOT FOUND	2016-07-22 15:54:29-07	2869107
/	198.51.100.22	GET	200 OK	2016-07-22 15:53:38-07	2869108
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 15:54:15-07	2869109
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 15:54:02-07	2869110
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-22 15:54:09-07	2869111
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 15:54:01-07	2869112
/	192.0.2.112	GET	200 OK	2016-07-22 15:53:42-07	2869113
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 15:54:05-07	2869114
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 15:53:57-07	2869115
/	203.0.113.28	GET	200 OK	2016-07-22 15:53:49-07	2869116
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-22 15:54:28-07	2869117
/	198.51.100.17	GET	200 OK	2016-07-22 15:53:56-07	2869118
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-22 15:54:41-07	2869119
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-22 15:54:14-07	2869120
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-22 15:54:18-07	2869121
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-22 15:54:20-07	2869123
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 15:54:51-07	2869124
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 15:54:47-07	2869125
/	203.0.113.49	GET	200 OK	2016-07-22 15:54:03-07	2869126
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-22 15:54:41-07	2869127
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-22 15:54:23-07	2869128
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-22 15:54:51-07	2869129
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-22 15:54:34-07	2869130
/	192.0.2.42	GET	200 OK	2016-07-22 15:54:09-07	2869131
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-22 15:54:55-07	2869132
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-22 15:55:05-07	2869133
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-22 15:54:46-07	2869134
/	203.0.113.201	GET	200 OK	2016-07-22 15:54:14-07	2869135
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 15:54:41-07	2869136
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 15:55:09-07	2869137
/	198.51.100.163	GET	200 OK	2016-07-22 15:54:16-07	2869138
/article/candidate-is-jerkf	198.51.100.163	GET	404 NOT FOUND	2016-07-22 15:54:59-07	2869139
/	198.51.100.247	GET	200 OK	2016-07-22 15:54:18-07	2869140
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-22 15:55:01-07	2869141
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-22 15:54:54-07	2869142
/	198.51.100.86	GET	200 OK	2016-07-22 15:54:21-07	2869143
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-22 15:55:20-07	2869144
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-22 15:54:58-07	2869145
/	192.0.2.230	GET	200 OK	2016-07-22 15:54:27-07	2869146
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-22 15:54:46-07	2869147
/	192.0.2.11	GET	200 OK	2016-07-22 15:54:32-07	2869148
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-22 15:55:00-07	2869149
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-22 15:54:59-07	2869150
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 15:55:06-07	2869151
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 15:55:17-07	2869152
/	198.51.100.119	GET	200 OK	2016-07-22 15:54:37-07	2869153
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-22 15:54:52-07	2869154
/article/goats-eat-googlesq	198.51.100.119	GET	404 NOT FOUND	2016-07-22 15:55:25-07	2869155
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-22 15:54:52-07	2869156
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-22 15:55:24-07	2869157
/	203.0.113.155	GET	200 OK	2016-07-22 15:54:42-07	2869158
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 15:55:03-07	2869159
/	198.51.100.169	GET	200 OK	2016-07-22 15:54:52-07	2869160
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 15:55:36-07	2869161
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-22 15:55:44-07	2869162
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 15:55:38-07	2869163
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 15:55:28-07	2869164
/	198.51.100.26	GET	200 OK	2016-07-22 15:54:53-07	2869165
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-22 15:55:23-07	2869166
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 15:55:42-07	2869167
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-22 15:55:30-07	2869168
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 15:55:36-07	2869169
/	203.0.113.222	GET	200 OK	2016-07-22 15:55:01-07	2869170
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-22 15:55:34-07	2869171
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-22 15:55:39-07	2869172
/	198.51.100.25	GET	200 OK	2016-07-22 15:55:07-07	2869173
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-22 15:56:00-07	2869174
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-22 15:55:50-07	2869175
/	198.51.100.227	GET	200 OK	2016-07-22 15:55:13-07	2869176
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-22 15:55:42-07	2869177
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 15:55:41-07	2869178
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-22 15:55:59-07	2869179
/	192.0.2.93	GET	200 OK	2016-07-22 15:55:16-07	2869180
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-22 15:55:41-07	2869181
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-22 15:55:50-07	2869182
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-22 15:56:16-07	2869183
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-22 15:55:48-07	2869184
/	198.51.100.197	GET	200 OK	2016-07-22 15:55:21-07	2869185
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-22 15:55:52-07	2869186
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 15:56:19-07	2869187
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 15:56:01-07	2869188
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-22 15:56:00-07	2869189
/	198.51.100.183	GET	200 OK	2016-07-22 15:55:28-07	2869190
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-22 15:56:07-07	2869191
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-22 15:56:16-07	2869192
/	192.0.2.117	GET	200 OK	2016-07-22 15:55:31-07	2869193
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-22 15:56:24-07	2869194
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-22 15:56:13-07	2869195
/	192.0.2.75	GET	200 OK	2016-07-22 15:55:34-07	2869196
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-22 15:56:02-07	2869197
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-22 15:56:23-07	2869198
/	192.0.2.154	GET	200 OK	2016-07-22 15:55:44-07	2869199
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 15:56:39-07	2869200
/	192.0.2.183	GET	200 OK	2016-07-22 15:55:50-07	2869201
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-22 15:56:12-07	2869202
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-22 15:56:32-07	2869203
/	192.0.2.133	GET	200 OK	2016-07-22 15:55:58-07	2869204
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 15:56:35-07	2869205
/	203.0.113.20	GET	200 OK	2016-07-22 15:56:03-07	2869206
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-22 15:56:56-07	2869207
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-22 15:56:26-07	2869208
/	198.51.100.77	GET	200 OK	2016-07-22 15:56:07-07	2869209
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-22 15:56:33-07	2869210
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-22 15:56:28-07	2869211
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-22 15:56:37-07	2869212
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-22 15:56:41-07	2869213
/	192.0.2.243	GET	200 OK	2016-07-22 15:56:14-07	2869214
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-22 15:56:45-07	2869215
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 15:56:43-07	2869216
/	203.0.113.65	GET	200 OK	2016-07-22 15:56:19-07	2869217
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 15:57:10-07	2869218
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 15:56:42-07	2869219
/	192.0.2.168	GET	200 OK	2016-07-22 15:56:26-07	2869220
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 15:56:51-07	2869221
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-22 15:57:20-07	2869222
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 15:56:59-07	2869223
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-22 15:56:45-07	2869224
/	192.0.2.86	GET	200 OK	2016-07-22 15:56:32-07	2869225
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-22 15:57:03-07	2869226
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-22 15:57:21-07	2869227
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-22 15:57:30-07	2869228
/	192.0.2.214	GET	200 OK	2016-07-22 15:56:42-07	2869229
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-22 15:57:17-07	2869230
/	203.0.113.91	GET	200 OK	2016-07-22 15:56:49-07	2869231
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-22 15:57:12-07	2869232
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 15:57:31-07	2869233
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-22 15:57:14-07	2869234
/	198.51.100.82	GET	200 OK	2016-07-22 15:56:50-07	2869235
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 15:57:48-07	2869236
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-22 15:57:08-07	2869237
/	192.0.2.88	GET	200 OK	2016-07-22 15:56:59-07	2869238
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-22 15:57:18-07	2869239
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-22 15:57:58-07	2869240
/	192.0.2.200	GET	200 OK	2016-07-22 15:57:07-07	2869241
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-22 15:58:04-07	2869242
/	203.0.113.101	GET	200 OK	2016-07-22 15:57:12-07	2869243
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-22 15:58:12-07	2869244
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-22 15:57:32-07	2869245
/	192.0.2.92	GET	200 OK	2016-07-22 15:57:19-07	2869246
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-22 15:58:01-07	2869247
/	192.0.2.117	GET	200 OK	2016-07-22 15:57:21-07	2869248
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-22 15:58:11-07	2869249
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-22 15:58:14-07	2869250
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-22 15:57:45-07	2869251
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-22 15:57:47-07	2869252
/	192.0.2.111	GET	200 OK	2016-07-22 15:57:23-07	2869253
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 15:57:58-07	2869254
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 15:58:21-07	2869255
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-22 15:58:14-07	2869256
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-22 15:57:42-07	2869257
/	203.0.113.115	GET	200 OK	2016-07-22 15:57:33-07	2869258
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 15:58:01-07	2869259
/	203.0.113.210	GET	200 OK	2016-07-22 15:57:42-07	2869260
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-22 15:58:15-07	2869261
/	203.0.113.150	GET	200 OK	2016-07-22 15:57:43-07	2869262
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 15:58:34-07	2869263
/	203.0.113.12	GET	200 OK	2016-07-22 15:57:51-07	2869264
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-22 15:58:16-07	2869265
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-22 15:58:50-07	2869266
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-22 15:58:33-07	2869267
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-22 15:58:41-07	2869268
/	198.51.100.170	GET	200 OK	2016-07-22 15:57:58-07	2869269
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-22 15:58:58-07	2869270
/	192.0.2.92	GET	200 OK	2016-07-22 15:58:05-07	2869271
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-22 15:58:34-07	2869272
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-22 15:58:52-07	2869273
/	203.0.113.185	GET	200 OK	2016-07-22 15:58:08-07	2869274
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-22 15:59:00-07	2869275
/	203.0.113.136	GET	200 OK	2016-07-22 15:58:17-07	2869276
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-22 15:59:08-07	2869277
/	192.0.2.5	GET	200 OK	2016-07-22 15:58:23-07	2869278
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 15:59:20-07	2869279
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-22 15:58:59-07	2869280
/	192.0.2.83	GET	200 OK	2016-07-22 15:58:33-07	2869281
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 15:59:08-07	2869282
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-22 15:58:50-07	2869283
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-22 15:59:07-07	2869284
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 15:58:54-07	2869285
/	203.0.113.36	GET	200 OK	2016-07-22 15:58:41-07	2869286
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-22 15:59:10-07	2869287
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-22 15:59:01-07	2869288
/	192.0.2.41	GET	200 OK	2016-07-22 15:58:45-07	2869289
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-22 15:59:41-07	2869290
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-22 15:59:09-07	2869291
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-22 15:59:28-07	2869292
/	192.0.2.117	GET	200 OK	2016-07-22 15:58:55-07	2869293
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-22 15:59:45-07	2869294
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-22 15:59:53-07	2869295
/	192.0.2.165	GET	200 OK	2016-07-22 15:58:58-07	2869296
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-22 15:59:31-07	2869297
/	198.51.100.4	GET	200 OK	2016-07-22 15:58:59-07	2869298
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-22 15:59:17-07	2869299
/	203.0.113.74	GET	200 OK	2016-07-22 15:59:00-07	2869300
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 16:00:00-07	2869301
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-22 15:59:15-07	2869302
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-22 15:59:16-07	2869303
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-22 15:59:39-07	2869304
/	192.0.2.132	GET	200 OK	2016-07-22 15:59:06-07	2869305
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 15:59:31-07	2869306
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-22 15:59:58-07	2869307
/	192.0.2.210	GET	200 OK	2016-07-22 15:59:11-07	2869308
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 15:59:33-07	2869309
/	192.0.2.191	GET	200 OK	2016-07-22 15:59:20-07	2869310
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-22 15:59:39-07	2869311
/	192.0.2.236	GET	200 OK	2016-07-22 15:59:22-07	2869312
/	192.0.2.240	GET	200 OK	2016-07-22 16:01:38-07	2869408
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-22 15:59:54-07	2869313
/	203.0.113.190	GET	200 OK	2016-07-22 15:59:32-07	2869314
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-22 15:59:57-07	2869315
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-22 16:00:32-07	2869316
/	203.0.113.90	GET	200 OK	2016-07-22 15:59:40-07	2869317
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-22 16:00:08-07	2869318
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-22 16:00:20-07	2869319
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-22 16:00:16-07	2869320
/	192.0.2.39	GET	200 OK	2016-07-22 15:59:44-07	2869321
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-22 16:00:38-07	2869322
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-22 16:00:39-07	2869323
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-22 16:00:25-07	2869324
/	198.51.100.90	GET	200 OK	2016-07-22 15:59:46-07	2869325
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 16:00:40-07	2869326
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-22 16:00:29-07	2869327
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-22 16:00:41-07	2869328
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-22 16:00:06-07	2869329
/	192.0.2.135	GET	200 OK	2016-07-22 15:59:47-07	2869330
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 16:00:22-07	2869331
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-22 16:00:04-07	2869332
/	198.51.100.176	GET	200 OK	2016-07-22 15:59:51-07	2869333
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-22 16:00:26-07	2869334
/	192.0.2.222	GET	200 OK	2016-07-22 15:59:56-07	2869335
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 16:00:12-07	2869336
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 16:00:55-07	2869337
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-22 16:00:12-07	2869338
/	203.0.113.155	GET	200 OK	2016-07-22 16:00:04-07	2869339
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 16:00:42-07	2869340
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 16:00:26-07	2869341
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-22 16:00:40-07	2869342
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-22 16:00:24-07	2869343
/	192.0.2.131	GET	200 OK	2016-07-22 16:00:11-07	2869344
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 16:00:38-07	2869345
/	192.0.2.66	GET	200 OK	2016-07-22 16:00:13-07	2869346
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 16:00:41-07	2869347
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-22 16:00:40-07	2869348
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 16:00:58-07	2869349
/	192.0.2.52	GET	200 OK	2016-07-22 16:00:23-07	2869350
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 16:01:07-07	2869351
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-22 16:00:39-07	2869352
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-22 16:00:49-07	2869353
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-22 16:00:52-07	2869354
/	198.51.100.96	GET	200 OK	2016-07-22 16:00:31-07	2869355
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-22 16:01:06-07	2869356
/	192.0.2.95	GET	200 OK	2016-07-22 16:00:35-07	2869357
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-22 16:01:24-07	2869358
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 16:01:17-07	2869359
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 16:01:22-07	2869360
/	198.51.100.100	GET	200 OK	2016-07-22 16:00:39-07	2869361
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-22 16:01:37-07	2869362
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-22 16:01:09-07	2869363
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-22 16:01:32-07	2869364
/	192.0.2.187	GET	200 OK	2016-07-22 16:00:47-07	2869365
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-22 16:01:46-07	2869366
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-22 16:01:32-07	2869367
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 16:01:37-07	2869368
/	203.0.113.23	GET	200 OK	2016-07-22 16:00:55-07	2869369
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-22 16:01:35-07	2869370
/	203.0.113.37	GET	200 OK	2016-07-22 16:01:00-07	2869371
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 16:01:25-07	2869372
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-22 16:01:44-07	2869373
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-22 16:01:40-07	2869374
/	192.0.2.170	GET	200 OK	2016-07-22 16:01:01-07	2869375
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 16:01:53-07	2869376
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 16:01:40-07	2869377
/	203.0.113.81	GET	200 OK	2016-07-22 16:01:08-07	2869378
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 16:01:30-07	2869379
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-22 16:01:44-07	2869380
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-22 16:02:06-07	2869381
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-22 16:01:53-07	2869382
/	203.0.113.63	GET	200 OK	2016-07-22 16:01:11-07	2869383
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-22 16:01:33-07	2869384
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-22 16:01:47-07	2869385
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-22 16:02:02-07	2869386
/	203.0.113.223	GET	200 OK	2016-07-22 16:01:13-07	2869387
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 16:02:03-07	2869388
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 16:01:44-07	2869389
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 16:01:56-07	2869390
/	198.51.100.188	GET	200 OK	2016-07-22 16:01:14-07	2869391
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-22 16:02:12-07	2869392
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-22 16:02:00-07	2869393
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-22 16:02:10-07	2869394
/	192.0.2.61	GET	200 OK	2016-07-22 16:01:17-07	2869395
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-22 16:02:14-07	2869396
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 16:02:10-07	2869397
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-22 16:02:10-07	2869398
/	198.51.100.112	GET	200 OK	2016-07-22 16:01:19-07	2869399
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-22 16:02:18-07	2869400
/	198.51.100.47	GET	200 OK	2016-07-22 16:01:26-07	2869401
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 16:01:49-07	2869402
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-22 16:01:53-07	2869403
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-22 16:02:07-07	2869404
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-22 16:01:45-07	2869405
/	192.0.2.64	GET	200 OK	2016-07-22 16:01:36-07	2869406
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 16:02:20-07	2869407
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-22 16:01:59-07	2869409
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 16:02:06-07	2869410
/	203.0.113.225	GET	200 OK	2016-07-22 16:01:48-07	2869411
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-22 16:02:38-07	2869412
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-22 16:02:48-07	2869413
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 16:02:30-07	2869414
/	192.0.2.22	GET	200 OK	2016-07-22 16:01:54-07	2869415
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 16:02:48-07	2869416
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 16:02:53-07	2869417
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-22 16:02:34-07	2869418
/	203.0.113.95	GET	200 OK	2016-07-22 16:02:04-07	2869419
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 16:02:25-07	2869420
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-22 16:02:52-07	2869421
/	203.0.113.210	GET	200 OK	2016-07-22 16:02:09-07	2869422
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-22 16:02:53-07	2869423
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-22 16:02:34-07	2869424
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-22 16:03:06-07	2869425
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-22 16:02:50-07	2869426
/	198.51.100.253	GET	200 OK	2016-07-22 16:02:11-07	2869427
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-22 16:02:31-07	2869428
/	203.0.113.243	GET	200 OK	2016-07-22 16:02:21-07	2869429
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 16:02:40-07	2869430
/	198.51.100.183	GET	200 OK	2016-07-22 16:02:30-07	2869431
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-22 16:03:16-07	2869432
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 16:03:05-07	2869433
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 16:03:22-07	2869434
/	198.51.100.219	GET	200 OK	2016-07-22 16:02:37-07	2869435
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 16:02:58-07	2869436
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-22 16:03:04-07	2869437
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-22 16:03:35-07	2869438
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-22 16:03:04-07	2869439
/	203.0.113.80	GET	200 OK	2016-07-22 16:02:46-07	2869440
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-22 16:03:42-07	2869441
/	192.0.2.146	GET	200 OK	2016-07-22 16:02:54-07	2869442
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 16:03:39-07	2869443
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 16:03:38-07	2869444
/	192.0.2.168	GET	200 OK	2016-07-22 16:03:03-07	2869445
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-22 16:04:03-07	2869446
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 16:03:25-07	2869447
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-22 16:04:01-07	2869448
/	198.51.100.172	GET	200 OK	2016-07-22 16:03:06-07	2869449
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-22 16:03:29-07	2869450
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-22 16:03:51-07	2869451
/	203.0.113.67	GET	200 OK	2016-07-22 16:03:08-07	2869452
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 16:03:28-07	2869453
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-22 16:03:48-07	2869454
/	198.51.100.226	GET	200 OK	2016-07-22 16:03:17-07	2869455
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 16:04:10-07	2869456
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 16:03:41-07	2869457
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-22 16:03:41-07	2869458
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 16:04:11-07	2869459
/	198.51.100.30	GET	200 OK	2016-07-22 16:03:19-07	2869460
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-22 16:03:56-07	2869461
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-22 16:04:01-07	2869462
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-22 16:03:51-07	2869463
/	203.0.113.161	GET	200 OK	2016-07-22 16:03:21-07	2869464
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-22 16:03:55-07	2869465
/	198.51.100.125	GET	200 OK	2016-07-22 16:03:27-07	2869466
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-22 16:04:27-07	2869467
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-22 16:03:52-07	2869468
/	203.0.113.177	GET	200 OK	2016-07-22 16:03:31-07	2869469
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-22 16:03:57-07	2869470
/	192.0.2.196	GET	200 OK	2016-07-22 16:03:34-07	2869471
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 16:03:59-07	2869472
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-22 16:03:52-07	2869473
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-22 16:04:33-07	2869474
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 16:04:20-07	2869475
/	198.51.100.202	GET	200 OK	2016-07-22 16:03:38-07	2869476
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-22 16:04:19-07	2869477
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-22 16:04:29-07	2869478
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-22 16:04:38-07	2869479
/	198.51.100.68	GET	200 OK	2016-07-22 16:03:43-07	2869480
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 16:04:41-07	2869481
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-22 16:04:27-07	2869482
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 16:04:19-07	2869483
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-22 16:04:00-07	2869484
/	198.51.100.87	GET	200 OK	2016-07-22 16:03:45-07	2869485
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-22 16:04:34-07	2869486
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-22 16:04:27-07	2869487
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-22 16:04:09-07	2869488
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 16:04:01-07	2869489
/	198.51.100.85	GET	200 OK	2016-07-22 16:03:48-07	2869490
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-22 16:04:34-07	2869491
/	198.51.100.19	GET	200 OK	2016-07-22 16:03:53-07	2869492
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 16:04:36-07	2869493
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 16:04:44-07	2869494
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-22 16:04:22-07	2869495
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 16:04:35-07	2869496
/	192.0.2.107	GET	200 OK	2016-07-22 16:03:56-07	2869497
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-22 16:04:35-07	2869498
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 16:04:18-07	2869499
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 16:04:11-07	2869500
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-22 16:04:28-07	2869501
/	198.51.100.230	GET	200 OK	2016-07-22 16:04:05-07	2869502
/	203.0.113.145	GET	200 OK	2016-07-22 16:10:51-07	2869787
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 16:04:56-07	2869503
/	198.51.100.164	GET	200 OK	2016-07-22 16:04:15-07	2869504
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 16:04:35-07	2869505
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-22 16:05:06-07	2869506
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 16:04:41-07	2869507
/	198.51.100.137	GET	200 OK	2016-07-22 16:04:25-07	2869508
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-22 16:05:03-07	2869509
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-22 16:05:20-07	2869510
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-22 16:05:05-07	2869511
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-22 16:05:22-07	2869512
/	198.51.100.186	GET	200 OK	2016-07-22 16:04:34-07	2869513
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-22 16:05:20-07	2869514
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 16:05:03-07	2869515
/	203.0.113.120	GET	200 OK	2016-07-22 16:04:39-07	2869516
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-22 16:05:14-07	2869517
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-22 16:05:08-07	2869518
/	203.0.113.155	GET	200 OK	2016-07-22 16:04:42-07	2869519
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 16:05:39-07	2869520
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-22 16:05:42-07	2869521
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-22 16:05:40-07	2869522
/	203.0.113.113	GET	200 OK	2016-07-22 16:04:46-07	2869523
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-22 16:05:10-07	2869524
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 16:05:40-07	2869525
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-22 16:05:26-07	2869526
/	192.0.2.229	GET	200 OK	2016-07-22 16:04:52-07	2869527
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-22 16:05:09-07	2869528
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-22 16:05:15-07	2869529
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-22 16:05:52-07	2869530
/article/candidate-is-jerkw	192.0.2.229	GET	404 NOT FOUND	2016-07-22 16:05:18-07	2869531
/	203.0.113.212	GET	200 OK	2016-07-22 16:04:59-07	2869532
/article/balloon-goons-doomedk	203.0.113.212	GET	404 NOT FOUND	2016-07-22 16:05:30-07	2869533
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-22 16:05:16-07	2869534
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-22 16:05:14-07	2869535
/	192.0.2.179	GET	200 OK	2016-07-22 16:05:03-07	2869536
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-22 16:05:42-07	2869537
/	192.0.2.199	GET	200 OK	2016-07-22 16:05:10-07	2869538
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 16:05:39-07	2869539
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-22 16:06:01-07	2869540
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-22 16:05:32-07	2869541
/	198.51.100.13	GET	200 OK	2016-07-22 16:05:14-07	2869542
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 16:05:38-07	2869543
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-22 16:06:07-07	2869544
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 16:06:02-07	2869545
/	192.0.2.208	GET	200 OK	2016-07-22 16:05:18-07	2869546
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-22 16:06:04-07	2869547
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-22 16:05:46-07	2869548
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-22 16:05:56-07	2869549
/	192.0.2.151	GET	200 OK	2016-07-22 16:05:27-07	2869550
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-22 16:06:16-07	2869551
/	198.51.100.92	GET	200 OK	2016-07-22 16:05:31-07	2869552
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-22 16:06:19-07	2869553
/	192.0.2.244	GET	200 OK	2016-07-22 16:05:33-07	2869554
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 16:06:29-07	2869555
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 16:06:21-07	2869556
/	198.51.100.36	GET	200 OK	2016-07-22 16:05:34-07	2869557
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 16:06:11-07	2869558
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 16:06:14-07	2869559
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 16:06:27-07	2869560
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-22 16:06:05-07	2869561
/	203.0.113.164	GET	200 OK	2016-07-22 16:05:40-07	2869562
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-22 16:06:08-07	2869563
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-22 16:05:58-07	2869564
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-22 16:06:38-07	2869565
/	198.51.100.125	GET	200 OK	2016-07-22 16:05:44-07	2869566
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-22 16:06:20-07	2869567
/	198.51.100.94	GET	200 OK	2016-07-22 16:05:46-07	2869568
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 16:06:12-07	2869569
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 16:06:14-07	2869570
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 16:06:27-07	2869571
/	192.0.2.252	GET	200 OK	2016-07-22 16:05:54-07	2869572
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 16:06:20-07	2869573
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 16:06:41-07	2869574
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 16:06:09-07	2869575
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-22 16:06:39-07	2869576
/	203.0.113.7	GET	200 OK	2016-07-22 16:06:00-07	2869577
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-22 16:06:19-07	2869578
/	198.51.100.88	GET	200 OK	2016-07-22 16:06:04-07	2869579
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-22 16:06:48-07	2869580
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-22 16:06:58-07	2869581
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-22 16:07:04-07	2869582
/	203.0.113.11	GET	200 OK	2016-07-22 16:06:08-07	2869583
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 16:06:49-07	2869584
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 16:06:39-07	2869585
/	192.0.2.112	GET	200 OK	2016-07-22 16:06:10-07	2869586
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 16:06:50-07	2869587
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 16:06:54-07	2869588
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 16:06:56-07	2869589
/	192.0.2.180	GET	200 OK	2016-07-22 16:06:12-07	2869590
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-22 16:06:44-07	2869591
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-22 16:06:33-07	2869592
/	203.0.113.96	GET	200 OK	2016-07-22 16:06:13-07	2869593
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-22 16:06:31-07	2869594
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-22 16:07:09-07	2869595
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-22 16:06:45-07	2869596
/	192.0.2.12	GET	200 OK	2016-07-22 16:27:19-07	2870452
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-22 16:06:53-07	2869597
/	192.0.2.139	GET	200 OK	2016-07-22 16:06:21-07	2869598
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 16:06:45-07	2869599
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 16:06:48-07	2869600
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-22 16:06:46-07	2869601
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 16:07:15-07	2869602
/	192.0.2.54	GET	200 OK	2016-07-22 16:06:24-07	2869603
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 16:06:49-07	2869604
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 16:07:11-07	2869605
/	198.51.100.254	GET	200 OK	2016-07-22 16:06:31-07	2869606
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 16:07:31-07	2869607
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-22 16:07:17-07	2869608
/	192.0.2.71	GET	200 OK	2016-07-22 16:06:35-07	2869609
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 16:07:08-07	2869610
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-22 16:07:17-07	2869611
/	198.51.100.171	GET	200 OK	2016-07-22 16:06:38-07	2869612
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 16:07:15-07	2869613
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-22 16:07:31-07	2869614
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-22 16:06:56-07	2869615
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 16:07:34-07	2869616
/	198.51.100.90	GET	200 OK	2016-07-22 16:06:40-07	2869617
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-22 16:07:24-07	2869618
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 16:07:02-07	2869619
/	198.51.100.103	GET	200 OK	2016-07-22 16:06:41-07	2869620
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-22 16:07:38-07	2869621
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 16:07:20-07	2869622
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-22 16:07:21-07	2869623
/	198.51.100.180	GET	200 OK	2016-07-22 16:06:51-07	2869624
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-22 16:07:20-07	2869625
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-22 16:07:50-07	2869626
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-22 16:07:49-07	2869627
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 16:07:45-07	2869628
/	203.0.113.80	GET	200 OK	2016-07-22 16:06:57-07	2869629
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-22 16:07:32-07	2869630
/	192.0.2.218	GET	200 OK	2016-07-22 16:06:59-07	2869631
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-22 16:07:25-07	2869632
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-22 16:07:31-07	2869633
/	192.0.2.119	GET	200 OK	2016-07-22 16:07:07-07	2869634
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-22 16:08:04-07	2869635
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-22 16:07:25-07	2869636
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 16:07:37-07	2869637
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 16:07:59-07	2869638
/	192.0.2.157	GET	200 OK	2016-07-22 16:07:10-07	2869639
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-22 16:07:40-07	2869640
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-22 16:07:56-07	2869641
/	192.0.2.211	GET	200 OK	2016-07-22 16:07:19-07	2869642
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 16:08:08-07	2869643
/article/bad-things-gonej	192.0.2.211	GET	404 NOT FOUND	2016-07-22 16:08:11-07	2869644
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-22 16:08:16-07	2869645
/	203.0.113.212	GET	200 OK	2016-07-22 16:07:20-07	2869646
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-22 16:08:19-07	2869647
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-22 16:07:54-07	2869648
/	198.51.100.246	GET	200 OK	2016-07-22 16:07:27-07	2869649
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-22 16:08:13-07	2869650
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-22 16:07:48-07	2869651
/	203.0.113.76	GET	200 OK	2016-07-22 16:07:35-07	2869652
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 16:07:52-07	2869653
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 16:08:25-07	2869654
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 16:08:05-07	2869655
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-22 16:07:54-07	2869656
/	203.0.113.107	GET	200 OK	2016-07-22 16:07:42-07	2869657
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 16:08:00-07	2869658
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 16:08:26-07	2869659
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 16:08:09-07	2869660
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-22 16:08:34-07	2869661
/	192.0.2.230	GET	200 OK	2016-07-22 16:07:48-07	2869662
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-22 16:08:34-07	2869663
/	198.51.100.164	GET	200 OK	2016-07-22 16:07:53-07	2869664
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-22 16:08:49-07	2869665
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 16:08:48-07	2869666
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 16:08:46-07	2869667
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-22 16:08:08-07	2869668
/	203.0.113.101	GET	200 OK	2016-07-22 16:07:58-07	2869669
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-22 16:08:58-07	2869670
/	203.0.113.118	GET	200 OK	2016-07-22 16:08:00-07	2869671
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-22 16:08:46-07	2869672
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-22 16:08:21-07	2869673
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 16:08:18-07	2869674
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-22 16:08:22-07	2869675
/	192.0.2.130	GET	200 OK	2016-07-22 16:08:09-07	2869676
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-22 16:08:51-07	2869677
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-22 16:08:40-07	2869678
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-22 16:08:33-07	2869679
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-22 16:08:28-07	2869680
/	198.51.100.53	GET	200 OK	2016-07-22 16:08:18-07	2869681
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-22 16:08:52-07	2869682
/	198.51.100.41	GET	200 OK	2016-07-22 16:08:22-07	2869683
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-22 16:08:48-07	2869684
/article/candidate-is-jerkk	198.51.100.41	GET	404 NOT FOUND	2016-07-22 16:09:12-07	2869685
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-22 16:08:45-07	2869686
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 16:08:52-07	2869687
/	198.51.100.62	GET	200 OK	2016-07-22 16:08:23-07	2869688
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-22 16:08:46-07	2869689
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 16:08:42-07	2869690
/	203.0.113.145	GET	200 OK	2016-07-22 16:08:29-07	2869691
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-22 16:09:26-07	2869692
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-22 16:09:16-07	2869693
/	192.0.2.161	GET	200 OK	2016-07-22 16:08:35-07	2869694
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-22 16:09:33-07	2869695
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-22 16:09:22-07	2869696
/	198.51.100.170	GET	200 OK	2016-07-22 16:08:37-07	2869697
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-22 16:09:28-07	2869698
/	198.51.100.117	GET	200 OK	2016-07-22 16:08:39-07	2869699
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-22 16:09:11-07	2869700
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 16:09:12-07	2869701
/	192.0.2.20	GET	200 OK	2016-07-22 16:08:49-07	2869702
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 16:09:10-07	2869703
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-22 16:09:36-07	2869704
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 16:09:32-07	2869705
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-22 16:09:22-07	2869706
/	198.51.100.243	GET	200 OK	2016-07-22 16:08:50-07	2869707
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-22 16:09:46-07	2869708
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 16:09:37-07	2869709
/	203.0.113.196	GET	200 OK	2016-07-22 16:08:53-07	2869710
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 16:09:37-07	2869711
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-22 16:09:43-07	2869712
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 16:09:08-07	2869713
/	192.0.2.142	GET	200 OK	2016-07-22 16:08:59-07	2869714
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-22 16:09:34-07	2869715
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-22 16:09:46-07	2869716
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 16:09:50-07	2869717
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 16:09:36-07	2869718
/	203.0.113.32	GET	200 OK	2016-07-22 16:09:03-07	2869719
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-22 16:09:52-07	2869720
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 16:09:52-07	2869721
/	203.0.113.207	GET	200 OK	2016-07-22 16:09:12-07	2869722
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-22 16:09:35-07	2869723
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-22 16:09:58-07	2869724
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-22 16:09:33-07	2869725
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-22 16:09:35-07	2869726
/	198.51.100.229	GET	200 OK	2016-07-22 16:09:13-07	2869727
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-22 16:09:31-07	2869728
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-22 16:09:48-07	2869729
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-22 16:09:49-07	2869730
/	203.0.113.50	GET	200 OK	2016-07-22 16:09:22-07	2869731
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 16:10:15-07	2869732
/	203.0.113.206	GET	200 OK	2016-07-22 16:09:24-07	2869733
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-22 16:10:22-07	2869734
/	198.51.100.212	GET	200 OK	2016-07-22 16:09:29-07	2869735
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-22 16:10:00-07	2869736
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-22 16:10:19-07	2869737
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 16:10:21-07	2869738
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-22 16:10:04-07	2869739
/	203.0.113.211	GET	200 OK	2016-07-22 16:09:34-07	2869740
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 16:10:16-07	2869741
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 16:10:24-07	2869742
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-22 16:10:06-07	2869743
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-22 16:09:52-07	2869744
/	192.0.2.5	GET	200 OK	2016-07-22 16:09:42-07	2869745
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-22 16:09:58-07	2869746
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-22 16:10:07-07	2869747
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-22 16:10:40-07	2869748
/	203.0.113.195	GET	200 OK	2016-07-22 16:09:48-07	2869749
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-22 16:10:42-07	2869750
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 16:10:20-07	2869751
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-22 16:10:08-07	2869752
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-22 16:10:17-07	2869753
/	192.0.2.249	GET	200 OK	2016-07-22 16:09:56-07	2869754
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-22 16:10:45-07	2869755
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-22 16:10:51-07	2869756
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 16:10:51-07	2869757
/	203.0.113.16	GET	200 OK	2016-07-22 16:09:59-07	2869758
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-22 16:10:20-07	2869759
/	192.0.2.240	GET	200 OK	2016-07-22 16:10:04-07	2869760
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 16:10:34-07	2869761
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-22 16:10:56-07	2869762
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-22 16:10:58-07	2869763
/	192.0.2.38	GET	200 OK	2016-07-22 16:10:09-07	2869764
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-22 16:10:34-07	2869765
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-22 16:10:55-07	2869766
/	198.51.100.193	GET	200 OK	2016-07-22 16:10:19-07	2869767
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 16:11:12-07	2869768
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-22 16:11:04-07	2869769
/	203.0.113.192	GET	200 OK	2016-07-22 16:10:21-07	2869770
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-22 16:11:18-07	2869771
/	198.51.100.50	GET	200 OK	2016-07-22 16:10:29-07	2869772
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 16:11:13-07	2869773
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-22 16:11:02-07	2869774
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-22 16:11:14-07	2869775
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-22 16:11:05-07	2869776
/	198.51.100.134	GET	200 OK	2016-07-22 16:10:31-07	2869777
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-22 16:11:23-07	2869778
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-22 16:10:49-07	2869779
/	198.51.100.196	GET	200 OK	2016-07-22 16:10:38-07	2869780
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-22 16:11:03-07	2869781
/	192.0.2.143	GET	200 OK	2016-07-22 16:10:42-07	2869782
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 16:11:38-07	2869783
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-22 16:11:10-07	2869784
/	203.0.113.209	GET	200 OK	2016-07-22 16:10:45-07	2869785
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-22 16:11:29-07	2869786
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-22 16:11:42-07	2869788
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-22 16:11:35-07	2869789
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-22 16:11:38-07	2869790
/	198.51.100.7	GET	200 OK	2016-07-22 16:10:59-07	2869791
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 16:11:28-07	2869792
/	203.0.113.88	GET	200 OK	2016-07-22 16:11:00-07	2869793
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-22 16:11:41-07	2869794
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-22 16:11:19-07	2869795
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-22 16:11:15-07	2869796
/	192.0.2.216	GET	200 OK	2016-07-22 16:11:05-07	2869797
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-22 16:11:27-07	2869798
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-22 16:11:20-07	2869799
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-22 16:11:23-07	2869800
/	192.0.2.158	GET	200 OK	2016-07-22 16:11:12-07	2869801
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 16:12:09-07	2869802
/	192.0.2.64	GET	200 OK	2016-07-22 16:11:19-07	2869803
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-22 16:11:34-07	2869804
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-22 16:11:53-07	2869805
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 16:12:14-07	2869806
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-22 16:12:16-07	2869807
/	192.0.2.184	GET	200 OK	2016-07-22 16:11:28-07	2869808
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-22 16:12:24-07	2869809
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-22 16:11:45-07	2869810
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-22 16:12:08-07	2869811
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 16:12:04-07	2869812
/	198.51.100.210	GET	200 OK	2016-07-22 16:11:34-07	2869813
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 16:12:34-07	2869814
/	192.0.2.48	GET	200 OK	2016-07-22 16:11:44-07	2869815
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-22 16:12:27-07	2869816
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-22 16:12:25-07	2869817
/	192.0.2.6	GET	200 OK	2016-07-22 16:11:49-07	2869818
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-22 16:12:43-07	2869819
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-22 16:12:14-07	2869820
/	203.0.113.233	GET	200 OK	2016-07-22 16:11:52-07	2869821
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-22 16:12:46-07	2869822
/	203.0.113.38	GET	200 OK	2016-07-22 16:11:59-07	2869823
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-22 16:12:52-07	2869824
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-22 16:12:46-07	2869825
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-22 16:12:50-07	2869826
/	203.0.113.253	GET	200 OK	2016-07-22 16:12:00-07	2869827
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-22 16:12:23-07	2869828
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-22 16:12:15-07	2869829
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-22 16:12:27-07	2869830
/	192.0.2.14	GET	200 OK	2016-07-22 16:12:06-07	2869831
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-22 16:12:23-07	2869832
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 16:12:31-07	2869833
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 16:12:31-07	2869834
/	203.0.113.128	GET	200 OK	2016-07-22 16:12:11-07	2869835
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 16:13:00-07	2869836
/	192.0.2.18	GET	200 OK	2016-07-22 16:12:17-07	2869837
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-22 16:13:06-07	2869838
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-22 16:13:15-07	2869839
/	198.51.100.207	GET	200 OK	2016-07-22 16:12:19-07	2869840
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 16:13:11-07	2869841
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-22 16:12:50-07	2869842
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 16:13:08-07	2869843
/	192.0.2.119	GET	200 OK	2016-07-22 16:12:23-07	2869844
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-22 16:13:18-07	2869845
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 16:12:42-07	2869846
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-22 16:12:57-07	2869847
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-22 16:12:48-07	2869848
/	198.51.100.234	GET	200 OK	2016-07-22 16:12:29-07	2869849
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-22 16:13:04-07	2869850
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-22 16:12:59-07	2869851
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-22 16:13:20-07	2869852
/	192.0.2.25	GET	200 OK	2016-07-22 16:12:33-07	2869853
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-22 16:13:26-07	2869854
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-22 16:13:27-07	2869855
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-22 16:12:59-07	2869856
/	198.51.100.2	GET	200 OK	2016-07-22 16:12:43-07	2869857
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-22 16:13:27-07	2869858
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 16:13:14-07	2869859
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 16:13:35-07	2869860
/	198.51.100.248	GET	200 OK	2016-07-22 16:12:44-07	2869861
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-22 16:13:36-07	2869862
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-22 16:13:34-07	2869863
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-22 16:13:11-07	2869864
/	192.0.2.3	GET	200 OK	2016-07-22 16:12:54-07	2869865
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 16:13:31-07	2869866
/	192.0.2.97	GET	200 OK	2016-07-22 16:12:59-07	2869867
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-22 16:13:50-07	2869868
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-22 16:13:50-07	2869869
/	203.0.113.106	GET	200 OK	2016-07-22 16:13:00-07	2869870
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-22 16:13:29-07	2869871
/	198.51.100.49	GET	200 OK	2016-07-22 16:13:04-07	2869872
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-22 16:13:50-07	2869873
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-22 16:13:36-07	2869874
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-22 16:14:02-07	2869875
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-22 16:13:33-07	2869876
/	192.0.2.3	GET	200 OK	2016-07-22 16:13:07-07	2869877
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-22 16:13:48-07	2869878
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-22 16:13:42-07	2869879
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-22 16:13:51-07	2869880
/	198.51.100.121	GET	200 OK	2016-07-22 16:13:16-07	2869881
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 16:13:50-07	2869882
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 16:14:14-07	2869883
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 16:13:38-07	2869884
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 16:13:47-07	2869885
/	198.51.100.47	GET	200 OK	2016-07-22 16:13:19-07	2869886
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-22 16:13:34-07	2869887
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 16:13:47-07	2869888
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 16:13:48-07	2869889
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 16:13:47-07	2869890
/	203.0.113.166	GET	200 OK	2016-07-22 16:13:23-07	2869891
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-22 16:13:46-07	2869892
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-22 16:13:40-07	2869893
/	203.0.113.38	GET	200 OK	2016-07-22 16:13:33-07	2869894
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 16:14:12-07	2869895
/	192.0.2.253	GET	200 OK	2016-07-22 16:13:41-07	2869896
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-22 16:14:01-07	2869897
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-22 16:14:38-07	2869898
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-22 16:14:26-07	2869899
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-22 16:14:41-07	2869900
/	192.0.2.252	GET	200 OK	2016-07-22 16:13:50-07	2869901
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-22 16:14:20-07	2869902
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 16:14:29-07	2869903
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 16:14:49-07	2869904
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 16:14:34-07	2869905
/	192.0.2.235	GET	200 OK	2016-07-22 16:13:56-07	2869906
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-22 16:14:54-07	2869907
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-22 16:14:38-07	2869908
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-22 16:14:39-07	2869909
/	192.0.2.170	GET	200 OK	2016-07-22 16:13:58-07	2869910
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 16:14:51-07	2869911
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-22 16:14:56-07	2869912
/	198.51.100.65	GET	200 OK	2016-07-22 16:14:01-07	2869913
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-22 16:14:59-07	2869914
/	203.0.113.191	GET	200 OK	2016-07-22 16:14:08-07	2869915
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 16:14:29-07	2869916
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 16:14:24-07	2869917
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 16:14:25-07	2869918
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 16:15:06-07	2869919
/	192.0.2.102	GET	200 OK	2016-07-22 16:14:15-07	2869920
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-22 16:14:50-07	2869921
/	192.0.2.58	GET	200 OK	2016-07-22 16:14:19-07	2869922
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-22 16:15:07-07	2869923
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 16:15:08-07	2869924
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-22 16:15:12-07	2869925
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 16:15:13-07	2869926
/	192.0.2.76	GET	200 OK	2016-07-22 16:14:24-07	2869927
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 16:14:42-07	2869928
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 16:15:01-07	2869929
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 16:14:50-07	2869930
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-22 16:14:39-07	2869931
/	192.0.2.56	GET	200 OK	2016-07-22 16:14:32-07	2869932
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 16:15:21-07	2869933
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 16:15:00-07	2869934
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 16:15:04-07	2869935
/	198.51.100.48	GET	200 OK	2016-07-22 16:14:36-07	2869936
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-22 16:14:56-07	2869937
/	203.0.113.5	GET	200 OK	2016-07-22 16:14:42-07	2869938
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 16:15:31-07	2869939
/	203.0.113.228	GET	200 OK	2016-07-22 16:14:45-07	2869940
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 16:15:35-07	2869941
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-22 16:15:36-07	2869942
/	198.51.100.48	GET	200 OK	2016-07-22 16:14:52-07	2869943
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-22 16:15:47-07	2869944
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-22 16:15:39-07	2869945
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-22 16:15:26-07	2869946
/	198.51.100.203	GET	200 OK	2016-07-22 16:14:57-07	2869947
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-22 16:15:57-07	2869948
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-22 16:15:17-07	2869949
/	203.0.113.48	GET	200 OK	2016-07-22 16:14:59-07	2869950
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-22 16:15:36-07	2869951
/	198.51.100.163	GET	200 OK	2016-07-22 16:15:08-07	2869952
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-22 16:15:36-07	2869953
/	203.0.113.89	GET	200 OK	2016-07-22 16:15:09-07	2869954
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-22 16:15:37-07	2869955
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-22 16:15:33-07	2869956
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-22 16:16:04-07	2869957
/	192.0.2.90	GET	200 OK	2016-07-22 16:15:17-07	2869958
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 16:15:44-07	2869959
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 16:16:02-07	2869960
/	203.0.113.13	GET	200 OK	2016-07-22 16:15:27-07	2869961
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-22 16:16:13-07	2869962
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-22 16:16:18-07	2869963
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-22 16:16:06-07	2869964
/	203.0.113.17	GET	200 OK	2016-07-22 16:15:35-07	2869965
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 16:16:23-07	2869966
/	203.0.113.23	GET	200 OK	2016-07-22 16:15:40-07	2869967
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-22 16:16:10-07	2869968
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 16:16:20-07	2869969
/	198.51.100.31	GET	200 OK	2016-07-22 16:15:43-07	2869970
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-22 16:16:09-07	2869971
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-22 16:16:14-07	2869972
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 16:16:03-07	2869973
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 16:16:27-07	2869974
/	192.0.2.140	GET	200 OK	2016-07-22 16:15:49-07	2869975
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 16:16:29-07	2869976
/	198.51.100.166	GET	200 OK	2016-07-22 16:15:53-07	2869977
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-22 16:16:11-07	2869978
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-22 16:16:12-07	2869979
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-22 16:16:20-07	2869980
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 16:16:45-07	2869981
/	198.51.100.216	GET	200 OK	2016-07-22 16:16:00-07	2869982
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-22 16:16:39-07	2869983
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 16:16:43-07	2869984
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-22 16:16:21-07	2869985
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-22 16:16:16-07	2869986
/	192.0.2.124	GET	200 OK	2016-07-22 16:16:01-07	2869987
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-22 16:16:32-07	2869988
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 16:16:39-07	2869989
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 16:16:44-07	2869990
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-22 16:16:58-07	2869991
/	198.51.100.130	GET	200 OK	2016-07-22 16:16:05-07	2869992
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-22 16:16:58-07	2869993
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 16:16:56-07	2869994
/	203.0.113.74	GET	200 OK	2016-07-22 16:16:14-07	2869995
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-22 16:17:03-07	2869996
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-22 16:16:31-07	2869997
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-22 16:17:05-07	2869998
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-22 16:16:46-07	2869999
/	203.0.113.80	GET	200 OK	2016-07-22 16:16:17-07	2870000
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-22 16:17:15-07	2870001
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-22 16:16:38-07	2870002
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-22 16:16:53-07	2870003
/	203.0.113.217	GET	200 OK	2016-07-22 16:16:19-07	2870004
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 16:16:55-07	2870005
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-22 16:16:37-07	2870006
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 16:16:59-07	2870007
/	192.0.2.206	GET	200 OK	2016-07-22 16:16:24-07	2870008
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 16:16:55-07	2870009
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-22 16:16:55-07	2870010
/	203.0.113.254	GET	200 OK	2016-07-22 16:16:32-07	2870011
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-22 16:16:49-07	2870012
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 16:17:00-07	2870013
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-22 16:16:59-07	2870014
/	198.51.100.21	GET	200 OK	2016-07-22 16:16:36-07	2870015
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-22 16:17:14-07	2870016
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-22 16:17:33-07	2870017
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 16:16:53-07	2870018
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 16:16:55-07	2870019
/	203.0.113.243	GET	200 OK	2016-07-22 16:16:42-07	2870020
/article/candidate-is-jerki	203.0.113.243	GET	404 NOT FOUND	2016-07-22 16:17:41-07	2870021
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 16:17:36-07	2870022
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-22 16:17:41-07	2870023
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-22 16:17:29-07	2870024
/	198.51.100.146	GET	200 OK	2016-07-22 16:16:48-07	2870025
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-22 16:17:19-07	2870026
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-22 16:17:05-07	2870027
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-22 16:17:09-07	2870028
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-22 16:17:26-07	2870029
/	198.51.100.13	GET	200 OK	2016-07-22 16:16:50-07	2870030
/article/candidate-is-jerkv	198.51.100.13	GET	404 NOT FOUND	2016-07-22 16:17:28-07	2870031
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-22 16:17:40-07	2870032
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-22 16:17:37-07	2870033
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-22 16:17:41-07	2870034
/	198.51.100.226	GET	200 OK	2016-07-22 16:17:00-07	2870035
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 16:17:19-07	2870036
/	198.51.100.52	GET	200 OK	2016-07-22 16:17:02-07	2870037
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-22 16:17:17-07	2870038
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-22 16:17:19-07	2870039
/	203.0.113.190	GET	200 OK	2016-07-22 16:17:04-07	2870040
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-22 16:17:19-07	2870041
/	192.0.2.223	GET	200 OK	2016-07-22 16:17:07-07	2870042
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 16:17:51-07	2870043
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 16:17:33-07	2870044
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 16:17:54-07	2870045
/	203.0.113.109	GET	200 OK	2016-07-22 16:17:09-07	2870046
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-22 16:17:40-07	2870047
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-22 16:17:37-07	2870048
/	203.0.113.36	GET	200 OK	2016-07-22 16:17:12-07	2870049
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-22 16:17:56-07	2870050
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 16:18:05-07	2870051
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-22 16:17:37-07	2870052
/	192.0.2.173	GET	200 OK	2016-07-22 16:17:19-07	2870053
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 16:18:01-07	2870054
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 16:17:54-07	2870055
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 16:18:16-07	2870056
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-22 16:17:50-07	2870057
/	203.0.113.126	GET	200 OK	2016-07-22 16:17:21-07	2870058
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-22 16:18:12-07	2870059
/	198.51.100.189	GET	200 OK	2016-07-22 16:17:30-07	2870060
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-22 16:18:28-07	2870061
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-22 16:18:27-07	2870062
/	203.0.113.244	GET	200 OK	2016-07-22 16:17:36-07	2870063
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-22 16:18:21-07	2870064
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-22 16:18:25-07	2870065
/	192.0.2.189	GET	200 OK	2016-07-22 16:17:46-07	2870066
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-22 16:18:28-07	2870067
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-22 16:18:40-07	2870068
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-22 16:18:32-07	2870069
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-22 16:18:15-07	2870070
/	192.0.2.47	GET	200 OK	2016-07-22 16:17:51-07	2870071
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-22 16:18:34-07	2870072
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-22 16:18:33-07	2870073
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-22 16:18:13-07	2870074
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-22 16:18:44-07	2870075
/	192.0.2.15	GET	200 OK	2016-07-22 16:17:58-07	2870076
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 16:18:13-07	2870077
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-22 16:18:58-07	2870078
/	203.0.113.15	GET	200 OK	2016-07-22 16:18:03-07	2870079
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 16:18:58-07	2870080
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 16:18:36-07	2870081
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 16:18:54-07	2870082
/	198.51.100.98	GET	200 OK	2016-07-22 16:18:08-07	2870083
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-22 16:18:28-07	2870084
/	203.0.113.223	GET	200 OK	2016-07-22 16:18:14-07	2870085
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-22 16:18:29-07	2870086
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 16:18:59-07	2870087
/	203.0.113.221	GET	200 OK	2016-07-22 16:18:20-07	2870088
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 16:18:47-07	2870089
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 16:19:06-07	2870090
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 16:18:41-07	2870091
/	192.0.2.144	GET	200 OK	2016-07-22 16:18:24-07	2870092
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-22 16:19:24-07	2870093
/	192.0.2.228	GET	200 OK	2016-07-22 16:18:32-07	2870094
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-22 16:19:11-07	2870095
/	203.0.113.109	GET	200 OK	2016-07-22 16:18:40-07	2870096
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-22 16:19:16-07	2870097
/	198.51.100.148	GET	200 OK	2016-07-22 16:18:46-07	2870098
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-22 16:19:40-07	2870099
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-22 16:19:41-07	2870100
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-22 16:19:09-07	2870101
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 16:19:23-07	2870102
/	192.0.2.150	GET	200 OK	2016-07-22 16:18:51-07	2870103
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 16:19:33-07	2870104
/	192.0.2.45	GET	200 OK	2016-07-22 16:18:59-07	2870105
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-22 16:19:18-07	2870106
/	192.0.2.102	GET	200 OK	2016-07-22 16:19:09-07	2870107
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-22 16:19:39-07	2870108
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-22 16:20:09-07	2870109
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-22 16:19:43-07	2870110
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-22 16:19:30-07	2870111
/	198.51.100.207	GET	200 OK	2016-07-22 16:19:15-07	2870112
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-22 16:19:31-07	2870113
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 16:19:38-07	2870114
/	203.0.113.6	GET	200 OK	2016-07-22 16:19:22-07	2870115
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-22 16:20:17-07	2870116
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 16:20:16-07	2870117
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 16:19:57-07	2870118
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-22 16:20:22-07	2870119
/	198.51.100.243	GET	200 OK	2016-07-22 16:19:30-07	2870120
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-22 16:19:58-07	2870121
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-22 16:19:51-07	2870122
/	198.51.100.72	GET	200 OK	2016-07-22 16:19:37-07	2870123
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-22 16:20:14-07	2870124
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-22 16:20:06-07	2870125
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-22 16:20:18-07	2870126
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-22 16:20:02-07	2870127
/	203.0.113.3	GET	200 OK	2016-07-22 16:19:45-07	2870128
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 16:20:09-07	2870129
/	192.0.2.73	GET	200 OK	2016-07-22 16:19:50-07	2870130
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 16:20:46-07	2870131
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 16:20:37-07	2870132
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-22 16:20:47-07	2870133
/	198.51.100.152	GET	200 OK	2016-07-22 16:19:57-07	2870134
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 16:20:47-07	2870135
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 16:20:43-07	2870136
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 16:20:31-07	2870137
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 16:20:49-07	2870138
/	192.0.2.108	GET	200 OK	2016-07-22 16:20:00-07	2870139
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-22 16:20:24-07	2870140
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-22 16:20:46-07	2870141
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-22 16:20:52-07	2870142
/	203.0.113.21	GET	200 OK	2016-07-22 16:20:04-07	2870143
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-22 16:20:48-07	2870144
/	203.0.113.214	GET	200 OK	2016-07-22 16:20:07-07	2870145
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-22 16:20:27-07	2870146
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 16:20:37-07	2870147
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 16:20:34-07	2870148
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-22 16:21:03-07	2870149
/	198.51.100.21	GET	200 OK	2016-07-22 16:20:17-07	2870150
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-22 16:20:56-07	2870151
/	203.0.113.47	GET	200 OK	2016-07-22 16:20:18-07	2870152
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-22 16:21:02-07	2870153
/	198.51.100.202	GET	200 OK	2016-07-22 16:20:22-07	2870154
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-22 16:21:15-07	2870155
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 16:20:57-07	2870156
/	192.0.2.175	GET	200 OK	2016-07-22 16:20:25-07	2870157
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-22 16:21:25-07	2870158
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-22 16:21:25-07	2870159
/	198.51.100.29	GET	200 OK	2016-07-22 16:20:26-07	2870160
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-22 16:20:44-07	2870161
/	203.0.113.123	GET	200 OK	2016-07-22 16:20:34-07	2870162
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-22 16:21:04-07	2870163
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 16:20:57-07	2870164
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-22 16:21:24-07	2870165
/	192.0.2.21	GET	200 OK	2016-07-22 16:20:36-07	2870166
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-22 16:21:12-07	2870167
/	192.0.2.161	GET	200 OK	2016-07-22 16:55:56-07	2871498
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-22 16:21:03-07	2870168
/	203.0.113.207	GET	200 OK	2016-07-22 16:20:37-07	2870169
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-22 16:21:36-07	2870170
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-22 16:21:34-07	2870171
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-22 16:21:29-07	2870172
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-22 16:21:03-07	2870173
/	192.0.2.193	GET	200 OK	2016-07-22 16:20:46-07	2870174
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-22 16:21:33-07	2870175
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-22 16:21:02-07	2870176
/	203.0.113.89	GET	200 OK	2016-07-22 16:20:51-07	2870177
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-22 16:21:14-07	2870178
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-22 16:21:15-07	2870179
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-22 16:21:28-07	2870180
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-22 16:21:14-07	2870181
/	192.0.2.20	GET	200 OK	2016-07-22 16:20:59-07	2870182
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 16:21:39-07	2870183
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-22 16:21:30-07	2870184
/	192.0.2.206	GET	200 OK	2016-07-22 16:21:03-07	2870185
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-22 16:22:01-07	2870186
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-22 16:21:27-07	2870187
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-22 16:21:56-07	2870188
/	192.0.2.15	GET	200 OK	2016-07-22 16:21:09-07	2870189
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-22 16:21:43-07	2870190
/article/candidate-is-jerkx	192.0.2.15	GET	404 NOT FOUND	2016-07-22 16:22:08-07	2870191
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 16:21:46-07	2870192
/	192.0.2.182	GET	200 OK	2016-07-22 16:21:19-07	2870193
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-22 16:21:35-07	2870194
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-22 16:21:49-07	2870195
/	203.0.113.113	GET	200 OK	2016-07-22 16:21:28-07	2870196
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 16:21:52-07	2870197
/	192.0.2.163	GET	200 OK	2016-07-22 16:21:31-07	2870198
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 16:22:23-07	2870199
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 16:21:56-07	2870200
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-22 16:22:02-07	2870201
/	192.0.2.158	GET	200 OK	2016-07-22 16:21:33-07	2870202
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-22 16:22:24-07	2870203
/	192.0.2.151	GET	200 OK	2016-07-22 16:21:35-07	2870204
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-22 16:22:16-07	2870205
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-22 16:22:20-07	2870206
/	203.0.113.180	GET	200 OK	2016-07-22 16:21:39-07	2870207
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-22 16:22:16-07	2870208
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-22 16:21:54-07	2870209
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 16:22:39-07	2870210
/	203.0.113.204	GET	200 OK	2016-07-22 16:21:42-07	2870211
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-22 16:22:27-07	2870212
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 16:22:04-07	2870213
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-22 16:22:31-07	2870214
/	192.0.2.131	GET	200 OK	2016-07-22 16:21:45-07	2870215
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-22 16:22:00-07	2870216
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 16:22:04-07	2870217
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 16:22:19-07	2870218
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 16:22:07-07	2870219
/	203.0.113.18	GET	200 OK	2016-07-22 16:21:51-07	2870220
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-22 16:22:24-07	2870221
/	192.0.2.14	GET	200 OK	2016-07-22 16:21:58-07	2870222
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 16:22:16-07	2870223
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-22 16:22:23-07	2870224
/	192.0.2.31	GET	200 OK	2016-07-22 16:21:59-07	2870225
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-22 16:22:55-07	2870226
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-22 16:22:21-07	2870227
/	203.0.113.57	GET	200 OK	2016-07-22 16:22:01-07	2870228
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-22 16:22:27-07	2870229
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-22 16:22:16-07	2870230
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-22 16:22:53-07	2870231
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-22 16:22:41-07	2870232
/	192.0.2.16	GET	200 OK	2016-07-22 16:22:10-07	2870233
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-22 16:22:57-07	2870234
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 16:22:28-07	2870235
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-22 16:22:52-07	2870236
/	192.0.2.52	GET	200 OK	2016-07-22 16:22:19-07	2870237
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-22 16:22:49-07	2870238
/	203.0.113.232	GET	200 OK	2016-07-22 16:22:22-07	2870239
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-22 16:23:10-07	2870240
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 16:22:51-07	2870241
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 16:22:38-07	2870242
/	192.0.2.207	GET	200 OK	2016-07-22 16:22:23-07	2870243
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-22 16:23:05-07	2870244
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 16:23:16-07	2870245
/	203.0.113.211	GET	200 OK	2016-07-22 16:22:32-07	2870246
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 16:22:56-07	2870247
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 16:22:58-07	2870248
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 16:23:12-07	2870249
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-22 16:22:48-07	2870250
/	203.0.113.176	GET	200 OK	2016-07-22 16:22:34-07	2870251
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 16:23:03-07	2870252
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-22 16:23:19-07	2870253
/	192.0.2.133	GET	200 OK	2016-07-22 16:22:38-07	2870254
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-22 16:23:29-07	2870255
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-22 16:23:31-07	2870256
/	203.0.113.46	GET	200 OK	2016-07-22 16:22:39-07	2870257
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-22 16:23:36-07	2870258
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-22 16:23:08-07	2870259
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 16:23:23-07	2870260
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-22 16:23:08-07	2870261
/	198.51.100.23	GET	200 OK	2016-07-22 16:22:48-07	2870262
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 16:23:28-07	2870263
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-22 16:23:46-07	2870264
/	203.0.113.148	GET	200 OK	2016-07-22 16:22:55-07	2870265
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-22 16:23:23-07	2870266
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-22 16:23:32-07	2870267
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-22 16:23:47-07	2870268
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-22 16:23:48-07	2870269
/	203.0.113.208	GET	200 OK	2016-07-22 16:23:03-07	2870270
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-22 16:23:23-07	2870271
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-22 16:24:03-07	2870272
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 16:23:25-07	2870273
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-22 16:23:47-07	2870274
/	192.0.2.91	GET	200 OK	2016-07-22 16:23:11-07	2870275
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-22 16:23:46-07	2870276
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 16:23:31-07	2870277
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-22 16:24:03-07	2870278
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 16:23:45-07	2870279
/	203.0.113.31	GET	200 OK	2016-07-22 16:23:12-07	2870280
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-22 16:24:10-07	2870281
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-22 16:23:29-07	2870282
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-22 16:23:34-07	2870283
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 16:23:49-07	2870284
/	192.0.2.132	GET	200 OK	2016-07-22 16:23:16-07	2870285
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-22 16:24:11-07	2870286
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-22 16:23:45-07	2870287
/	198.51.100.29	GET	200 OK	2016-07-22 16:23:20-07	2870288
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-22 16:23:55-07	2870289
/	192.0.2.206	GET	200 OK	2016-07-22 16:23:30-07	2870290
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-22 16:24:27-07	2870291
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 16:24:14-07	2870292
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-22 16:24:28-07	2870293
/	203.0.113.3	GET	200 OK	2016-07-22 16:23:35-07	2870294
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 16:24:34-07	2870295
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-22 16:24:26-07	2870296
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-22 16:24:21-07	2870297
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 16:24:12-07	2870298
/	198.51.100.153	GET	200 OK	2016-07-22 16:23:42-07	2870299
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 16:24:29-07	2870300
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 16:24:00-07	2870301
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-22 16:24:21-07	2870302
/	198.51.100.240	GET	200 OK	2016-07-22 16:23:43-07	2870303
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 16:24:37-07	2870304
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 16:24:15-07	2870305
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-22 16:23:59-07	2870306
/	192.0.2.185	GET	200 OK	2016-07-22 16:23:44-07	2870307
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-22 16:24:42-07	2870308
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-22 16:24:13-07	2870309
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 16:24:23-07	2870310
/	192.0.2.7	GET	200 OK	2016-07-22 16:23:51-07	2870311
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 16:24:26-07	2870312
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-22 16:24:43-07	2870313
/	203.0.113.67	GET	200 OK	2016-07-22 16:24:01-07	2870314
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-22 16:24:55-07	2870315
/	192.0.2.136	GET	200 OK	2016-07-22 16:24:10-07	2870316
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-22 16:24:27-07	2870317
/	192.0.2.139	GET	200 OK	2016-07-22 16:24:11-07	2870318
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-22 16:24:32-07	2870319
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-22 16:25:10-07	2870320
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-22 16:25:08-07	2870321
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 16:24:54-07	2870322
/	203.0.113.236	GET	200 OK	2016-07-22 16:24:21-07	2870323
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 16:25:10-07	2870324
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 16:25:20-07	2870325
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-22 16:24:48-07	2870326
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 16:24:49-07	2870327
/	198.51.100.85	GET	200 OK	2016-07-22 16:24:27-07	2870328
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 16:25:24-07	2870329
/	203.0.113.225	GET	200 OK	2016-07-22 16:24:30-07	2870330
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-22 16:24:59-07	2870331
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-22 16:25:02-07	2870332
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-22 16:25:04-07	2870333
/	203.0.113.83	GET	200 OK	2016-07-22 16:24:33-07	2870334
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-22 16:25:24-07	2870335
/article/bad-things-goneb	203.0.113.83	GET	404 NOT FOUND	2016-07-22 16:25:25-07	2870336
/	198.51.100.164	GET	200 OK	2016-07-22 16:24:37-07	2870337
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 16:25:27-07	2870338
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-22 16:25:28-07	2870339
/	198.51.100.4	GET	200 OK	2016-07-22 16:24:44-07	2870340
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-22 16:25:30-07	2870341
/	198.51.100.228	GET	200 OK	2016-07-22 16:24:51-07	2870342
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 16:25:37-07	2870343
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-22 16:25:24-07	2870344
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 16:25:31-07	2870345
/	192.0.2.5	GET	200 OK	2016-07-22 16:24:58-07	2870346
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-22 16:25:55-07	2870347
/	192.0.2.69	GET	200 OK	2016-07-22 16:25:01-07	2870348
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-22 16:25:49-07	2870349
/	203.0.113.186	GET	200 OK	2016-07-22 16:25:02-07	2870350
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-22 16:25:59-07	2870351
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-22 16:25:38-07	2870352
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 16:25:45-07	2870353
/	192.0.2.96	GET	200 OK	2016-07-22 16:25:11-07	2870354
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-22 16:25:59-07	2870355
/	198.51.100.176	GET	200 OK	2016-07-22 16:25:15-07	2870356
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-22 16:25:44-07	2870357
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-22 16:26:13-07	2870358
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-22 16:26:07-07	2870359
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-22 16:25:30-07	2870360
/	198.51.100.193	GET	200 OK	2016-07-22 16:25:25-07	2870361
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 16:25:47-07	2870362
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-22 16:26:01-07	2870363
/	203.0.113.10	GET	200 OK	2016-07-22 16:25:28-07	2870364
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-22 16:26:08-07	2870365
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 16:25:45-07	2870366
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-22 16:26:21-07	2870367
/	203.0.113.57	GET	200 OK	2016-07-22 16:25:32-07	2870368
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-22 16:26:01-07	2870369
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-22 16:26:09-07	2870370
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-22 16:26:25-07	2870371
/	198.51.100.23	GET	200 OK	2016-07-22 16:25:33-07	2870372
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-22 16:25:51-07	2870373
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-22 16:26:14-07	2870374
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 16:26:13-07	2870375
/	198.51.100.227	GET	200 OK	2016-07-22 16:25:37-07	2870376
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-22 16:26:29-07	2870377
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-22 16:26:18-07	2870378
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-22 16:26:36-07	2870379
/	203.0.113.165	GET	200 OK	2016-07-22 16:25:44-07	2870380
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-22 16:26:00-07	2870381
/	203.0.113.18	GET	200 OK	2016-07-22 16:25:46-07	2870382
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-22 16:26:42-07	2870383
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-22 16:26:11-07	2870384
/	198.51.100.220	GET	200 OK	2016-07-22 16:25:47-07	2870385
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 16:26:30-07	2870386
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-22 16:26:24-07	2870387
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-22 16:26:03-07	2870388
/	203.0.113.34	GET	200 OK	2016-07-22 16:25:51-07	2870389
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-22 16:26:22-07	2870390
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-22 16:26:42-07	2870391
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-22 16:26:10-07	2870392
/	198.51.100.90	GET	200 OK	2016-07-22 16:25:59-07	2870393
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-22 16:26:21-07	2870394
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-22 16:26:52-07	2870395
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-22 16:26:25-07	2870396
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 16:26:16-07	2870397
/	192.0.2.65	GET	200 OK	2016-07-22 16:26:07-07	2870398
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-22 16:27:01-07	2870399
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 16:26:52-07	2870400
/	192.0.2.74	GET	200 OK	2016-07-22 16:26:14-07	2870401
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-22 16:27:03-07	2870402
/	203.0.113.15	GET	200 OK	2016-07-22 16:26:20-07	2870403
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 16:27:19-07	2870404
/	203.0.113.13	GET	200 OK	2016-07-22 16:26:21-07	2870405
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-22 16:26:59-07	2870406
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-22 16:27:07-07	2870407
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-22 16:27:04-07	2870408
/	192.0.2.202	GET	200 OK	2016-07-22 16:26:24-07	2870409
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-22 16:27:00-07	2870410
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-22 16:27:08-07	2870411
/	203.0.113.23	GET	200 OK	2016-07-22 16:26:30-07	2870412
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-22 16:27:12-07	2870413
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-22 16:27:01-07	2870414
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 16:26:58-07	2870415
/	192.0.2.178	GET	200 OK	2016-07-22 16:26:32-07	2870416
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 16:27:26-07	2870417
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 16:27:31-07	2870418
/	198.51.100.83	GET	200 OK	2016-07-22 16:26:34-07	2870419
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-22 16:27:13-07	2870420
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-22 16:27:13-07	2870421
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-22 16:27:21-07	2870422
/	198.51.100.160	GET	200 OK	2016-07-22 16:26:40-07	2870423
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 16:26:59-07	2870424
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 16:27:37-07	2870425
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 16:27:08-07	2870426
/article/media-obsessed-with-bearse	198.51.100.160	GET	404 NOT FOUND	2016-07-22 16:27:25-07	2870427
/	203.0.113.246	GET	200 OK	2016-07-22 16:26:43-07	2870428
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-22 16:27:06-07	2870429
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-22 16:26:59-07	2870430
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-22 16:26:58-07	2870431
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-22 16:27:43-07	2870432
/	192.0.2.152	GET	200 OK	2016-07-22 16:26:49-07	2870433
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-22 16:27:38-07	2870434
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-22 16:27:13-07	2870435
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 16:27:17-07	2870436
/	192.0.2.232	GET	200 OK	2016-07-22 16:26:59-07	2870437
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 16:27:57-07	2870438
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-22 16:27:21-07	2870439
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-22 16:27:42-07	2870440
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-22 16:27:23-07	2870441
/	198.51.100.80	GET	200 OK	2016-07-22 16:27:05-07	2870442
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-22 16:28:00-07	2870443
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-22 16:28:03-07	2870444
/	203.0.113.163	GET	200 OK	2016-07-22 16:27:14-07	2870445
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-22 16:27:50-07	2870446
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-22 16:27:58-07	2870447
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 16:28:05-07	2870448
/	203.0.113.179	GET	200 OK	2016-07-22 16:27:18-07	2870449
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-22 16:27:47-07	2870450
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-22 16:27:38-07	2870451
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-22 16:28:06-07	2870453
/	198.51.100.38	GET	200 OK	2016-07-22 16:27:28-07	2870454
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-22 16:28:00-07	2870455
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-22 16:28:10-07	2870456
/	203.0.113.69	GET	200 OK	2016-07-22 16:27:31-07	2870457
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-22 16:28:11-07	2870458
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-22 16:28:05-07	2870459
/	203.0.113.213	GET	200 OK	2016-07-22 16:27:40-07	2870460
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-22 16:28:19-07	2870461
/	203.0.113.244	GET	200 OK	2016-07-22 16:27:48-07	2870462
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-22 16:28:45-07	2870463
/	198.51.100.242	GET	200 OK	2016-07-22 16:27:54-07	2870464
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-22 16:28:19-07	2870465
/	203.0.113.86	GET	200 OK	2016-07-22 16:28:01-07	2870466
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-22 16:28:43-07	2870467
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-22 16:28:55-07	2870468
/	198.51.100.238	GET	200 OK	2016-07-22 16:28:08-07	2870469
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-22 16:28:36-07	2870470
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 16:28:34-07	2870471
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 16:28:27-07	2870472
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-22 16:28:45-07	2870473
/	203.0.113.162	GET	200 OK	2016-07-22 16:28:11-07	2870474
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-22 16:28:59-07	2870475
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-22 16:28:54-07	2870476
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 16:28:47-07	2870477
/	192.0.2.58	GET	200 OK	2016-07-22 16:28:17-07	2870478
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-22 16:28:40-07	2870479
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-22 16:28:40-07	2870480
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 16:29:01-07	2870481
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-22 16:28:38-07	2870482
/	203.0.113.230	GET	200 OK	2016-07-22 16:28:26-07	2870483
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 16:29:11-07	2870484
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-22 16:29:01-07	2870485
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-22 16:29:06-07	2870486
/	192.0.2.13	GET	200 OK	2016-07-22 16:28:28-07	2870487
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 16:28:44-07	2870488
/	203.0.113.68	GET	200 OK	2016-07-22 16:28:30-07	2870489
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 16:29:17-07	2870490
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-22 16:28:50-07	2870491
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-22 16:29:21-07	2870492
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-22 16:29:01-07	2870493
/	198.51.100.177	GET	200 OK	2016-07-22 16:28:38-07	2870494
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-22 16:29:35-07	2870495
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-22 16:29:36-07	2870496
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-22 16:29:03-07	2870497
/	203.0.113.18	GET	200 OK	2016-07-22 16:28:39-07	2870498
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-22 16:29:31-07	2870499
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-22 16:29:38-07	2870500
/	203.0.113.34	GET	200 OK	2016-07-22 16:28:47-07	2870501
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-22 16:29:39-07	2870502
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 16:29:03-07	2870503
/	192.0.2.73	GET	200 OK	2016-07-22 16:28:48-07	2870504
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 16:29:47-07	2870505
/	192.0.2.180	GET	200 OK	2016-07-22 16:28:56-07	2870506
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-22 16:29:22-07	2870507
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-22 16:29:44-07	2870508
/	192.0.2.94	GET	200 OK	2016-07-22 16:29:06-07	2870509
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-22 16:29:59-07	2870510
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 16:29:45-07	2870511
/	198.51.100.141	GET	200 OK	2016-07-22 16:29:07-07	2870512
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-22 16:29:39-07	2870513
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-22 16:29:59-07	2870514
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 16:29:24-07	2870515
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-22 16:29:56-07	2870516
/	198.51.100.26	GET	200 OK	2016-07-22 16:29:11-07	2870517
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-22 16:29:41-07	2870518
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 16:30:11-07	2870519
/	198.51.100.214	GET	200 OK	2016-07-22 16:29:17-07	2870520
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-22 16:29:49-07	2870521
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-22 16:30:00-07	2870522
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 16:29:41-07	2870523
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 16:30:01-07	2870524
/	198.51.100.8	GET	200 OK	2016-07-22 16:29:22-07	2870525
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 16:29:49-07	2870526
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-22 16:29:47-07	2870527
/	192.0.2.11	GET	200 OK	2016-07-22 16:29:29-07	2870528
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 16:29:49-07	2870529
/	198.51.100.91	GET	200 OK	2016-07-22 16:29:35-07	2870530
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-22 16:30:15-07	2870531
/	203.0.113.108	GET	200 OK	2016-07-22 16:29:45-07	2870532
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 16:30:20-07	2870533
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 16:30:41-07	2870534
/	203.0.113.90	GET	200 OK	2016-07-22 16:29:55-07	2870535
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-22 16:30:32-07	2870536
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-22 16:30:43-07	2870537
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-22 16:30:24-07	2870538
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-22 16:30:13-07	2870539
/	198.51.100.126	GET	200 OK	2016-07-22 16:30:03-07	2870540
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-22 16:30:31-07	2870541
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-22 16:30:52-07	2870542
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 16:30:28-07	2870543
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-22 16:30:30-07	2870544
/	198.51.100.24	GET	200 OK	2016-07-22 16:30:10-07	2870545
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-22 16:31:10-07	2870546
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-22 16:30:47-07	2870547
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-22 16:31:08-07	2870548
/	203.0.113.192	GET	200 OK	2016-07-22 16:30:15-07	2870549
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-22 16:31:06-07	2870550
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-22 16:30:30-07	2870551
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 16:30:54-07	2870552
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 16:30:31-07	2870553
/	203.0.113.66	GET	200 OK	2016-07-22 16:30:21-07	2870554
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-22 16:31:09-07	2870555
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-22 16:30:55-07	2870556
/	203.0.113.21	GET	200 OK	2016-07-22 16:30:22-07	2870557
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-22 16:31:01-07	2870558
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-22 16:31:06-07	2870559
/	198.51.100.229	GET	200 OK	2016-07-22 16:30:29-07	2870560
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-22 16:31:19-07	2870561
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-22 16:30:46-07	2870562
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-22 16:30:52-07	2870563
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-22 16:30:59-07	2870564
/	203.0.113.71	GET	200 OK	2016-07-22 16:30:36-07	2870565
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-22 16:31:34-07	2870566
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-22 16:31:04-07	2870567
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-22 16:30:52-07	2870568
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 16:31:21-07	2870569
/	203.0.113.16	GET	200 OK	2016-07-22 16:30:43-07	2870570
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-22 16:31:23-07	2870571
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-22 16:31:33-07	2870572
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 16:31:17-07	2870573
/	192.0.2.126	GET	200 OK	2016-07-22 16:30:45-07	2870574
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 16:31:13-07	2870575
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-22 16:31:32-07	2870576
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-22 16:31:41-07	2870577
/	192.0.2.223	GET	200 OK	2016-07-22 16:30:50-07	2870578
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 16:31:30-07	2870579
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-22 16:31:19-07	2870580
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-22 16:31:12-07	2870581
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-22 16:31:09-07	2870582
/	192.0.2.243	GET	200 OK	2016-07-22 16:30:55-07	2870583
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-22 16:31:52-07	2870584
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-22 16:31:53-07	2870585
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-22 16:31:51-07	2870586
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 16:31:21-07	2870587
/	203.0.113.54	GET	200 OK	2016-07-22 16:30:59-07	2870588
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 16:31:33-07	2870589
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-22 16:31:57-07	2870590
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-22 16:31:29-07	2870591
/	203.0.113.91	GET	200 OK	2016-07-22 16:31:08-07	2870592
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-22 16:31:34-07	2870593
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-22 16:31:52-07	2870594
/	198.51.100.46	GET	200 OK	2016-07-22 16:31:10-07	2870595
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-22 16:31:48-07	2870596
/	203.0.113.77	GET	200 OK	2016-07-22 16:31:12-07	2870597
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-22 16:31:39-07	2870598
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 16:32:09-07	2870599
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-22 16:31:52-07	2870600
/	192.0.2.126	GET	200 OK	2016-07-22 16:31:22-07	2870601
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-22 16:31:50-07	2870602
/	198.51.100.249	GET	200 OK	2016-07-22 16:31:29-07	2870603
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-22 16:31:59-07	2870604
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-22 16:31:59-07	2870605
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-22 16:31:49-07	2870606
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-22 16:32:07-07	2870607
/	192.0.2.203	GET	200 OK	2016-07-22 16:31:39-07	2870608
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-22 16:32:16-07	2870609
/	198.51.100.182	GET	200 OK	2016-07-22 16:31:46-07	2870610
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 16:32:33-07	2870611
/	192.0.2.140	GET	200 OK	2016-07-22 16:31:54-07	2870612
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-22 16:32:21-07	2870613
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-22 16:32:15-07	2870614
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 16:32:37-07	2870615
/	203.0.113.143	GET	200 OK	2016-07-22 16:32:04-07	2870616
/article/candidate-is-jerkq	203.0.113.143	GET	404 NOT FOUND	2016-07-22 16:32:38-07	2870617
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 16:32:41-07	2870618
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 16:32:53-07	2870619
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 16:32:59-07	2870620
/	203.0.113.214	GET	200 OK	2016-07-22 16:32:06-07	2870621
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-22 16:32:56-07	2870622
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-22 16:32:44-07	2870623
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-22 16:32:29-07	2870624
/	198.51.100.103	GET	200 OK	2016-07-22 16:32:11-07	2870625
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 16:32:34-07	2870626
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 16:32:47-07	2870627
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-22 16:32:47-07	2870628
/	192.0.2.247	GET	200 OK	2016-07-22 16:32:17-07	2870629
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 16:33:14-07	2870630
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-22 16:33:12-07	2870631
/	198.51.100.59	GET	200 OK	2016-07-22 16:32:27-07	2870632
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-22 16:33:12-07	2870633
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-22 16:32:55-07	2870634
/	192.0.2.241	GET	200 OK	2016-07-22 16:32:36-07	2870635
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 16:33:07-07	2870636
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 16:33:05-07	2870637
/	203.0.113.252	GET	200 OK	2016-07-22 16:32:38-07	2870638
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-22 16:33:05-07	2870639
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-22 16:32:54-07	2870640
/	203.0.113.206	GET	200 OK	2016-07-22 16:32:48-07	2870641
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-22 16:33:21-07	2870642
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 16:33:12-07	2870643
/	203.0.113.115	GET	200 OK	2016-07-22 16:32:57-07	2870644
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-22 16:33:56-07	2870645
/	203.0.113.68	GET	200 OK	2016-07-22 16:32:59-07	2870646
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-22 16:33:16-07	2870647
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-22 16:33:34-07	2870648
/	198.51.100.14	GET	200 OK	2016-07-22 16:33:01-07	2870649
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-22 16:33:52-07	2870650
/	198.51.100.133	GET	200 OK	2016-07-22 16:33:03-07	2870651
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-22 16:33:50-07	2870652
/	192.0.2.178	GET	200 OK	2016-07-22 16:33:12-07	2870653
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 16:34:07-07	2870654
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 16:33:54-07	2870655
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 16:33:39-07	2870656
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 16:33:37-07	2870657
/	203.0.113.128	GET	200 OK	2016-07-22 16:33:18-07	2870658
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 16:33:36-07	2870659
/	203.0.113.235	GET	200 OK	2016-07-22 16:33:22-07	2870660
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 16:34:22-07	2870661
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-22 16:33:53-07	2870662
/	192.0.2.61	GET	200 OK	2016-07-22 16:33:26-07	2870663
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-22 16:33:49-07	2870664
/	198.51.100.60	GET	200 OK	2016-07-22 16:33:30-07	2870665
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 16:33:45-07	2870666
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-22 16:34:03-07	2870667
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-22 16:34:23-07	2870668
/	192.0.2.101	GET	200 OK	2016-07-22 16:33:36-07	2870669
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-22 16:34:19-07	2870670
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-22 16:34:07-07	2870671
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-22 16:34:04-07	2870672
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-22 16:34:17-07	2870673
/	192.0.2.90	GET	200 OK	2016-07-22 16:33:43-07	2870674
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-22 16:34:01-07	2870675
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-22 16:34:09-07	2870676
/	203.0.113.177	GET	200 OK	2016-07-22 16:33:52-07	2870677
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-22 16:34:16-07	2870678
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-22 16:34:35-07	2870679
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-22 16:34:41-07	2870680
/	192.0.2.219	GET	200 OK	2016-07-22 16:33:57-07	2870681
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 16:34:13-07	2870682
/	198.51.100.197	GET	200 OK	2016-07-22 16:34:06-07	2870683
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 16:34:27-07	2870684
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 16:35:06-07	2870685
/	203.0.113.165	GET	200 OK	2016-07-22 16:34:07-07	2870686
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-22 16:34:33-07	2870687
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-22 16:34:49-07	2870688
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-22 16:34:55-07	2870689
/	198.51.100.172	GET	200 OK	2016-07-22 16:34:13-07	2870690
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-22 16:34:49-07	2870691
/	203.0.113.5	GET	200 OK	2016-07-22 16:34:23-07	2870692
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-22 16:34:57-07	2870693
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 16:35:08-07	2870694
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 16:34:45-07	2870695
/	192.0.2.204	GET	200 OK	2016-07-22 16:34:31-07	2870696
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-22 16:35:25-07	2870697
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-22 16:35:05-07	2870698
/	198.51.100.48	GET	200 OK	2016-07-22 16:34:36-07	2870699
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-22 16:35:36-07	2870700
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-22 16:35:16-07	2870701
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-22 16:34:55-07	2870702
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-22 16:35:11-07	2870703
/	203.0.113.48	GET	200 OK	2016-07-22 16:34:38-07	2870704
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-22 16:35:09-07	2870705
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-22 16:34:59-07	2870706
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-22 16:35:02-07	2870707
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-22 16:35:09-07	2870708
/	192.0.2.142	GET	200 OK	2016-07-22 16:34:45-07	2870709
/article/trouble-for-troubledv	192.0.2.142	GET	404 NOT FOUND	2016-07-22 16:35:20-07	2870710
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 16:35:01-07	2870711
/	198.51.100.212	GET	200 OK	2016-07-22 16:34:50-07	2870712
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-22 16:35:05-07	2870713
/	198.51.100.247	GET	200 OK	2016-07-22 16:34:55-07	2870714
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-22 16:35:49-07	2870715
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-22 16:35:42-07	2870716
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-22 16:35:47-07	2870717
/	203.0.113.223	GET	200 OK	2016-07-22 16:35:05-07	2870718
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-22 16:35:50-07	2870719
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 16:36:04-07	2870720
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-22 16:35:53-07	2870721
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-22 16:35:53-07	2870722
/	198.51.100.219	GET	200 OK	2016-07-22 16:35:07-07	2870723
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 16:35:30-07	2870724
/	198.51.100.104	GET	200 OK	2016-07-22 16:35:16-07	2870725
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-22 16:36:14-07	2870726
/	203.0.113.240	GET	200 OK	2016-07-22 16:35:23-07	2870727
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-22 16:36:15-07	2870728
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-22 16:36:07-07	2870729
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-22 16:36:11-07	2870730
/	203.0.113.3	GET	200 OK	2016-07-22 16:35:27-07	2870731
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-22 16:36:03-07	2870732
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 16:35:54-07	2870733
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 16:35:57-07	2870734
/	192.0.2.145	GET	200 OK	2016-07-22 16:35:35-07	2870735
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-22 16:35:58-07	2870736
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 16:36:26-07	2870737
/	203.0.113.71	GET	200 OK	2016-07-22 16:35:42-07	2870738
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 16:36:02-07	2870739
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 16:36:36-07	2870740
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-22 16:36:15-07	2870741
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 16:36:28-07	2870742
/	203.0.113.109	GET	200 OK	2016-07-22 16:35:51-07	2870743
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 16:36:08-07	2870744
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 16:36:15-07	2870745
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-22 16:36:39-07	2870746
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 16:36:49-07	2870747
/	192.0.2.119	GET	200 OK	2016-07-22 16:35:54-07	2870748
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-22 16:36:16-07	2870749
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 16:36:43-07	2870750
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-22 16:36:34-07	2870751
/	203.0.113.206	GET	200 OK	2016-07-22 16:36:01-07	2870752
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 16:36:47-07	2870753
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 16:36:23-07	2870754
/	203.0.113.235	GET	200 OK	2016-07-22 16:36:05-07	2870755
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-22 16:36:21-07	2870756
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 16:36:52-07	2870757
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-22 16:36:57-07	2870758
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 16:36:35-07	2870759
/	192.0.2.183	GET	200 OK	2016-07-22 16:36:13-07	2870760
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-22 16:36:36-07	2870761
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 16:36:43-07	2870762
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-22 16:37:00-07	2870763
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 16:37:04-07	2870764
/	198.51.100.26	GET	200 OK	2016-07-22 16:36:23-07	2870765
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 16:37:20-07	2870766
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-22 16:36:55-07	2870767
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 16:37:06-07	2870768
/	198.51.100.77	GET	200 OK	2016-07-22 16:36:32-07	2870769
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-22 16:37:12-07	2870770
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-22 16:37:21-07	2870771
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-22 16:36:54-07	2870772
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-22 16:36:54-07	2870773
/	203.0.113.240	GET	200 OK	2016-07-22 16:36:37-07	2870774
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-22 16:37:10-07	2870775
/	203.0.113.254	GET	200 OK	2016-07-22 16:36:44-07	2870776
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 16:37:13-07	2870777
/	203.0.113.152	GET	200 OK	2016-07-22 16:36:48-07	2870778
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 16:37:04-07	2870779
/	192.0.2.33	GET	200 OK	2016-07-22 16:36:57-07	2870780
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 16:37:21-07	2870781
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-22 16:37:30-07	2870782
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-22 16:37:49-07	2870783
/	198.51.100.133	GET	200 OK	2016-07-22 16:37:05-07	2870784
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 16:37:23-07	2870785
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 16:37:48-07	2870786
/	203.0.113.2	GET	200 OK	2016-07-22 16:37:08-07	2870787
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 16:37:56-07	2870788
/	203.0.113.15	GET	200 OK	2016-07-22 16:37:16-07	2870789
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 16:38:08-07	2870790
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 16:37:31-07	2870791
/	192.0.2.145	GET	200 OK	2016-07-22 16:37:24-07	2870792
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-22 16:37:55-07	2870793
/	203.0.113.93	GET	200 OK	2016-07-22 16:37:30-07	2870794
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-22 16:37:50-07	2870795
/	192.0.2.162	GET	200 OK	2016-07-22 16:37:39-07	2870796
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-22 16:38:11-07	2870797
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-22 16:38:30-07	2870798
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-22 16:37:55-07	2870799
/	203.0.113.233	GET	200 OK	2016-07-22 16:37:42-07	2870800
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-22 16:38:37-07	2870801
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 16:38:14-07	2870802
/	198.51.100.141	GET	200 OK	2016-07-22 16:37:43-07	2870803
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-22 16:38:15-07	2870804
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-22 16:38:28-07	2870805
/	203.0.113.69	GET	200 OK	2016-07-22 16:37:52-07	2870806
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 16:38:46-07	2870807
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-22 16:38:41-07	2870808
/	198.51.100.43	GET	200 OK	2016-07-22 16:38:02-07	2870809
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-22 16:39:00-07	2870810
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-22 16:38:18-07	2870811
/	192.0.2.168	GET	200 OK	2016-07-22 16:38:10-07	2870812
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 16:38:59-07	2870813
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-22 16:38:40-07	2870814
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-22 16:38:29-07	2870815
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-22 16:38:44-07	2870816
/	203.0.113.115	GET	200 OK	2016-07-22 16:38:20-07	2870817
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 16:39:08-07	2870818
/	192.0.2.227	GET	200 OK	2016-07-22 16:38:24-07	2870819
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-22 16:38:47-07	2870820
/	198.51.100.219	GET	200 OK	2016-07-22 16:38:25-07	2870821
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 16:39:15-07	2870822
/	198.51.100.249	GET	200 OK	2016-07-22 16:38:26-07	2870823
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 16:39:12-07	2870824
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-22 16:38:49-07	2870825
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-22 16:39:09-07	2870826
/	198.51.100.207	GET	200 OK	2016-07-22 16:38:31-07	2870827
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-22 16:38:54-07	2870828
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-22 16:38:51-07	2870829
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-22 16:39:03-07	2870830
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-22 16:39:23-07	2870831
/	203.0.113.229	GET	200 OK	2016-07-22 16:38:37-07	2870832
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-22 16:39:37-07	2870833
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-22 16:39:30-07	2870834
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-22 16:38:56-07	2870835
/	198.51.100.103	GET	200 OK	2016-07-22 16:38:42-07	2870836
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-22 16:39:41-07	2870837
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 16:39:19-07	2870838
/	192.0.2.183	GET	200 OK	2016-07-22 16:38:47-07	2870839
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-22 16:39:47-07	2870840
/	198.51.100.157	GET	200 OK	2016-07-22 16:38:50-07	2870841
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 16:39:19-07	2870842
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-22 16:39:33-07	2870843
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 16:39:33-07	2870844
/	198.51.100.31	GET	200 OK	2016-07-22 16:38:54-07	2870845
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 16:39:20-07	2870846
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-22 16:39:35-07	2870847
/	203.0.113.8	GET	200 OK	2016-07-22 16:38:56-07	2870848
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-22 16:39:19-07	2870849
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-22 16:39:45-07	2870850
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-22 16:39:45-07	2870851
/	203.0.113.251	GET	200 OK	2016-07-22 16:38:57-07	2870852
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-22 16:39:14-07	2870853
/	203.0.113.155	GET	200 OK	2016-07-22 16:39:00-07	2870854
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-22 16:39:15-07	2870855
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 16:39:58-07	2870856
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 16:39:48-07	2870857
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 16:39:42-07	2870858
/	198.51.100.10	GET	200 OK	2016-07-22 16:39:06-07	2870859
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-22 16:39:39-07	2870860
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-22 16:39:59-07	2870861
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 16:39:39-07	2870862
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-22 16:40:06-07	2870863
/	203.0.113.176	GET	200 OK	2016-07-22 16:39:15-07	2870864
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-22 16:39:34-07	2870865
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-22 16:39:52-07	2870866
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-22 16:40:10-07	2870867
/	192.0.2.109	GET	200 OK	2016-07-22 16:39:22-07	2870868
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-22 16:40:09-07	2870869
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-22 16:40:17-07	2870870
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-22 16:39:59-07	2870871
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-22 16:40:09-07	2870872
/	203.0.113.121	GET	200 OK	2016-07-22 16:39:28-07	2870873
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-22 16:40:12-07	2870874
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-22 16:40:27-07	2870875
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 16:40:04-07	2870876
/	203.0.113.59	GET	200 OK	2016-07-22 16:39:35-07	2870877
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 16:40:26-07	2870878
/	192.0.2.246	GET	200 OK	2016-07-22 16:39:41-07	2870879
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-22 16:40:41-07	2870880
/	192.0.2.121	GET	200 OK	2016-07-22 16:39:49-07	2870881
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-22 16:40:07-07	2870882
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 16:40:32-07	2870883
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 16:40:11-07	2870884
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-22 16:40:17-07	2870885
/	192.0.2.217	GET	200 OK	2016-07-22 16:39:54-07	2870886
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-22 16:40:15-07	2870887
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-22 16:40:35-07	2870888
/	203.0.113.53	GET	200 OK	2016-07-22 16:40:00-07	2870889
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-22 16:40:26-07	2870890
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-22 16:40:23-07	2870891
/	198.51.100.102	GET	200 OK	2016-07-22 16:40:07-07	2870892
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-22 16:40:41-07	2870893
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-22 16:40:27-07	2870894
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-22 16:41:07-07	2870895
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-22 16:41:05-07	2870896
/	192.0.2.147	GET	200 OK	2016-07-22 16:40:09-07	2870897
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-22 16:41:07-07	2870898
/	192.0.2.225	GET	200 OK	2016-07-22 16:40:14-07	2870899
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-22 16:41:14-07	2870900
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-22 16:40:29-07	2870901
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 16:40:49-07	2870902
/	203.0.113.11	GET	200 OK	2016-07-22 16:40:15-07	2870903
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-22 16:41:00-07	2870904
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-22 16:41:13-07	2870905
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 16:41:14-07	2870906
/	203.0.113.200	GET	200 OK	2016-07-22 16:40:22-07	2870907
/article/candidate-is-jerkh	203.0.113.200	GET	404 NOT FOUND	2016-07-22 16:41:21-07	2870908
/	192.0.2.239	GET	200 OK	2016-07-22 16:40:31-07	2870909
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-22 16:41:13-07	2870910
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-22 16:41:28-07	2870911
/	192.0.2.141	GET	200 OK	2016-07-22 16:40:38-07	2870912
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-22 16:41:02-07	2870913
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 16:41:20-07	2870914
/	192.0.2.88	GET	200 OK	2016-07-22 16:40:44-07	2870915
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-22 16:41:05-07	2870916
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-22 16:41:37-07	2870917
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-22 16:41:35-07	2870918
/	192.0.2.69	GET	200 OK	2016-07-22 16:40:53-07	2870919
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-22 16:41:37-07	2870920
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-22 16:41:18-07	2870921
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-22 16:41:39-07	2870922
/	203.0.113.133	GET	200 OK	2016-07-22 16:41:01-07	2870923
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 16:41:44-07	2870924
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-22 16:41:59-07	2870925
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 16:41:53-07	2870926
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 16:41:50-07	2870927
/	192.0.2.215	GET	200 OK	2016-07-22 16:41:10-07	2870928
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-22 16:42:07-07	2870929
/	198.51.100.33	GET	200 OK	2016-07-22 16:41:11-07	2870930
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 16:41:40-07	2870931
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 16:42:09-07	2870932
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-22 16:41:26-07	2870933
/	198.51.100.98	GET	200 OK	2016-07-22 16:41:21-07	2870934
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-22 16:42:09-07	2870935
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-22 16:42:10-07	2870936
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-22 16:42:12-07	2870937
/	198.51.100.143	GET	200 OK	2016-07-22 16:41:25-07	2870938
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-22 16:42:07-07	2870939
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 16:41:58-07	2870940
/	203.0.113.3	GET	200 OK	2016-07-22 16:41:31-07	2870941
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 16:42:08-07	2870942
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-22 16:41:59-07	2870943
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 16:41:55-07	2870944
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 16:41:46-07	2870945
/	192.0.2.134	GET	200 OK	2016-07-22 16:41:32-07	2870946
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-22 16:41:50-07	2870947
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-22 16:41:57-07	2870948
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-22 16:42:05-07	2870949
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-22 16:42:20-07	2870950
/	198.51.100.20	GET	200 OK	2016-07-22 16:41:42-07	2870951
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 16:42:04-07	2870952
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-22 16:42:23-07	2870953
/	203.0.113.205	GET	200 OK	2016-07-22 16:41:50-07	2870954
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 16:42:36-07	2870955
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 16:42:06-07	2870956
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 16:42:19-07	2870957
/	198.51.100.70	GET	200 OK	2016-07-22 16:41:57-07	2870958
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-22 16:42:35-07	2870959
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-22 16:42:36-07	2870960
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 16:42:28-07	2870961
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 16:42:43-07	2870962
/	198.51.100.162	GET	200 OK	2016-07-22 16:42:02-07	2870963
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 16:42:59-07	2870964
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-22 16:42:25-07	2870965
/	198.51.100.231	GET	200 OK	2016-07-22 16:42:10-07	2870966
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-22 16:42:25-07	2870967
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-22 16:42:31-07	2870968
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-22 16:42:35-07	2870969
/	198.51.100.154	GET	200 OK	2016-07-22 16:42:17-07	2870970
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-22 16:42:55-07	2870971
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-22 16:43:14-07	2870972
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-22 16:42:49-07	2870973
/	203.0.113.155	GET	200 OK	2016-07-22 16:42:24-07	2870974
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 16:43:08-07	2870975
/	192.0.2.167	GET	200 OK	2016-07-22 16:42:30-07	2870976
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-22 16:43:23-07	2870977
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-22 16:43:12-07	2870978
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-22 16:42:50-07	2870979
/	198.51.100.216	GET	200 OK	2016-07-22 16:42:40-07	2870980
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 16:43:20-07	2870981
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 16:43:37-07	2870982
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-22 16:43:29-07	2870983
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 16:43:35-07	2870984
/	192.0.2.176	GET	200 OK	2016-07-22 16:42:44-07	2870985
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-22 16:43:34-07	2870986
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-22 16:43:15-07	2870987
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-22 16:43:05-07	2870988
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-22 16:43:37-07	2870989
/	192.0.2.55	GET	200 OK	2016-07-22 16:42:47-07	2870990
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 16:43:41-07	2870991
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 16:43:46-07	2870992
/	192.0.2.127	GET	200 OK	2016-07-22 16:42:48-07	2870993
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-22 16:43:39-07	2870994
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-22 16:43:40-07	2870995
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 16:43:07-07	2870996
/	203.0.113.175	GET	200 OK	2016-07-22 16:42:51-07	2870997
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-22 16:43:12-07	2870998
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 16:43:29-07	2870999
/	203.0.113.38	GET	200 OK	2016-07-22 16:42:55-07	2871000
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-22 16:43:14-07	2871001
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-22 16:43:40-07	2871002
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-22 16:43:35-07	2871003
/article/balloon-goons-doomedv	203.0.113.38	GET	404 NOT FOUND	2016-07-22 16:43:14-07	2871004
/	192.0.2.67	GET	200 OK	2016-07-22 16:43:02-07	2871005
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-22 16:43:48-07	2871006
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-22 16:43:28-07	2871007
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-22 16:43:33-07	2871008
/	198.51.100.44	GET	200 OK	2016-07-22 16:43:12-07	2871009
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 16:44:03-07	2871010
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 16:44:07-07	2871011
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 16:44:05-07	2871012
/	198.51.100.138	GET	200 OK	2016-07-22 16:43:15-07	2871013
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-22 16:43:39-07	2871014
/	198.51.100.39	GET	200 OK	2016-07-22 16:43:18-07	2871015
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-22 16:43:46-07	2871016
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 16:43:36-07	2871017
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-22 16:43:35-07	2871018
/	198.51.100.207	GET	200 OK	2016-07-22 16:43:19-07	2871019
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-22 16:44:19-07	2871020
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 16:43:57-07	2871021
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 16:43:38-07	2871022
/	192.0.2.23	GET	200 OK	2016-07-22 17:10:31-07	2872067
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 16:43:38-07	2871023
/	203.0.113.176	GET	200 OK	2016-07-22 16:43:21-07	2871024
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-22 16:44:05-07	2871025
/	198.51.100.39	GET	200 OK	2016-07-22 16:43:30-07	2871026
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 16:44:10-07	2871027
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-22 16:43:59-07	2871028
/	198.51.100.109	GET	200 OK	2016-07-22 16:43:31-07	2871029
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-22 16:44:19-07	2871030
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-22 16:44:22-07	2871031
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-22 16:43:46-07	2871032
/	203.0.113.231	GET	200 OK	2016-07-22 16:43:40-07	2871033
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-22 16:44:23-07	2871034
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-22 16:44:20-07	2871035
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-22 16:43:55-07	2871036
/	198.51.100.233	GET	200 OK	2016-07-22 16:43:41-07	2871037
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-22 16:44:23-07	2871038
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-22 16:43:57-07	2871039
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-22 16:44:13-07	2871040
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-22 16:44:14-07	2871041
/	203.0.113.174	GET	200 OK	2016-07-22 16:43:44-07	2871042
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 16:44:17-07	2871043
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 16:44:37-07	2871044
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-22 16:44:03-07	2871045
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 16:44:35-07	2871046
/	192.0.2.194	GET	200 OK	2016-07-22 16:43:54-07	2871047
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-22 16:44:43-07	2871048
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-22 16:44:51-07	2871049
/	192.0.2.178	GET	200 OK	2016-07-22 16:43:56-07	2871050
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 16:44:22-07	2871051
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-22 16:44:32-07	2871052
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-22 16:44:44-07	2871053
/	198.51.100.143	GET	200 OK	2016-07-22 16:44:03-07	2871054
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-22 16:45:03-07	2871055
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-22 16:44:45-07	2871056
/	198.51.100.55	GET	200 OK	2016-07-22 16:44:08-07	2871057
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 16:44:29-07	2871058
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-22 16:44:30-07	2871059
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-22 16:44:33-07	2871060
/	203.0.113.201	GET	200 OK	2016-07-22 16:44:13-07	2871061
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 16:44:58-07	2871062
/	203.0.113.211	GET	200 OK	2016-07-22 16:44:17-07	2871063
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-22 16:44:44-07	2871064
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-22 16:45:07-07	2871065
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-22 16:45:16-07	2871066
/	192.0.2.216	GET	200 OK	2016-07-22 16:44:26-07	2871067
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-22 16:44:43-07	2871068
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-22 16:44:48-07	2871069
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-22 16:44:42-07	2871070
/	198.51.100.224	GET	200 OK	2016-07-22 16:44:28-07	2871071
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 16:44:57-07	2871072
/	203.0.113.88	GET	200 OK	2016-07-22 16:44:29-07	2871073
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-22 16:45:22-07	2871074
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-22 16:45:23-07	2871075
/	198.51.100.12	GET	200 OK	2016-07-22 16:44:32-07	2871076
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-22 16:45:22-07	2871077
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-22 16:45:31-07	2871078
/	192.0.2.154	GET	200 OK	2016-07-22 16:44:41-07	2871079
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 16:45:03-07	2871080
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 16:44:58-07	2871081
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-22 16:45:08-07	2871082
/	198.51.100.211	GET	200 OK	2016-07-22 16:44:45-07	2871083
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 16:45:44-07	2871084
/	203.0.113.54	GET	200 OK	2016-07-22 16:44:47-07	2871085
/article/bad-things-gonem	203.0.113.54	GET	404 NOT FOUND	2016-07-22 16:45:14-07	2871086
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 16:45:15-07	2871087
/	198.51.100.241	GET	200 OK	2016-07-22 16:44:57-07	2871088
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-22 16:45:17-07	2871089
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 16:45:44-07	2871090
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 16:45:18-07	2871091
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-22 16:45:37-07	2871092
/	192.0.2.65	GET	200 OK	2016-07-22 16:45:04-07	2871093
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-22 16:45:48-07	2871094
/	203.0.113.45	GET	200 OK	2016-07-22 16:45:12-07	2871095
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-22 16:45:55-07	2871096
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-22 16:45:54-07	2871097
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-22 16:45:47-07	2871098
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-22 16:45:40-07	2871099
/	198.51.100.55	GET	200 OK	2016-07-22 16:45:20-07	2871100
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 16:46:09-07	2871101
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-22 16:45:36-07	2871102
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-22 16:46:16-07	2871103
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 16:45:59-07	2871104
/	203.0.113.229	GET	200 OK	2016-07-22 16:45:24-07	2871105
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-22 16:45:50-07	2871106
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-22 16:46:24-07	2871107
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-22 16:46:22-07	2871108
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-22 16:45:53-07	2871109
/	203.0.113.219	GET	200 OK	2016-07-22 16:45:30-07	2871110
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-22 16:46:28-07	2871111
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-22 16:45:53-07	2871112
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 16:46:25-07	2871113
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-22 16:46:10-07	2871114
/	198.51.100.111	GET	200 OK	2016-07-22 16:45:33-07	2871115
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-22 16:46:31-07	2871116
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 16:46:17-07	2871117
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-22 16:46:11-07	2871118
/	203.0.113.164	GET	200 OK	2016-07-22 16:45:43-07	2871119
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-22 16:46:05-07	2871120
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-22 16:46:03-07	2871121
/	192.0.2.216	GET	200 OK	2016-07-22 16:45:47-07	2871122
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-22 16:46:39-07	2871123
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-22 16:46:06-07	2871124
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 16:46:46-07	2871125
/	203.0.113.94	GET	200 OK	2016-07-22 16:45:49-07	2871126
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 16:46:18-07	2871127
/	192.0.2.165	GET	200 OK	2016-07-22 16:45:52-07	2871128
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 16:46:52-07	2871129
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-22 16:46:10-07	2871130
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 16:46:32-07	2871131
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-22 16:46:36-07	2871132
/	198.51.100.231	GET	200 OK	2016-07-22 16:46:02-07	2871133
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 16:47:01-07	2871134
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-22 16:46:55-07	2871135
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 16:46:29-07	2871136
/	192.0.2.132	GET	200 OK	2016-07-22 16:46:11-07	2871137
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 16:46:46-07	2871138
/	203.0.113.185	GET	200 OK	2016-07-22 16:46:21-07	2871139
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-22 16:46:36-07	2871140
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-22 16:47:07-07	2871141
/	192.0.2.228	GET	200 OK	2016-07-22 16:46:31-07	2871142
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 16:47:24-07	2871143
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 16:47:23-07	2871144
/	192.0.2.83	GET	200 OK	2016-07-22 16:46:32-07	2871145
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-22 16:46:51-07	2871146
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-22 16:47:01-07	2871147
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 16:47:04-07	2871148
/	198.51.100.100	GET	200 OK	2016-07-22 16:46:38-07	2871149
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 16:47:30-07	2871150
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-22 16:47:21-07	2871151
/	203.0.113.6	GET	200 OK	2016-07-22 16:46:45-07	2871152
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-22 16:47:06-07	2871153
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 16:47:23-07	2871154
/	198.51.100.137	GET	200 OK	2016-07-22 16:46:46-07	2871155
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-22 16:47:31-07	2871156
/	203.0.113.69	GET	200 OK	2016-07-22 16:46:47-07	2871157
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 16:47:08-07	2871158
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 16:47:25-07	2871159
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 16:47:20-07	2871160
/	192.0.2.238	GET	200 OK	2016-07-22 16:46:51-07	2871161
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-22 16:47:44-07	2871162
/	192.0.2.71	GET	200 OK	2016-07-22 16:47:00-07	2871163
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 16:47:42-07	2871164
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-22 16:47:55-07	2871165
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 16:47:53-07	2871166
/	198.51.100.212	GET	200 OK	2016-07-22 16:47:07-07	2871167
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-22 16:47:27-07	2871168
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 16:47:37-07	2871169
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-22 16:47:32-07	2871170
/	192.0.2.90	GET	200 OK	2016-07-22 16:47:08-07	2871171
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-22 16:47:45-07	2871172
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 16:48:08-07	2871173
/	203.0.113.231	GET	200 OK	2016-07-22 16:47:15-07	2871174
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 16:48:07-07	2871175
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 16:47:35-07	2871176
/	192.0.2.47	GET	200 OK	2016-07-22 16:47:23-07	2871177
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-22 16:48:20-07	2871178
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-22 16:47:40-07	2871179
/	203.0.113.168	GET	200 OK	2016-07-22 16:47:27-07	2871180
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-22 16:47:49-07	2871181
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-22 16:48:12-07	2871182
/	203.0.113.194	GET	200 OK	2016-07-22 16:47:35-07	2871183
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-22 16:48:16-07	2871184
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-22 16:48:25-07	2871185
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-22 16:47:51-07	2871186
/	198.51.100.202	GET	200 OK	2016-07-22 16:47:43-07	2871187
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-22 16:48:01-07	2871188
/	198.51.100.95	GET	200 OK	2016-07-22 16:47:51-07	2871189
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 16:48:32-07	2871190
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-22 16:48:15-07	2871191
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-22 16:48:06-07	2871192
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-22 16:48:41-07	2871193
/	192.0.2.180	GET	200 OK	2016-07-22 16:47:57-07	2871194
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-22 16:48:30-07	2871195
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-22 16:48:39-07	2871196
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-22 16:48:55-07	2871197
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-22 16:48:33-07	2871198
/	198.51.100.136	GET	200 OK	2016-07-22 16:48:01-07	2871199
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-22 16:48:28-07	2871200
/	198.51.100.30	GET	200 OK	2016-07-22 16:48:10-07	2871201
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 16:49:05-07	2871202
/	192.0.2.207	GET	200 OK	2016-07-22 16:48:19-07	2871203
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 16:49:13-07	2871204
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 16:48:57-07	2871205
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-22 16:48:34-07	2871206
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 16:48:56-07	2871207
/	192.0.2.203	GET	200 OK	2016-07-22 16:48:21-07	2871208
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-22 16:48:56-07	2871209
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-22 16:49:11-07	2871210
/	198.51.100.167	GET	200 OK	2016-07-22 16:48:22-07	2871211
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-22 16:49:12-07	2871212
/	203.0.113.227	GET	200 OK	2016-07-22 17:55:12-07	2873774
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-22 16:48:40-07	2871213
/	198.51.100.172	GET	200 OK	2016-07-22 16:48:26-07	2871214
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-22 16:48:56-07	2871215
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-22 16:49:14-07	2871216
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 16:48:54-07	2871217
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-22 16:48:55-07	2871218
/	203.0.113.112	GET	200 OK	2016-07-22 16:48:31-07	2871219
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 16:49:05-07	2871220
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-22 16:49:06-07	2871221
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-22 16:49:06-07	2871222
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-22 16:48:55-07	2871223
/	192.0.2.133	GET	200 OK	2016-07-22 16:48:36-07	2871224
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-22 16:48:52-07	2871225
/	203.0.113.23	GET	200 OK	2016-07-22 16:48:37-07	2871226
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-22 16:49:15-07	2871227
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-22 16:49:00-07	2871228
/	192.0.2.90	GET	200 OK	2016-07-22 16:48:44-07	2871229
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-22 16:49:10-07	2871230
/	192.0.2.46	GET	200 OK	2016-07-22 16:48:49-07	2871231
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-22 16:49:38-07	2871232
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 16:49:28-07	2871233
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-22 16:49:25-07	2871234
/	198.51.100.7	GET	200 OK	2016-07-22 16:48:50-07	2871235
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-22 16:49:38-07	2871236
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-22 16:49:31-07	2871237
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 16:49:11-07	2871238
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 16:49:39-07	2871239
/	192.0.2.177	GET	200 OK	2016-07-22 16:48:58-07	2871240
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-22 16:49:20-07	2871241
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-22 16:49:52-07	2871242
/	203.0.113.69	GET	200 OK	2016-07-22 16:49:05-07	2871243
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 16:49:28-07	2871244
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 16:50:05-07	2871245
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-22 16:49:44-07	2871246
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-22 16:49:53-07	2871247
/	192.0.2.6	GET	200 OK	2016-07-22 16:49:07-07	2871248
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 16:49:49-07	2871249
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 16:50:03-07	2871250
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-22 16:49:39-07	2871251
/	203.0.113.219	GET	200 OK	2016-07-22 16:49:14-07	2871252
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 16:50:09-07	2871253
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-22 16:49:29-07	2871254
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-22 16:50:11-07	2871255
/	192.0.2.162	GET	200 OK	2016-07-22 16:49:17-07	2871256
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-22 16:49:33-07	2871257
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-22 16:49:58-07	2871258
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-22 16:50:01-07	2871259
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-22 16:49:37-07	2871260
/	203.0.113.133	GET	200 OK	2016-07-22 16:49:27-07	2871261
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 16:49:56-07	2871262
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-22 16:49:44-07	2871263
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-22 16:49:59-07	2871264
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 16:49:49-07	2871265
/	203.0.113.228	GET	200 OK	2016-07-22 16:49:33-07	2871266
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-22 16:49:48-07	2871267
/	198.51.100.15	GET	200 OK	2016-07-22 16:49:38-07	2871268
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-22 16:50:28-07	2871269
/	192.0.2.133	GET	200 OK	2016-07-22 16:49:43-07	2871270
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-22 16:50:24-07	2871271
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 16:50:17-07	2871272
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 16:50:34-07	2871273
/	192.0.2.64	GET	200 OK	2016-07-22 16:49:47-07	2871274
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 16:50:44-07	2871275
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 16:50:11-07	2871276
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-22 16:50:13-07	2871277
/	203.0.113.115	GET	200 OK	2016-07-22 16:49:48-07	2871278
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-22 16:50:31-07	2871279
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-22 16:50:32-07	2871280
/	192.0.2.189	GET	200 OK	2016-07-22 16:49:51-07	2871281
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-22 16:50:47-07	2871282
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 16:50:16-07	2871283
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 16:50:13-07	2871284
/	198.51.100.211	GET	200 OK	2016-07-22 16:49:56-07	2871285
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-22 16:50:48-07	2871286
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 16:50:42-07	2871287
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-22 16:50:45-07	2871288
/	198.51.100.217	GET	200 OK	2016-07-22 16:49:59-07	2871289
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-22 16:50:29-07	2871290
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-22 16:50:47-07	2871291
/	203.0.113.229	GET	200 OK	2016-07-22 16:50:00-07	2871292
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-22 16:50:47-07	2871293
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-22 16:50:44-07	2871294
/	203.0.113.186	GET	200 OK	2016-07-22 16:50:04-07	2871295
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-22 16:50:53-07	2871296
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-22 16:51:04-07	2871297
/	198.51.100.103	GET	200 OK	2016-07-22 16:50:12-07	2871298
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-22 16:50:39-07	2871299
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 16:50:35-07	2871300
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 16:50:42-07	2871301
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-22 16:51:07-07	2871302
/	203.0.113.154	GET	200 OK	2016-07-22 16:50:20-07	2871303
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-22 16:51:15-07	2871304
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-22 16:50:36-07	2871305
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 16:50:39-07	2871306
/	203.0.113.32	GET	200 OK	2016-07-22 18:00:17-07	2873967
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 16:50:45-07	2871307
/	192.0.2.170	GET	200 OK	2016-07-22 16:50:27-07	2871308
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-22 16:51:09-07	2871309
/	203.0.113.128	GET	200 OK	2016-07-22 16:50:34-07	2871310
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 16:51:14-07	2871311
/	203.0.113.91	GET	200 OK	2016-07-22 16:50:37-07	2871312
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-22 16:50:55-07	2871313
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-22 16:51:35-07	2871314
/	203.0.113.180	GET	200 OK	2016-07-22 16:50:42-07	2871315
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-22 16:51:00-07	2871316
/	192.0.2.139	GET	200 OK	2016-07-22 16:50:47-07	2871317
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-22 16:51:30-07	2871318
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-22 16:51:02-07	2871319
/	198.51.100.90	GET	200 OK	2016-07-22 16:50:54-07	2871320
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-22 16:51:16-07	2871321
/	192.0.2.202	GET	200 OK	2016-07-22 16:51:03-07	2871322
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-22 16:51:18-07	2871323
/	198.51.100.179	GET	200 OK	2016-07-22 16:51:12-07	2871324
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-22 16:51:52-07	2871325
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-22 16:51:35-07	2871326
/	203.0.113.236	GET	200 OK	2016-07-22 16:51:22-07	2871327
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-22 16:52:09-07	2871328
/	198.51.100.232	GET	200 OK	2016-07-22 16:51:25-07	2871329
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-22 16:52:04-07	2871330
/	192.0.2.75	GET	200 OK	2016-07-22 16:51:35-07	2871331
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-22 16:52:11-07	2871332
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-22 16:52:19-07	2871333
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-22 16:52:33-07	2871334
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-22 16:52:20-07	2871335
/	192.0.2.16	GET	200 OK	2016-07-22 16:51:41-07	2871336
/article/so-many-bearsn	192.0.2.16	GET	404 NOT FOUND	2016-07-22 16:51:59-07	2871337
/	192.0.2.99	GET	200 OK	2016-07-22 16:51:50-07	2871338
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-22 16:52:32-07	2871339
/	203.0.113.71	GET	200 OK	2016-07-22 16:51:52-07	2871340
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-22 16:52:13-07	2871341
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-22 16:52:26-07	2871342
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 16:52:26-07	2871343
/	192.0.2.228	GET	200 OK	2016-07-22 16:51:56-07	2871344
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-22 16:52:14-07	2871345
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 16:52:36-07	2871346
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-22 16:52:18-07	2871347
/article/balloon-goons-doomedp	192.0.2.228	GET	404 NOT FOUND	2016-07-22 16:52:52-07	2871348
/	192.0.2.223	GET	200 OK	2016-07-22 16:52:05-07	2871349
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-22 16:52:56-07	2871350
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-22 16:52:23-07	2871351
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 16:52:41-07	2871352
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 16:52:35-07	2871353
/	198.51.100.55	GET	200 OK	2016-07-22 16:52:13-07	2871354
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 16:53:05-07	2871355
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 16:52:31-07	2871356
/	203.0.113.219	GET	200 OK	2016-07-22 16:52:14-07	2871357
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-22 16:52:35-07	2871358
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 16:53:08-07	2871359
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-22 16:53:07-07	2871360
/	192.0.2.28	GET	200 OK	2016-07-22 16:52:22-07	2871361
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 16:52:51-07	2871362
/	192.0.2.224	GET	200 OK	2016-07-22 16:52:29-07	2871363
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-22 16:53:02-07	2871364
/	198.51.100.200	GET	200 OK	2016-07-22 16:52:38-07	2871365
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-22 16:53:21-07	2871366
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-22 16:53:31-07	2871367
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-22 16:53:05-07	2871368
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-22 16:53:20-07	2871369
/	198.51.100.118	GET	200 OK	2016-07-22 16:52:47-07	2871370
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-22 16:53:07-07	2871371
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 16:53:26-07	2871372
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-22 16:53:45-07	2871373
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-22 16:53:17-07	2871374
/	198.51.100.89	GET	200 OK	2016-07-22 16:52:54-07	2871375
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-22 16:53:53-07	2871376
/	203.0.113.238	GET	200 OK	2016-07-22 16:53:02-07	2871377
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-22 16:53:22-07	2871378
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 16:53:39-07	2871379
/	198.51.100.51	GET	200 OK	2016-07-22 16:53:04-07	2871380
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-22 16:54:03-07	2871381
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-22 16:53:28-07	2871382
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 16:53:43-07	2871383
/	198.51.100.74	GET	200 OK	2016-07-22 16:53:05-07	2871384
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-22 16:53:32-07	2871385
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-22 16:53:52-07	2871386
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-22 16:53:32-07	2871387
/	192.0.2.159	GET	200 OK	2016-07-22 16:53:08-07	2871388
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-22 16:53:47-07	2871389
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-22 16:53:53-07	2871390
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-22 16:53:30-07	2871391
/	198.51.100.24	GET	200 OK	2016-07-22 16:53:14-07	2871392
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-22 16:53:58-07	2871393
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-22 16:54:03-07	2871394
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-22 16:54:14-07	2871395
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-22 16:53:49-07	2871396
/	192.0.2.129	GET	200 OK	2016-07-22 16:53:18-07	2871397
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 16:53:37-07	2871398
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 16:54:02-07	2871399
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-22 16:54:14-07	2871400
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 16:53:48-07	2871401
/	203.0.113.8	GET	200 OK	2016-07-22 16:53:21-07	2871402
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-22 16:54:05-07	2871403
/article/bad-things-goned	203.0.113.8	GET	404 NOT FOUND	2016-07-22 16:53:41-07	2871404
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-22 16:54:08-07	2871405
/	203.0.113.114	GET	200 OK	2016-07-22 16:53:23-07	2871406
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-22 16:53:42-07	2871407
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 16:54:23-07	2871408
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-22 16:54:19-07	2871409
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 16:53:38-07	2871410
/	203.0.113.122	GET	200 OK	2016-07-22 16:53:29-07	2871411
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 16:54:14-07	2871412
/	198.51.100.187	GET	200 OK	2016-07-22 16:53:33-07	2871413
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-22 16:54:29-07	2871414
/	203.0.113.168	GET	200 OK	2016-07-22 16:53:42-07	2871415
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-22 16:54:37-07	2871416
/	203.0.113.234	GET	200 OK	2016-07-22 16:53:52-07	2871417
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-22 16:54:47-07	2871418
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-22 16:54:26-07	2871419
/	198.51.100.199	GET	200 OK	2016-07-22 16:53:57-07	2871420
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-22 16:54:13-07	2871421
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 16:54:26-07	2871422
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-22 16:54:57-07	2871423
/	198.51.100.100	GET	200 OK	2016-07-22 16:53:59-07	2871424
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-22 16:54:42-07	2871425
/	203.0.113.2	GET	200 OK	2016-07-22 16:54:06-07	2871426
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 16:55:06-07	2871427
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 16:54:29-07	2871428
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 16:54:52-07	2871429
/	198.51.100.242	GET	200 OK	2016-07-22 16:54:08-07	2871430
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-22 16:54:32-07	2871431
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-22 16:54:40-07	2871432
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-22 16:54:33-07	2871433
/	198.51.100.154	GET	200 OK	2016-07-22 16:54:10-07	2871434
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-22 16:54:27-07	2871435
/	203.0.113.241	GET	200 OK	2016-07-22 16:54:11-07	2871436
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-22 16:54:47-07	2871437
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-22 16:54:41-07	2871438
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-22 16:55:03-07	2871439
/	192.0.2.96	GET	200 OK	2016-07-22 16:54:12-07	2871440
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-22 16:54:40-07	2871441
/	203.0.113.64	GET	200 OK	2016-07-22 16:54:20-07	2871442
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 16:54:48-07	2871443
/	198.51.100.156	GET	200 OK	2016-07-22 16:54:30-07	2871444
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 16:55:29-07	2871445
/	198.51.100.182	GET	200 OK	2016-07-22 16:54:40-07	2871446
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-22 16:54:56-07	2871447
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-22 16:55:01-07	2871448
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 16:55:01-07	2871449
/	192.0.2.228	GET	200 OK	2016-07-22 16:54:47-07	2871450
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 16:55:19-07	2871451
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-22 16:55:43-07	2871452
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 16:55:36-07	2871453
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-22 16:55:09-07	2871454
/	198.51.100.55	GET	200 OK	2016-07-22 16:54:53-07	2871455
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 16:55:47-07	2871456
/	203.0.113.185	GET	200 OK	2016-07-22 16:54:57-07	2871457
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-22 16:55:37-07	2871458
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-22 16:55:27-07	2871459
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-22 16:55:27-07	2871460
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-22 16:55:52-07	2871461
/	192.0.2.151	GET	200 OK	2016-07-22 16:54:59-07	2871462
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-22 16:55:14-07	2871463
/	203.0.113.5	GET	200 OK	2016-07-22 16:55:03-07	2871464
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-22 16:55:23-07	2871465
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 16:56:03-07	2871466
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 16:55:48-07	2871467
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-22 16:55:30-07	2871468
/	203.0.113.149	GET	200 OK	2016-07-22 16:55:05-07	2871469
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-22 16:55:53-07	2871470
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-22 16:55:30-07	2871471
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-22 16:55:50-07	2871472
/	192.0.2.94	GET	200 OK	2016-07-22 16:55:10-07	2871473
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-22 16:55:50-07	2871474
/	203.0.113.4	GET	200 OK	2016-07-22 16:55:19-07	2871475
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-22 16:56:07-07	2871476
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-22 16:55:45-07	2871477
/	192.0.2.33	GET	200 OK	2016-07-22 16:55:22-07	2871478
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-22 16:55:52-07	2871479
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-22 16:56:02-07	2871480
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 16:56:19-07	2871481
/	203.0.113.182	GET	200 OK	2016-07-22 16:55:26-07	2871482
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-22 16:55:45-07	2871483
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 16:56:22-07	2871484
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 16:56:16-07	2871485
/	203.0.113.26	GET	200 OK	2016-07-22 16:55:34-07	2871486
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-22 16:56:18-07	2871487
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 16:56:08-07	2871488
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-22 16:56:18-07	2871489
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 16:56:16-07	2871490
/	192.0.2.182	GET	200 OK	2016-07-22 16:55:41-07	2871491
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-22 16:56:24-07	2871492
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-22 16:56:16-07	2871493
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-22 16:56:23-07	2871494
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-22 16:56:24-07	2871495
/	192.0.2.186	GET	200 OK	2016-07-22 16:55:48-07	2871496
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-22 16:56:06-07	2871497
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-22 16:56:44-07	2871499
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-22 16:56:48-07	2871500
/	203.0.113.233	GET	200 OK	2016-07-22 16:56:06-07	2871501
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-22 16:56:59-07	2871502
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-22 16:56:47-07	2871503
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 16:57:00-07	2871504
/	198.51.100.209	GET	200 OK	2016-07-22 16:56:12-07	2871505
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-22 16:56:38-07	2871506
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-22 16:56:37-07	2871507
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-22 16:56:31-07	2871508
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-22 16:56:39-07	2871509
/	203.0.113.62	GET	200 OK	2016-07-22 16:56:22-07	2871510
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-22 16:56:49-07	2871511
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 16:56:48-07	2871512
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-22 16:57:09-07	2871513
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-22 16:56:56-07	2871514
/	198.51.100.226	GET	200 OK	2016-07-22 16:56:28-07	2871515
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 16:56:51-07	2871516
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-22 16:56:56-07	2871517
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-22 16:57:24-07	2871518
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 16:57:15-07	2871519
/	192.0.2.191	GET	200 OK	2016-07-22 16:56:34-07	2871520
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-22 16:56:50-07	2871521
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-22 16:57:19-07	2871522
/	192.0.2.224	GET	200 OK	2016-07-22 16:56:43-07	2871523
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-22 16:57:04-07	2871524
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-22 16:57:19-07	2871525
/	203.0.113.193	GET	200 OK	2016-07-22 16:56:53-07	2871526
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 16:57:48-07	2871527
/	192.0.2.196	GET	200 OK	2016-07-22 16:56:54-07	2871528
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 16:57:09-07	2871529
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-22 16:57:12-07	2871530
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-22 16:57:31-07	2871531
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-22 16:57:11-07	2871532
/	192.0.2.122	GET	200 OK	2016-07-22 16:57:00-07	2871533
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 16:57:38-07	2871534
/	198.51.100.166	GET	200 OK	2016-07-22 16:57:01-07	2871535
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-22 16:57:41-07	2871536
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-22 16:57:27-07	2871537
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 16:57:50-07	2871538
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-22 16:57:19-07	2871539
/	203.0.113.220	GET	200 OK	2016-07-22 16:57:06-07	2871540
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-22 16:57:39-07	2871541
/	192.0.2.9	GET	200 OK	2016-07-22 16:57:10-07	2871542
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-22 16:57:55-07	2871543
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 16:58:09-07	2871544
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 16:57:39-07	2871545
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 16:58:04-07	2871546
/	192.0.2.59	GET	200 OK	2016-07-22 16:57:13-07	2871547
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-22 16:57:34-07	2871548
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 16:57:42-07	2871549
/	198.51.100.57	GET	200 OK	2016-07-22 16:57:20-07	2871550
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-22 16:57:56-07	2871551
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-22 16:58:13-07	2871552
/	198.51.100.94	GET	200 OK	2016-07-22 16:57:24-07	2871553
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 16:57:52-07	2871554
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-22 16:57:55-07	2871555
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 16:58:16-07	2871556
/	192.0.2.6	GET	200 OK	2016-07-22 16:57:31-07	2871557
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 16:58:29-07	2871558
/	198.51.100.205	GET	200 OK	2016-07-22 16:57:33-07	2871559
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-22 16:58:19-07	2871560
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 16:58:06-07	2871561
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 16:57:49-07	2871562
/article/goats-eat-googlesq	198.51.100.205	GET	404 NOT FOUND	2016-07-22 16:58:09-07	2871563
/	198.51.100.55	GET	200 OK	2016-07-22 16:57:35-07	2871564
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-22 16:58:09-07	2871565
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-22 16:57:58-07	2871566
/	192.0.2.93	GET	200 OK	2016-07-22 16:57:42-07	2871567
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-22 16:58:06-07	2871568
/	192.0.2.49	GET	200 OK	2016-07-22 16:57:45-07	2871569
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 16:58:38-07	2871570
/	198.51.100.43	GET	200 OK	2016-07-22 16:57:51-07	2871571
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-22 16:58:16-07	2871572
/	198.51.100.29	GET	200 OK	2016-07-22 16:57:53-07	2871573
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-22 16:58:25-07	2871574
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-22 16:58:41-07	2871575
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-22 16:58:16-07	2871576
/	192.0.2.222	GET	200 OK	2016-07-22 16:57:57-07	2871577
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-22 16:58:33-07	2871578
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-22 16:58:22-07	2871579
/	198.51.100.36	GET	200 OK	2016-07-22 16:58:02-07	2871580
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 16:58:49-07	2871581
/article/goats-eat-googlesn	198.51.100.36	GET	404 NOT FOUND	2016-07-22 16:58:28-07	2871582
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 16:58:56-07	2871583
/	203.0.113.251	GET	200 OK	2016-07-22 16:58:09-07	2871584
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-22 16:59:02-07	2871585
/	198.51.100.57	GET	200 OK	2016-07-22 16:58:17-07	2871586
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-22 16:59:11-07	2871587
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-22 16:59:15-07	2871588
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-22 16:59:10-07	2871589
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-22 16:58:42-07	2871590
/	192.0.2.215	GET	200 OK	2016-07-22 16:58:21-07	2871591
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-22 16:58:51-07	2871592
/	203.0.113.48	GET	200 OK	2016-07-22 16:58:26-07	2871593
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-22 16:59:00-07	2871594
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-22 16:58:59-07	2871595
/	192.0.2.144	GET	200 OK	2016-07-22 16:58:31-07	2871596
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-22 16:59:18-07	2871597
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-22 16:59:10-07	2871598
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-22 16:58:55-07	2871599
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-22 16:59:00-07	2871600
/	203.0.113.41	GET	200 OK	2016-07-22 16:58:36-07	2871601
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 16:59:21-07	2871602
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-22 16:59:22-07	2871603
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-22 16:59:19-07	2871604
/	192.0.2.62	GET	200 OK	2016-07-22 16:58:37-07	2871605
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-22 16:59:05-07	2871606
/article/candidate-is-jerkh	192.0.2.62	GET	404 NOT FOUND	2016-07-22 16:59:22-07	2871607
/	203.0.113.178	GET	200 OK	2016-07-22 16:58:39-07	2871608
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-22 16:59:25-07	2871609
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 16:59:35-07	2871610
/	203.0.113.29	GET	200 OK	2016-07-22 16:58:44-07	2871611
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-22 16:59:06-07	2871612
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-22 16:59:27-07	2871613
/	198.51.100.86	GET	200 OK	2016-07-22 16:58:54-07	2871614
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-22 16:59:50-07	2871615
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-22 16:59:31-07	2871616
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-22 16:59:20-07	2871617
/	198.51.100.153	GET	200 OK	2016-07-22 16:59:02-07	2871618
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 16:59:42-07	2871619
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 16:59:37-07	2871620
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 16:59:32-07	2871621
/	203.0.113.181	GET	200 OK	2016-07-22 16:59:12-07	2871622
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-22 16:59:43-07	2871623
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-22 17:00:06-07	2871624
/	203.0.113.171	GET	200 OK	2016-07-22 16:59:17-07	2871625
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-22 16:59:35-07	2871626
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-22 16:59:44-07	2871627
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 17:00:13-07	2871628
/	192.0.2.188	GET	200 OK	2016-07-22 16:59:21-07	2871629
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-22 17:00:14-07	2871630
/	192.0.2.192	GET	200 OK	2016-07-22 16:59:29-07	2871631
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-22 17:00:20-07	2871632
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-22 16:59:54-07	2871633
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-22 17:00:03-07	2871634
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-22 17:00:26-07	2871635
/	198.51.100.121	GET	200 OK	2016-07-22 16:59:32-07	2871636
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-22 17:00:30-07	2871637
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 16:59:49-07	2871638
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 16:59:57-07	2871639
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-22 16:59:54-07	2871640
/	192.0.2.174	GET	200 OK	2016-07-22 16:59:37-07	2871641
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 17:00:31-07	2871642
/	192.0.2.73	GET	200 OK	2016-07-22 16:59:45-07	2871643
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-22 17:00:41-07	2871644
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 17:00:08-07	2871645
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-22 17:00:20-07	2871646
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-22 17:00:08-07	2871647
/	203.0.113.45	GET	200 OK	2016-07-22 16:59:54-07	2871648
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-22 17:00:21-07	2871649
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-22 17:00:30-07	2871650
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-22 17:00:11-07	2871651
/	198.51.100.131	GET	200 OK	2016-07-22 16:59:55-07	2871652
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-22 17:00:40-07	2871653
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-22 17:00:15-07	2871654
/	198.51.100.245	GET	200 OK	2016-07-22 16:59:57-07	2871655
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 17:00:35-07	2871656
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 17:00:30-07	2871657
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-22 17:00:21-07	2871658
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-22 17:00:40-07	2871659
/	192.0.2.247	GET	200 OK	2016-07-22 17:00:07-07	2871660
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-22 17:00:58-07	2871661
/	192.0.2.140	GET	200 OK	2016-07-22 17:00:11-07	2871662
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 17:01:02-07	2871663
/	203.0.113.6	GET	200 OK	2016-07-22 17:00:20-07	2871664
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 17:00:38-07	2871665
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 17:01:00-07	2871666
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-22 17:00:40-07	2871667
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-22 17:00:37-07	2871668
/	192.0.2.109	GET	200 OK	2016-07-22 17:00:22-07	2871669
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-22 17:00:56-07	2871670
/	203.0.113.143	GET	200 OK	2016-07-22 17:00:32-07	2871671
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 17:00:54-07	2871672
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 17:01:11-07	2871673
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-22 17:00:59-07	2871674
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 17:01:01-07	2871675
/	198.51.100.154	GET	200 OK	2016-07-22 17:00:34-07	2871676
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-22 17:01:24-07	2871677
/	192.0.2.198	GET	200 OK	2016-07-22 17:00:41-07	2871678
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 17:01:01-07	2871679
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-22 17:01:33-07	2871680
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 17:01:04-07	2871681
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 17:01:17-07	2871682
/	203.0.113.205	GET	200 OK	2016-07-22 17:00:46-07	2871683
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-22 17:01:44-07	2871684
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-22 17:01:14-07	2871685
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-22 17:01:24-07	2871686
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 17:01:42-07	2871687
/	192.0.2.115	GET	200 OK	2016-07-22 17:00:52-07	2871688
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-22 17:01:43-07	2871689
/	203.0.113.91	GET	200 OK	2016-07-22 17:01:02-07	2871690
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-22 17:01:25-07	2871691
/	198.51.100.32	GET	200 OK	2016-07-22 17:01:11-07	2871692
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-22 17:01:57-07	2871693
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-22 17:02:08-07	2871694
/	198.51.100.97	GET	200 OK	2016-07-22 17:01:20-07	2871695
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-22 17:01:40-07	2871696
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-22 17:02:16-07	2871697
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-22 17:01:37-07	2871698
/	192.0.2.73	GET	200 OK	2016-07-22 17:01:24-07	2871699
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-22 17:01:43-07	2871700
/	198.51.100.172	GET	200 OK	2016-07-22 17:01:33-07	2871701
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-22 17:02:19-07	2871702
/	203.0.113.243	GET	200 OK	2016-07-22 17:01:38-07	2871703
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-22 17:02:13-07	2871704
/	198.51.100.245	GET	200 OK	2016-07-22 17:01:47-07	2871705
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-22 17:02:11-07	2871706
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 17:02:47-07	2871707
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 17:02:04-07	2871708
/	198.51.100.199	GET	200 OK	2016-07-22 17:01:53-07	2871709
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-22 17:02:42-07	2871710
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-22 17:02:30-07	2871711
/	198.51.100.90	GET	200 OK	2016-07-22 17:01:54-07	2871712
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-22 17:02:50-07	2871713
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 17:02:37-07	2871714
/	192.0.2.227	GET	200 OK	2016-07-22 17:02:00-07	2871715
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-22 17:02:46-07	2871716
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-22 17:02:45-07	2871717
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-22 17:02:44-07	2871718
/	198.51.100.166	GET	200 OK	2016-07-22 17:02:09-07	2871719
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-22 17:02:57-07	2871720
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-22 17:02:27-07	2871721
/	203.0.113.248	GET	200 OK	2016-07-22 17:02:15-07	2871722
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-22 17:02:44-07	2871723
/	203.0.113.63	GET	200 OK	2016-07-22 17:02:24-07	2871724
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-22 17:02:49-07	2871725
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-22 17:03:22-07	2871726
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-22 17:03:20-07	2871727
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-22 17:03:19-07	2871728
/	198.51.100.156	GET	200 OK	2016-07-22 17:02:34-07	2871729
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-22 17:03:30-07	2871730
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-22 17:03:15-07	2871731
/article/bad-things-gonen	198.51.100.156	GET	404 NOT FOUND	2016-07-22 17:03:30-07	2871732
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-22 17:03:15-07	2871733
/	198.51.100.175	GET	200 OK	2016-07-22 17:02:36-07	2871734
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-22 17:03:22-07	2871735
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-22 17:03:16-07	2871736
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 17:03:34-07	2871737
/	203.0.113.123	GET	200 OK	2016-07-22 17:02:39-07	2871738
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-22 17:03:32-07	2871739
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-22 17:03:36-07	2871740
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 17:03:05-07	2871741
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-22 17:03:24-07	2871742
/	192.0.2.20	GET	200 OK	2016-07-22 17:02:43-07	2871743
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 17:03:15-07	2871744
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 17:03:40-07	2871745
/	203.0.113.139	GET	200 OK	2016-07-22 17:02:51-07	2871746
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-22 17:03:43-07	2871747
/	198.51.100.169	GET	200 OK	2016-07-22 17:02:52-07	2871748
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-22 17:03:40-07	2871749
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 17:03:19-07	2871750
/	203.0.113.6	GET	200 OK	2016-07-22 17:02:57-07	2871751
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-22 17:03:18-07	2871752
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 17:03:18-07	2871753
/	203.0.113.155	GET	200 OK	2016-07-22 17:02:59-07	2871754
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 17:03:57-07	2871755
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 17:03:26-07	2871756
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-22 17:03:50-07	2871757
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 17:03:22-07	2871758
/	203.0.113.128	GET	200 OK	2016-07-22 17:03:01-07	2871759
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-22 17:03:52-07	2871760
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-22 17:03:20-07	2871761
/article/goats-eat-googlesr	203.0.113.128	GET	404 NOT FOUND	2016-07-22 17:03:29-07	2871762
/	198.51.100.141	GET	200 OK	2016-07-22 17:03:02-07	2871763
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-22 17:03:22-07	2871764
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-22 17:03:37-07	2871765
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-22 17:03:21-07	2871766
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 17:03:18-07	2871767
/	203.0.113.108	GET	200 OK	2016-07-22 17:03:08-07	2871768
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-22 17:03:30-07	2871769
/	203.0.113.19	GET	200 OK	2016-07-22 17:03:14-07	2871770
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-22 17:03:40-07	2871771
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-22 17:03:48-07	2871772
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-22 17:03:51-07	2871773
/	198.51.100.195	GET	200 OK	2016-07-22 17:03:24-07	2871774
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-22 17:03:52-07	2871775
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 17:03:52-07	2871776
/	203.0.113.182	GET	200 OK	2016-07-22 17:03:25-07	2871777
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 17:03:41-07	2871778
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 17:03:40-07	2871779
/article/bears-love-berriest	203.0.113.182	GET	404 NOT FOUND	2016-07-22 17:04:23-07	2871780
/	192.0.2.210	GET	200 OK	2016-07-22 17:03:31-07	2871781
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-22 17:04:03-07	2871782
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-22 17:04:10-07	2871783
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-22 17:04:16-07	2871784
/	203.0.113.227	GET	200 OK	2016-07-22 17:03:40-07	2871785
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-22 17:04:05-07	2871786
/	203.0.113.136	GET	200 OK	2016-07-22 17:03:48-07	2871787
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-22 17:04:38-07	2871788
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-22 17:04:29-07	2871789
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-22 17:04:28-07	2871790
/	198.51.100.56	GET	200 OK	2016-07-22 17:03:50-07	2871791
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-22 17:04:21-07	2871792
/	192.0.2.183	GET	200 OK	2016-07-22 17:03:54-07	2871793
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-22 17:04:53-07	2871794
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 17:04:54-07	2871795
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 17:04:37-07	2871796
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-22 17:04:40-07	2871797
/	192.0.2.207	GET	200 OK	2016-07-22 17:04:01-07	2871798
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-22 17:04:39-07	2871799
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 17:04:50-07	2871800
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-22 17:04:22-07	2871801
/	192.0.2.243	GET	200 OK	2016-07-22 17:04:04-07	2871802
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-22 17:04:52-07	2871803
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 17:04:45-07	2871804
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-22 17:04:32-07	2871805
/	203.0.113.73	GET	200 OK	2016-07-22 17:04:14-07	2871806
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-22 17:04:46-07	2871807
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-22 17:05:08-07	2871808
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-22 17:04:40-07	2871809
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-22 17:04:43-07	2871810
/	192.0.2.183	GET	200 OK	2016-07-22 17:04:24-07	2871811
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 17:04:53-07	2871812
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-22 17:05:13-07	2871813
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-22 17:05:09-07	2871814
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-22 17:04:52-07	2871815
/	192.0.2.60	GET	200 OK	2016-07-22 17:04:34-07	2871816
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 17:04:56-07	2871817
/	203.0.113.222	GET	200 OK	2016-07-22 17:04:37-07	2871818
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-22 17:05:17-07	2871819
/	198.51.100.197	GET	200 OK	2016-07-22 17:04:43-07	2871820
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 17:05:40-07	2871821
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 17:05:01-07	2871822
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-22 17:05:13-07	2871823
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-22 17:05:32-07	2871824
/	198.51.100.234	GET	200 OK	2016-07-22 17:04:53-07	2871825
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 17:05:25-07	2871826
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 17:05:41-07	2871827
/	198.51.100.39	GET	200 OK	2016-07-22 17:04:56-07	2871828
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 17:05:21-07	2871829
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 17:05:20-07	2871830
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 17:05:26-07	2871831
/	192.0.2.245	GET	200 OK	2016-07-22 17:04:58-07	2871832
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 17:05:41-07	2871833
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 17:05:57-07	2871834
/	192.0.2.247	GET	200 OK	2016-07-22 17:04:59-07	2871835
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 17:05:45-07	2871836
/	192.0.2.216	GET	200 OK	2016-07-22 17:05:02-07	2871837
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-22 17:05:27-07	2871838
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-22 17:05:46-07	2871839
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 17:05:20-07	2871840
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 17:05:47-07	2871841
/	203.0.113.158	GET	200 OK	2016-07-22 17:05:05-07	2871842
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 17:05:38-07	2871843
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-22 17:05:27-07	2871844
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 17:05:28-07	2871845
/	198.51.100.186	GET	200 OK	2016-07-22 17:05:12-07	2871846
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-22 17:05:33-07	2871847
/	203.0.113.38	GET	200 OK	2016-07-22 17:05:22-07	2871848
/article/bad-things-gonev	203.0.113.38	GET	404 NOT FOUND	2016-07-22 17:05:42-07	2871849
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-22 17:05:49-07	2871850
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 17:05:52-07	2871851
/	198.51.100.3	GET	200 OK	2016-07-22 17:05:28-07	2871852
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-22 17:05:43-07	2871853
/	198.51.100.221	GET	200 OK	2016-07-22 17:05:33-07	2871854
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 17:05:50-07	2871855
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-22 17:06:02-07	2871856
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 17:06:33-07	2871857
/	198.51.100.166	GET	200 OK	2016-07-22 17:05:43-07	2871858
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 17:05:59-07	2871859
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-22 17:06:28-07	2871860
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-22 17:06:23-07	2871861
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 17:06:04-07	2871862
/	192.0.2.148	GET	200 OK	2016-07-22 17:05:50-07	2871863
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-22 17:06:46-07	2871864
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 17:06:23-07	2871865
/	203.0.113.112	GET	200 OK	2016-07-22 17:05:59-07	2871866
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 17:06:37-07	2871867
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 17:06:31-07	2871868
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 17:06:33-07	2871869
/	198.51.100.71	GET	200 OK	2016-07-22 17:06:08-07	2871870
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 17:06:36-07	2871871
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-22 17:06:44-07	2871872
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 17:06:57-07	2871873
/	198.51.100.94	GET	200 OK	2016-07-22 17:06:16-07	2871874
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 17:07:13-07	2871875
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 17:06:57-07	2871876
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-22 17:07:11-07	2871877
/	203.0.113.230	GET	200 OK	2016-07-22 18:02:23-07	2874062
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-22 17:07:06-07	2871878
/	198.51.100.210	GET	200 OK	2016-07-22 17:06:20-07	2871879
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-22 17:06:44-07	2871880
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-22 17:07:00-07	2871881
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-22 17:07:07-07	2871882
/	192.0.2.183	GET	200 OK	2016-07-22 17:06:28-07	2871883
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 17:07:27-07	2871884
/	203.0.113.120	GET	200 OK	2016-07-22 17:06:32-07	2871885
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-22 17:06:47-07	2871886
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-22 17:07:22-07	2871887
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-22 17:06:48-07	2871888
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-22 17:06:50-07	2871889
/	198.51.100.104	GET	200 OK	2016-07-22 17:06:34-07	2871890
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 17:07:23-07	2871891
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 17:07:02-07	2871892
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 17:07:18-07	2871893
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 17:07:13-07	2871894
/	203.0.113.191	GET	200 OK	2016-07-22 17:06:36-07	2871895
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-22 17:06:58-07	2871896
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 17:07:12-07	2871897
/	192.0.2.50	GET	200 OK	2016-07-22 17:06:44-07	2871898
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-22 17:07:36-07	2871899
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-22 17:07:07-07	2871900
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-22 17:07:22-07	2871901
/	203.0.113.56	GET	200 OK	2016-07-22 17:06:47-07	2871902
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 17:07:09-07	2871903
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 17:07:04-07	2871904
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 17:07:34-07	2871905
/	198.51.100.87	GET	200 OK	2016-07-22 17:06:49-07	2871906
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-22 17:07:44-07	2871907
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 17:07:15-07	2871908
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 17:07:42-07	2871909
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 17:07:25-07	2871910
/	192.0.2.95	GET	200 OK	2016-07-22 17:06:59-07	2871911
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-22 17:07:51-07	2871912
/	192.0.2.44	GET	200 OK	2016-07-22 17:07:09-07	2871913
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 17:08:08-07	2871914
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 17:07:56-07	2871915
/	203.0.113.48	GET	200 OK	2016-07-22 17:07:17-07	2871916
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-22 17:08:14-07	2871917
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-22 17:07:35-07	2871918
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-22 17:07:53-07	2871919
/	198.51.100.184	GET	200 OK	2016-07-22 17:07:21-07	2871920
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-22 17:08:07-07	2871921
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 17:08:01-07	2871922
/	203.0.113.12	GET	200 OK	2016-07-22 17:07:25-07	2871923
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-22 17:08:25-07	2871924
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-22 17:07:56-07	2871925
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-22 17:08:23-07	2871926
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-22 17:08:17-07	2871927
/	198.51.100.127	GET	200 OK	2016-07-22 17:07:28-07	2871928
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-22 17:08:06-07	2871929
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-22 17:08:25-07	2871930
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-22 17:07:51-07	2871931
/	203.0.113.232	GET	200 OK	2016-07-22 17:07:35-07	2871932
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 17:08:10-07	2871933
/	198.51.100.120	GET	200 OK	2016-07-22 17:07:36-07	2871934
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 17:08:36-07	2871935
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 17:08:29-07	2871936
/	192.0.2.109	GET	200 OK	2016-07-22 17:07:40-07	2871937
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-22 17:08:08-07	2871938
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-22 17:08:22-07	2871939
/	198.51.100.160	GET	200 OK	2016-07-22 17:07:46-07	2871940
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 17:08:09-07	2871941
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-22 17:08:07-07	2871942
/	192.0.2.35	GET	200 OK	2016-07-22 17:07:48-07	2871943
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 17:08:45-07	2871944
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-22 17:08:46-07	2871945
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 17:08:47-07	2871946
/	192.0.2.192	GET	200 OK	2016-07-22 17:07:58-07	2871947
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-22 17:08:44-07	2871948
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-22 17:08:25-07	2871949
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-22 17:08:28-07	2871950
/	198.51.100.228	GET	200 OK	2016-07-22 17:08:02-07	2871951
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-22 17:08:30-07	2871952
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-22 17:09:01-07	2871953
/	203.0.113.161	GET	200 OK	2016-07-22 17:08:12-07	2871954
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-22 17:08:27-07	2871955
/	198.51.100.58	GET	200 OK	2016-07-22 17:08:19-07	2871956
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-22 17:09:09-07	2871957
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 17:09:03-07	2871958
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 17:08:36-07	2871959
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 17:09:17-07	2871960
/	198.51.100.254	GET	200 OK	2016-07-22 17:08:24-07	2871961
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-22 17:09:13-07	2871962
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-22 17:09:16-07	2871963
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 17:08:43-07	2871964
/	203.0.113.22	GET	200 OK	2016-07-22 17:08:32-07	2871965
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 17:09:28-07	2871966
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 17:09:31-07	2871967
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-22 17:08:55-07	2871968
/	192.0.2.155	GET	200 OK	2016-07-22 17:08:42-07	2871969
/article/bad-things-gonew	192.0.2.155	GET	404 NOT FOUND	2016-07-22 17:09:36-07	2871970
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-22 17:09:13-07	2871971
/	203.0.113.117	GET	200 OK	2016-07-22 17:08:46-07	2871972
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 17:09:20-07	2871973
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-22 17:09:41-07	2871974
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-22 17:09:22-07	2871975
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 17:09:08-07	2871976
/	198.51.100.31	GET	200 OK	2016-07-22 17:08:50-07	2871977
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-22 17:09:47-07	2871978
/	203.0.113.190	GET	200 OK	2016-07-22 17:08:52-07	2871979
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-22 17:09:38-07	2871980
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-22 17:09:16-07	2871981
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-22 17:09:29-07	2871982
/	203.0.113.125	GET	200 OK	2016-07-22 17:08:57-07	2871983
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 17:09:16-07	2871984
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-22 17:09:19-07	2871985
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-22 17:09:25-07	2871986
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-22 17:09:36-07	2871987
/	203.0.113.140	GET	200 OK	2016-07-22 17:09:03-07	2871988
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 17:09:33-07	2871989
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-22 17:09:45-07	2871990
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-22 17:09:37-07	2871991
/	198.51.100.227	GET	200 OK	2016-07-22 17:09:08-07	2871992
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-22 17:09:34-07	2871993
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 17:09:31-07	2871994
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-22 17:10:02-07	2871995
/	203.0.113.21	GET	200 OK	2016-07-22 17:09:11-07	2871996
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-22 17:10:10-07	2871997
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 17:09:44-07	2871998
/	192.0.2.153	GET	200 OK	2016-07-22 17:09:13-07	2871999
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-22 17:09:29-07	2872000
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-22 17:09:41-07	2872001
/	192.0.2.170	GET	200 OK	2016-07-22 17:09:14-07	2872002
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-22 17:09:56-07	2872003
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-22 17:09:33-07	2872004
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-22 17:09:37-07	2872005
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 17:10:06-07	2872006
/	203.0.113.234	GET	200 OK	2016-07-22 17:09:18-07	2872007
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-22 17:09:36-07	2872008
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-22 17:10:03-07	2872009
/	192.0.2.174	GET	200 OK	2016-07-22 17:09:19-07	2872010
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-22 17:09:51-07	2872011
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 17:09:55-07	2872012
/	192.0.2.163	GET	200 OK	2016-07-22 17:09:26-07	2872013
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 17:09:52-07	2872014
/	203.0.113.20	GET	200 OK	2016-07-22 17:09:34-07	2872015
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-22 17:10:17-07	2872016
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-22 17:10:02-07	2872017
/	198.51.100.32	GET	200 OK	2016-07-22 17:09:39-07	2872018
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-22 17:10:36-07	2872019
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-22 17:09:56-07	2872020
/	198.51.100.72	GET	200 OK	2016-07-22 17:09:43-07	2872021
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-22 17:09:59-07	2872022
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-22 17:10:18-07	2872023
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 17:10:17-07	2872024
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 17:10:20-07	2872025
/	203.0.113.145	GET	200 OK	2016-07-22 17:09:45-07	2872026
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-22 17:10:33-07	2872027
/	198.51.100.52	GET	200 OK	2016-07-22 17:09:49-07	2872028
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-22 17:10:10-07	2872029
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-22 17:10:32-07	2872030
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-22 17:10:15-07	2872031
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-22 17:10:49-07	2872032
/	192.0.2.8	GET	200 OK	2016-07-22 17:09:57-07	2872033
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 17:10:35-07	2872034
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-22 17:10:34-07	2872035
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-22 17:10:51-07	2872036
/	192.0.2.184	GET	200 OK	2016-07-22 17:10:07-07	2872037
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-22 17:10:59-07	2872038
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-22 17:11:07-07	2872039
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 17:10:29-07	2872040
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 17:11:01-07	2872041
/	198.51.100.250	GET	200 OK	2016-07-22 17:10:12-07	2872042
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-22 17:10:36-07	2872043
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-22 17:11:01-07	2872044
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 17:10:46-07	2872045
/	198.51.100.67	GET	200 OK	2016-07-22 17:10:13-07	2872046
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-22 17:10:44-07	2872047
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-22 17:10:31-07	2872048
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-22 17:10:44-07	2872049
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-22 17:10:40-07	2872050
/	203.0.113.65	GET	200 OK	2016-07-22 17:10:19-07	2872051
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 17:10:48-07	2872052
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-22 17:11:01-07	2872053
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-22 17:11:00-07	2872054
/	203.0.113.176	GET	200 OK	2016-07-22 17:10:21-07	2872055
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-22 17:10:51-07	2872056
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-22 17:10:38-07	2872057
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 17:10:41-07	2872058
/	192.0.2.206	GET	200 OK	2016-07-22 17:10:22-07	2872059
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-22 17:10:37-07	2872060
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 17:11:19-07	2872061
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-22 17:11:09-07	2872062
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-22 17:11:07-07	2872063
/	198.51.100.183	GET	200 OK	2016-07-22 17:10:30-07	2872064
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-22 17:11:25-07	2872065
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-22 17:11:01-07	2872066
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 17:11:04-07	2872068
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 17:10:51-07	2872069
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-22 17:10:54-07	2872070
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-22 17:10:51-07	2872071
/	203.0.113.254	GET	200 OK	2016-07-22 17:10:36-07	2872072
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 17:10:57-07	2872073
/	203.0.113.4	GET	200 OK	2016-07-22 17:10:43-07	2872074
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-22 17:11:33-07	2872075
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-22 17:11:15-07	2872076
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-22 17:11:43-07	2872077
/	203.0.113.220	GET	200 OK	2016-07-22 17:10:50-07	2872078
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-22 17:11:23-07	2872079
/	192.0.2.154	GET	200 OK	2016-07-22 17:10:52-07	2872080
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 17:11:46-07	2872081
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-22 17:11:16-07	2872082
/	203.0.113.102	GET	200 OK	2016-07-22 17:11:02-07	2872083
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 17:11:59-07	2872084
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-22 17:11:27-07	2872085
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-22 17:11:40-07	2872086
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 17:11:37-07	2872087
/	198.51.100.157	GET	200 OK	2016-07-22 17:11:06-07	2872088
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 17:11:35-07	2872089
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-22 17:12:05-07	2872090
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 17:11:41-07	2872091
/	192.0.2.111	GET	200 OK	2016-07-22 17:11:16-07	2872092
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-22 17:11:44-07	2872093
/	198.51.100.4	GET	200 OK	2016-07-22 17:11:22-07	2872094
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-22 17:12:12-07	2872095
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-22 17:11:42-07	2872096
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-22 17:11:42-07	2872097
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-22 17:12:03-07	2872098
/	203.0.113.17	GET	200 OK	2016-07-22 17:11:24-07	2872099
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-22 17:12:22-07	2872100
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-22 17:11:41-07	2872101
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-22 17:11:39-07	2872102
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-22 17:12:23-07	2872103
/	198.51.100.64	GET	200 OK	2016-07-22 17:11:31-07	2872104
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 17:12:28-07	2872105
/	192.0.2.201	GET	200 OK	2016-07-22 17:11:41-07	2872106
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-22 17:12:20-07	2872107
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-22 17:12:08-07	2872108
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-22 17:12:32-07	2872109
/	198.51.100.86	GET	200 OK	2016-07-22 17:11:44-07	2872110
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-22 17:12:05-07	2872111
/article/candidate-is-jerkv	198.51.100.86	GET	404 NOT FOUND	2016-07-22 17:12:07-07	2872112
/	198.51.100.20	GET	200 OK	2016-07-22 17:11:53-07	2872113
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-22 17:12:26-07	2872114
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 17:12:12-07	2872115
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 17:12:46-07	2872116
/	192.0.2.49	GET	200 OK	2016-07-22 17:12:02-07	2872117
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 17:12:25-07	2872118
/	198.51.100.21	GET	200 OK	2016-07-22 17:12:08-07	2872119
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-22 17:13:01-07	2872120
/	203.0.113.15	GET	200 OK	2016-07-22 17:12:17-07	2872121
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 17:13:16-07	2872122
/	192.0.2.210	GET	200 OK	2016-07-22 17:12:19-07	2872123
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-22 17:13:06-07	2872124
/	203.0.113.7	GET	200 OK	2016-07-22 17:12:28-07	2872125
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-22 17:12:44-07	2872126
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-22 17:13:16-07	2872127
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-22 17:12:46-07	2872128
/	198.51.100.197	GET	200 OK	2016-07-22 17:12:31-07	2872129
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-22 17:13:04-07	2872130
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 17:12:52-07	2872131
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 17:12:55-07	2872132
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 17:13:07-07	2872133
/	192.0.2.52	GET	200 OK	2016-07-22 17:12:32-07	2872134
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-22 17:13:15-07	2872135
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 17:13:25-07	2872136
/	192.0.2.168	GET	200 OK	2016-07-22 17:12:41-07	2872137
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 17:13:11-07	2872138
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-22 17:13:19-07	2872139
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 17:13:08-07	2872140
/	192.0.2.179	GET	200 OK	2016-07-22 17:12:43-07	2872141
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 17:13:25-07	2872142
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 17:13:00-07	2872143
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-22 17:13:12-07	2872144
/	192.0.2.76	GET	200 OK	2016-07-22 17:12:44-07	2872145
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-22 17:13:06-07	2872146
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-22 17:13:09-07	2872147
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 17:13:37-07	2872148
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-22 17:13:35-07	2872149
/	198.51.100.90	GET	200 OK	2016-07-22 17:12:45-07	2872150
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 17:13:18-07	2872151
/	192.0.2.159	GET	200 OK	2016-07-22 17:12:51-07	2872152
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 17:13:45-07	2872153
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-22 17:13:25-07	2872154
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-22 17:13:51-07	2872155
/	198.51.100.208	GET	200 OK	2016-07-22 17:12:58-07	2872156
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-22 17:13:27-07	2872157
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-22 17:13:21-07	2872158
/	192.0.2.73	GET	200 OK	2016-07-22 17:13:04-07	2872159
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 17:13:51-07	2872160
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 17:13:27-07	2872161
/	203.0.113.194	GET	200 OK	2016-07-22 18:22:16-07	2874821
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 17:13:37-07	2872162
/	198.51.100.194	GET	200 OK	2016-07-22 17:13:10-07	2872163
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-22 17:14:04-07	2872164
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-22 17:13:40-07	2872165
/	198.51.100.241	GET	200 OK	2016-07-22 17:13:14-07	2872166
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-22 17:13:36-07	2872167
/	198.51.100.136	GET	200 OK	2016-07-22 17:13:22-07	2872168
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-22 17:13:49-07	2872169
/	192.0.2.124	GET	200 OK	2016-07-22 17:13:32-07	2872170
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-22 17:14:01-07	2872171
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-22 17:14:02-07	2872172
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-22 17:14:29-07	2872173
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 17:14:27-07	2872174
/	198.51.100.58	GET	200 OK	2016-07-22 17:13:41-07	2872175
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-22 17:13:58-07	2872176
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 17:14:00-07	2872177
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-22 17:14:27-07	2872178
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 17:14:31-07	2872179
/	198.51.100.162	GET	200 OK	2016-07-22 17:13:48-07	2872180
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-22 17:14:09-07	2872181
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-22 17:14:42-07	2872182
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-22 17:14:06-07	2872183
/	198.51.100.56	GET	200 OK	2016-07-22 17:13:56-07	2872184
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-22 17:14:31-07	2872185
/	192.0.2.18	GET	200 OK	2016-07-22 17:14:02-07	2872186
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-22 17:14:21-07	2872187
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 17:14:55-07	2872188
/	192.0.2.8	GET	200 OK	2016-07-22 17:14:06-07	2872189
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 17:14:56-07	2872190
/	198.51.100.46	GET	200 OK	2016-07-22 17:14:16-07	2872191
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-22 17:14:51-07	2872192
/	203.0.113.38	GET	200 OK	2016-07-22 17:14:18-07	2872193
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 17:14:38-07	2872194
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-22 17:14:59-07	2872195
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 17:15:06-07	2872196
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-22 17:14:47-07	2872197
/	203.0.113.14	GET	200 OK	2016-07-22 17:14:23-07	2872198
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 17:14:39-07	2872199
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-22 17:14:53-07	2872200
/	198.51.100.40	GET	200 OK	2016-07-22 17:14:25-07	2872201
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-22 17:15:19-07	2872202
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 17:15:22-07	2872203
/	203.0.113.83	GET	200 OK	2016-07-22 17:14:33-07	2872204
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-22 17:15:28-07	2872205
/	203.0.113.133	GET	200 OK	2016-07-22 17:14:41-07	2872206
/article/trouble-for-troubledr	203.0.113.133	GET	404 NOT FOUND	2016-07-22 17:15:39-07	2872207
/	192.0.2.112	GET	200 OK	2016-07-22 17:14:43-07	2872208
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 17:15:17-07	2872209
/	192.0.2.164	GET	200 OK	2016-07-22 17:14:51-07	2872210
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-22 17:15:07-07	2872211
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-22 17:15:47-07	2872212
/	203.0.113.248	GET	200 OK	2016-07-22 17:14:53-07	2872213
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-22 17:15:32-07	2872214
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-22 17:15:15-07	2872215
/	198.51.100.227	GET	200 OK	2016-07-22 17:14:57-07	2872216
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 17:15:26-07	2872217
/	192.0.2.100	GET	200 OK	2016-07-22 17:15:03-07	2872218
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-22 17:15:42-07	2872219
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-22 17:15:56-07	2872220
/	192.0.2.230	GET	200 OK	2016-07-22 17:15:07-07	2872221
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-22 17:15:35-07	2872222
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-22 17:15:42-07	2872223
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-22 17:15:42-07	2872224
/	192.0.2.250	GET	200 OK	2016-07-22 17:15:10-07	2872225
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-22 17:15:27-07	2872226
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-22 17:15:58-07	2872227
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-22 17:15:48-07	2872228
/	203.0.113.67	GET	200 OK	2016-07-22 17:15:19-07	2872229
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-22 17:15:42-07	2872230
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 17:16:19-07	2872231
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-22 17:16:07-07	2872232
/	198.51.100.129	GET	200 OK	2016-07-22 17:15:23-07	2872233
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 17:16:06-07	2872234
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-22 17:16:10-07	2872235
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 17:15:59-07	2872236
/	198.51.100.211	GET	200 OK	2016-07-22 17:15:26-07	2872237
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-22 17:16:10-07	2872238
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 17:16:00-07	2872239
/	192.0.2.47	GET	200 OK	2016-07-22 17:15:29-07	2872240
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-22 17:15:46-07	2872241
/	198.51.100.183	GET	200 OK	2016-07-22 17:15:35-07	2872242
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 17:16:23-07	2872243
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-22 17:16:16-07	2872244
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-22 17:16:30-07	2872245
/	198.51.100.240	GET	200 OK	2016-07-22 17:15:36-07	2872246
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 17:16:19-07	2872247
/	192.0.2.125	GET	200 OK	2016-07-22 17:15:40-07	2872248
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-22 17:16:39-07	2872249
/	203.0.113.45	GET	200 OK	2016-07-22 17:15:50-07	2872250
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-22 17:16:09-07	2872251
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-22 17:16:47-07	2872252
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-22 17:16:27-07	2872253
/	192.0.2.11	GET	200 OK	2016-07-22 17:15:51-07	2872254
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 17:16:10-07	2872255
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-22 17:16:25-07	2872256
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 17:16:12-07	2872257
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 17:16:33-07	2872258
/	192.0.2.12	GET	200 OK	2016-07-22 17:15:56-07	2872259
/article/candidate-is-jerkx	192.0.2.12	GET	404 NOT FOUND	2016-07-22 17:16:56-07	2872260
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-22 17:16:44-07	2872261
/	198.51.100.220	GET	200 OK	2016-07-22 17:16:02-07	2872262
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-22 17:16:44-07	2872263
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 17:16:21-07	2872264
/	198.51.100.123	GET	200 OK	2016-07-22 17:16:10-07	2872265
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-22 17:16:58-07	2872266
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 17:16:42-07	2872267
/	203.0.113.59	GET	200 OK	2016-07-22 17:16:15-07	2872268
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 17:17:06-07	2872269
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-22 17:16:30-07	2872270
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-22 17:17:07-07	2872271
/	192.0.2.97	GET	200 OK	2016-07-22 17:16:25-07	2872272
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-22 17:17:08-07	2872273
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-22 17:16:58-07	2872274
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 17:17:16-07	2872275
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 17:17:02-07	2872276
/	203.0.113.241	GET	200 OK	2016-07-22 17:16:30-07	2872277
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-22 17:17:14-07	2872278
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-22 17:17:05-07	2872279
/	203.0.113.158	GET	200 OK	2016-07-22 17:16:39-07	2872280
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 17:16:57-07	2872281
/	192.0.2.219	GET	200 OK	2016-07-22 17:16:46-07	2872282
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-22 17:17:44-07	2872283
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-22 17:17:15-07	2872284
/	198.51.100.86	GET	200 OK	2016-07-22 17:16:53-07	2872285
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-22 17:17:53-07	2872286
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-22 17:17:53-07	2872287
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-22 17:17:41-07	2872288
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-22 17:17:37-07	2872289
/	203.0.113.234	GET	200 OK	2016-07-22 17:17:01-07	2872290
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-22 17:17:17-07	2872291
/	203.0.113.146	GET	200 OK	2016-07-22 17:17:09-07	2872292
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-22 17:17:30-07	2872293
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-22 17:18:02-07	2872294
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-22 17:17:47-07	2872295
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-22 17:17:58-07	2872296
/	203.0.113.165	GET	200 OK	2016-07-22 17:17:17-07	2872297
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-22 17:18:08-07	2872298
/	203.0.113.9	GET	200 OK	2016-07-22 17:17:23-07	2872299
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-22 17:18:19-07	2872300
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-22 17:17:39-07	2872301
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-22 17:17:52-07	2872302
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-22 17:17:42-07	2872303
/	203.0.113.51	GET	200 OK	2016-07-22 17:17:25-07	2872304
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-22 17:17:59-07	2872305
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-22 17:17:47-07	2872306
/	198.51.100.236	GET	200 OK	2016-07-22 17:17:33-07	2872307
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-22 17:18:18-07	2872308
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-22 17:18:09-07	2872309
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 17:18:24-07	2872310
/	198.51.100.44	GET	200 OK	2016-07-22 17:17:38-07	2872311
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-22 17:18:13-07	2872312
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-22 17:18:07-07	2872313
/	198.51.100.198	GET	200 OK	2016-07-22 17:17:48-07	2872314
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-22 17:18:28-07	2872315
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-22 17:18:25-07	2872316
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-22 17:18:39-07	2872317
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-22 17:18:18-07	2872318
/	198.51.100.46	GET	200 OK	2016-07-22 17:17:54-07	2872319
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 17:18:53-07	2872320
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-22 17:18:23-07	2872321
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 17:18:21-07	2872322
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-22 17:18:22-07	2872323
/	198.51.100.94	GET	200 OK	2016-07-22 17:18:00-07	2872324
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 17:18:47-07	2872325
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 17:18:56-07	2872326
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 17:18:41-07	2872327
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 17:18:38-07	2872328
/	198.51.100.182	GET	200 OK	2016-07-22 17:18:02-07	2872329
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 17:18:33-07	2872330
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-22 17:18:46-07	2872331
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-22 17:19:00-07	2872332
/	192.0.2.108	GET	200 OK	2016-07-22 17:18:10-07	2872333
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-22 17:18:26-07	2872334
/	203.0.113.16	GET	200 OK	2016-07-22 17:18:11-07	2872335
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 17:18:44-07	2872336
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-22 17:18:46-07	2872337
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-22 17:18:52-07	2872338
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-22 17:18:59-07	2872339
/	198.51.100.133	GET	200 OK	2016-07-22 17:18:16-07	2872340
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 17:18:55-07	2872341
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 17:19:15-07	2872342
/	203.0.113.12	GET	200 OK	2016-07-22 17:18:20-07	2872343
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-22 17:18:43-07	2872344
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-22 17:18:48-07	2872345
/	192.0.2.60	GET	200 OK	2016-07-22 17:18:23-07	2872346
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-22 17:18:45-07	2872347
/	192.0.2.195	GET	200 OK	2016-07-22 17:18:31-07	2872348
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 17:19:26-07	2872349
/	198.51.100.224	GET	200 OK	2016-07-22 17:18:40-07	2872350
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-22 17:19:12-07	2872351
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-22 17:19:21-07	2872352
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-22 17:19:17-07	2872353
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 17:19:07-07	2872354
/	203.0.113.152	GET	200 OK	2016-07-22 17:18:44-07	2872355
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-22 17:19:18-07	2872356
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-22 17:19:10-07	2872357
/	203.0.113.155	GET	200 OK	2016-07-22 17:18:48-07	2872358
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 17:19:47-07	2872359
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-22 17:19:26-07	2872360
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 17:19:06-07	2872361
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-22 17:19:42-07	2872362
/	192.0.2.108	GET	200 OK	2016-07-22 17:18:49-07	2872363
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-22 17:19:09-07	2872364
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-22 17:19:14-07	2872365
/	192.0.2.205	GET	200 OK	2016-07-22 17:18:53-07	2872366
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-22 17:19:34-07	2872367
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-22 17:19:15-07	2872368
/	203.0.113.146	GET	200 OK	2016-07-22 17:18:59-07	2872369
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-22 17:19:43-07	2872370
/	203.0.113.96	GET	200 OK	2016-07-22 17:19:05-07	2872371
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-22 17:19:36-07	2872372
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-22 17:19:26-07	2872373
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-22 17:19:49-07	2872374
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-22 17:19:38-07	2872375
/	198.51.100.126	GET	200 OK	2016-07-22 17:19:10-07	2872376
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-22 17:20:00-07	2872377
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-22 17:20:01-07	2872378
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 17:19:31-07	2872379
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 17:20:07-07	2872380
/	203.0.113.249	GET	200 OK	2016-07-22 17:19:17-07	2872381
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-22 17:19:45-07	2872382
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 17:19:42-07	2872383
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 17:20:11-07	2872384
/	192.0.2.121	GET	200 OK	2016-07-22 17:19:22-07	2872385
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 17:20:20-07	2872386
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 17:19:52-07	2872387
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-22 17:20:22-07	2872388
/	203.0.113.216	GET	200 OK	2016-07-22 17:19:31-07	2872389
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-22 17:19:46-07	2872390
/	198.51.100.71	GET	200 OK	2016-07-22 17:19:41-07	2872391
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-22 17:20:06-07	2872392
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-22 17:20:05-07	2872393
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-22 17:20:05-07	2872394
/	203.0.113.197	GET	200 OK	2016-07-22 17:19:44-07	2872395
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-22 17:20:25-07	2872396
/	198.51.100.241	GET	200 OK	2016-07-22 17:19:48-07	2872397
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-22 17:20:45-07	2872398
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 17:20:17-07	2872399
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-22 17:20:10-07	2872400
/	192.0.2.166	GET	200 OK	2016-07-22 17:19:50-07	2872401
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-22 17:20:47-07	2872402
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 17:20:28-07	2872403
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 17:20:27-07	2872404
/	198.51.100.214	GET	200 OK	2016-07-22 17:19:59-07	2872405
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 17:20:44-07	2872406
/	192.0.2.65	GET	200 OK	2016-07-22 17:20:03-07	2872407
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 17:20:23-07	2872408
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-22 17:20:25-07	2872409
/	192.0.2.101	GET	200 OK	2016-07-22 17:20:09-07	2872410
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-22 17:20:37-07	2872411
/	198.51.100.244	GET	200 OK	2016-07-22 17:20:13-07	2872412
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 17:20:55-07	2872413
/	198.51.100.175	GET	200 OK	2016-07-22 17:20:14-07	2872414
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 17:20:33-07	2872415
/	203.0.113.216	GET	200 OK	2016-07-22 17:20:23-07	2872416
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 17:21:17-07	2872417
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-22 17:21:23-07	2872418
/	203.0.113.150	GET	200 OK	2016-07-22 17:20:32-07	2872419
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-22 17:21:14-07	2872420
/	203.0.113.60	GET	200 OK	2016-07-22 17:20:33-07	2872421
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 17:21:04-07	2872422
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-22 17:21:00-07	2872423
/	198.51.100.44	GET	200 OK	2016-07-22 17:20:39-07	2872424
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-22 17:21:13-07	2872425
/	192.0.2.124	GET	200 OK	2016-07-22 17:20:49-07	2872426
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 17:21:18-07	2872427
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-22 17:21:10-07	2872428
/	198.51.100.25	GET	200 OK	2016-07-22 17:20:54-07	2872429
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-22 17:21:16-07	2872430
/	203.0.113.228	GET	200 OK	2016-07-22 17:20:56-07	2872431
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 17:21:50-07	2872432
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 17:21:23-07	2872433
/	192.0.2.44	GET	200 OK	2016-07-22 17:20:58-07	2872434
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 17:21:33-07	2872435
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 17:21:41-07	2872436
/	198.51.100.20	GET	200 OK	2016-07-22 17:21:08-07	2872437
/article/bad-things-goneu	198.51.100.20	GET	404 NOT FOUND	2016-07-22 17:22:08-07	2872438
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 17:22:05-07	2872439
/article/candidate-is-jerkr	198.51.100.20	GET	404 NOT FOUND	2016-07-22 17:21:56-07	2872440
/	192.0.2.185	GET	200 OK	2016-07-22 17:21:16-07	2872441
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-22 17:21:54-07	2872442
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-22 17:21:48-07	2872443
/	198.51.100.207	GET	200 OK	2016-07-22 17:21:25-07	2872444
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-22 17:22:17-07	2872445
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-22 17:22:08-07	2872446
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-22 17:22:04-07	2872447
/	192.0.2.17	GET	200 OK	2016-07-22 17:21:31-07	2872448
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-22 17:22:25-07	2872449
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-22 17:22:22-07	2872450
/	203.0.113.158	GET	200 OK	2016-07-22 17:21:33-07	2872451
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 17:21:53-07	2872452
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 17:22:04-07	2872453
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-22 17:22:03-07	2872454
/	198.51.100.210	GET	200 OK	2016-07-22 17:21:43-07	2872455
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-22 17:22:42-07	2872456
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 17:21:58-07	2872457
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 17:22:19-07	2872458
/	198.51.100.201	GET	200 OK	2016-07-22 17:21:51-07	2872459
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-22 17:22:12-07	2872460
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-22 17:22:12-07	2872461
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-22 17:22:12-07	2872462
/	198.51.100.155	GET	200 OK	2016-07-22 17:21:56-07	2872463
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-22 17:22:42-07	2872464
/	192.0.2.112	GET	200 OK	2016-07-22 17:21:58-07	2872465
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 17:22:21-07	2872466
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-22 17:22:17-07	2872467
/	198.51.100.129	GET	200 OK	2016-07-22 17:22:05-07	2872468
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 17:22:58-07	2872469
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-22 17:22:38-07	2872470
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 17:22:47-07	2872471
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 17:22:57-07	2872472
/	203.0.113.35	GET	200 OK	2016-07-22 17:22:06-07	2872473
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 17:22:58-07	2872474
/	198.51.100.150	GET	200 OK	2016-07-22 17:22:15-07	2872475
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-22 17:22:45-07	2872476
/	198.51.100.52	GET	200 OK	2016-07-22 17:22:18-07	2872477
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-22 17:22:35-07	2872478
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-22 17:22:53-07	2872479
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-22 17:22:38-07	2872480
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-22 17:22:55-07	2872481
/	192.0.2.56	GET	200 OK	2016-07-22 17:22:27-07	2872482
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 17:23:11-07	2872483
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 17:22:47-07	2872484
/	198.51.100.68	GET	200 OK	2016-07-22 17:22:32-07	2872485
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-22 17:23:25-07	2872486
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 17:23:09-07	2872487
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-22 17:23:28-07	2872488
/	203.0.113.80	GET	200 OK	2016-07-22 17:22:41-07	2872489
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-22 17:23:38-07	2872490
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-22 17:22:59-07	2872491
/	203.0.113.164	GET	200 OK	2016-07-22 17:22:44-07	2872492
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-22 17:23:43-07	2872493
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-22 17:23:28-07	2872494
/	192.0.2.37	GET	200 OK	2016-07-22 17:22:48-07	2872495
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-22 17:23:17-07	2872496
/	203.0.113.164	GET	200 OK	2016-07-22 17:22:58-07	2872497
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-22 17:23:36-07	2872498
/	203.0.113.116	GET	200 OK	2016-07-22 17:22:59-07	2872499
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-22 17:23:19-07	2872500
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-22 17:23:23-07	2872501
/	198.51.100.159	GET	200 OK	2016-07-22 17:23:05-07	2872502
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 17:23:54-07	2872503
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 17:23:52-07	2872504
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 17:23:42-07	2872505
/	198.51.100.235	GET	200 OK	2016-07-22 17:23:12-07	2872506
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 17:23:55-07	2872507
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-22 17:23:31-07	2872508
/	192.0.2.223	GET	200 OK	2016-07-22 17:23:13-07	2872509
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 17:23:56-07	2872510
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-22 17:24:02-07	2872511
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 17:23:48-07	2872512
/	192.0.2.8	GET	200 OK	2016-07-22 17:23:17-07	2872513
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 17:23:35-07	2872514
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-22 17:23:49-07	2872515
/	203.0.113.139	GET	200 OK	2016-07-22 17:23:19-07	2872516
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-22 17:24:13-07	2872517
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-22 17:23:34-07	2872518
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-22 17:24:06-07	2872519
/	203.0.113.2	GET	200 OK	2016-07-22 17:23:28-07	2872520
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 17:24:02-07	2872521
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-22 17:23:47-07	2872522
/	198.51.100.114	GET	200 OK	2016-07-22 17:23:31-07	2872523
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-22 17:24:28-07	2872524
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-22 17:24:10-07	2872525
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-22 17:24:23-07	2872526
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-22 17:24:31-07	2872527
/	192.0.2.26	GET	200 OK	2016-07-22 17:23:39-07	2872528
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-22 17:24:22-07	2872529
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 17:24:22-07	2872530
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-22 17:24:10-07	2872531
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 17:24:37-07	2872532
/	192.0.2.84	GET	200 OK	2016-07-22 17:23:44-07	2872533
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-22 17:24:18-07	2872534
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 17:24:20-07	2872535
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 17:24:32-07	2872536
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 17:24:25-07	2872537
/	203.0.113.143	GET	200 OK	2016-07-22 17:23:46-07	2872538
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-22 17:24:35-07	2872539
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-22 17:24:45-07	2872540
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 17:24:42-07	2872541
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 17:24:12-07	2872542
/	192.0.2.43	GET	200 OK	2016-07-22 17:23:49-07	2872543
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 17:24:37-07	2872544
/	203.0.113.222	GET	200 OK	2016-07-22 17:23:52-07	2872545
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-22 17:24:52-07	2872546
/	192.0.2.193	GET	200 OK	2016-07-22 17:23:58-07	2872547
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-22 17:24:23-07	2872548
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-22 17:24:20-07	2872549
/	203.0.113.10	GET	200 OK	2016-07-22 17:24:00-07	2872550
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-22 17:24:30-07	2872551
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-22 17:24:38-07	2872552
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-22 17:24:51-07	2872553
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 17:24:20-07	2872554
/	203.0.113.79	GET	200 OK	2016-07-22 17:24:05-07	2872555
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-22 17:24:56-07	2872556
/	198.51.100.30	GET	200 OK	2016-07-22 17:24:08-07	2872557
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 17:24:55-07	2872558
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-22 17:24:40-07	2872559
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-22 17:24:50-07	2872560
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-22 17:24:25-07	2872561
/	203.0.113.2	GET	200 OK	2016-07-22 17:24:17-07	2872562
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-22 17:24:44-07	2872563
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 17:25:11-07	2872564
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 17:24:42-07	2872565
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-22 17:24:38-07	2872566
/	198.51.100.138	GET	200 OK	2016-07-22 17:24:21-07	2872567
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-22 17:25:16-07	2872568
/	198.51.100.140	GET	200 OK	2016-07-22 17:24:24-07	2872569
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-22 17:24:45-07	2872570
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-22 17:24:54-07	2872571
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-22 17:25:08-07	2872572
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-22 17:24:55-07	2872573
/	192.0.2.99	GET	200 OK	2016-07-22 17:24:30-07	2872574
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-22 17:24:49-07	2872575
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-22 17:24:58-07	2872576
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-22 17:25:07-07	2872577
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-22 17:24:52-07	2872578
/	192.0.2.41	GET	200 OK	2016-07-22 17:24:34-07	2872579
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-22 17:25:33-07	2872580
/	203.0.113.141	GET	200 OK	2016-07-22 17:24:43-07	2872581
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-22 17:25:40-07	2872582
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 17:25:28-07	2872583
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-22 17:25:14-07	2872584
/	203.0.113.151	GET	200 OK	2016-07-22 17:24:53-07	2872585
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-22 17:25:35-07	2872586
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-22 17:25:23-07	2872587
/	192.0.2.18	GET	200 OK	2016-07-22 17:24:59-07	2872588
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-22 17:25:56-07	2872589
/	198.51.100.133	GET	200 OK	2016-07-22 17:25:09-07	2872590
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 17:25:53-07	2872591
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-22 17:25:48-07	2872592
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 17:25:29-07	2872593
/	203.0.113.181	GET	200 OK	2016-07-22 17:25:13-07	2872594
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-22 17:26:03-07	2872595
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-22 17:25:35-07	2872596
/	203.0.113.118	GET	200 OK	2016-07-22 17:25:20-07	2872597
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 17:25:52-07	2872598
/	198.51.100.53	GET	200 OK	2016-07-22 17:25:29-07	2872599
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 17:26:23-07	2872600
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 17:26:27-07	2872601
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-22 17:26:09-07	2872602
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 17:25:50-07	2872603
/	203.0.113.233	GET	200 OK	2016-07-22 17:25:39-07	2872604
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 17:26:26-07	2872605
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-22 17:26:21-07	2872606
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-22 17:26:11-07	2872607
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-22 17:26:18-07	2872608
/	203.0.113.30	GET	200 OK	2016-07-22 17:25:40-07	2872609
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-22 17:26:35-07	2872610
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-22 17:26:36-07	2872611
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-22 17:26:30-07	2872612
/	198.51.100.33	GET	200 OK	2016-07-22 17:25:48-07	2872613
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 17:26:36-07	2872614
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-22 17:26:31-07	2872615
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 17:26:42-07	2872616
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-22 17:26:22-07	2872617
/	198.51.100.20	GET	200 OK	2016-07-22 17:25:56-07	2872618
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 17:26:17-07	2872619
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-22 17:26:16-07	2872620
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-22 17:26:46-07	2872621
/	198.51.100.164	GET	200 OK	2016-07-22 17:26:01-07	2872622
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 17:26:58-07	2872623
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-22 17:26:27-07	2872624
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 17:26:43-07	2872625
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 17:26:46-07	2872626
/	198.51.100.207	GET	200 OK	2016-07-22 17:26:05-07	2872627
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 17:26:38-07	2872628
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 17:26:25-07	2872629
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 17:27:02-07	2872630
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-22 17:26:36-07	2872631
/	192.0.2.107	GET	200 OK	2016-07-22 17:26:10-07	2872632
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 17:26:33-07	2872633
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-22 17:27:08-07	2872634
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-22 17:27:03-07	2872635
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 17:27:04-07	2872636
/	192.0.2.73	GET	200 OK	2016-07-22 17:26:14-07	2872637
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-22 17:26:41-07	2872638
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-22 17:26:35-07	2872639
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-22 17:27:02-07	2872640
/	203.0.113.49	GET	200 OK	2016-07-22 17:26:17-07	2872641
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 17:26:39-07	2872642
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 17:26:35-07	2872643
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-22 17:27:13-07	2872644
/	203.0.113.15	GET	200 OK	2016-07-22 17:26:21-07	2872645
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 17:26:38-07	2872646
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 17:26:58-07	2872647
/	192.0.2.3	GET	200 OK	2016-07-22 17:26:31-07	2872648
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-22 17:26:55-07	2872649
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 17:27:05-07	2872650
/	192.0.2.103	GET	200 OK	2016-07-22 17:26:37-07	2872651
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-22 17:27:20-07	2872652
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-22 17:27:00-07	2872653
/	198.51.100.167	GET	200 OK	2016-07-22 17:26:47-07	2872654
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-22 17:27:17-07	2872655
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 17:27:11-07	2872656
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-22 17:27:07-07	2872657
/	192.0.2.108	GET	200 OK	2016-07-22 17:26:57-07	2872658
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-22 17:27:55-07	2872659
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-22 17:27:56-07	2872660
/	198.51.100.85	GET	200 OK	2016-07-22 17:26:59-07	2872661
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-22 17:27:46-07	2872662
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 17:27:43-07	2872663
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-22 17:27:44-07	2872664
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 17:27:31-07	2872665
/	203.0.113.191	GET	200 OK	2016-07-22 17:27:09-07	2872666
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 17:27:28-07	2872667
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 17:28:02-07	2872668
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 17:27:50-07	2872669
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 17:27:33-07	2872670
/	192.0.2.234	GET	200 OK	2016-07-22 17:27:19-07	2872671
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-22 17:28:08-07	2872672
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-22 17:27:34-07	2872673
/	192.0.2.190	GET	200 OK	2016-07-22 17:27:20-07	2872674
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 17:28:04-07	2872675
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-22 17:28:13-07	2872676
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 17:27:43-07	2872677
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-22 17:27:37-07	2872678
/	192.0.2.94	GET	200 OK	2016-07-22 17:27:22-07	2872679
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-22 17:28:11-07	2872680
/	192.0.2.154	GET	200 OK	2016-07-22 17:27:23-07	2872681
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-22 17:28:06-07	2872682
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 17:27:50-07	2872683
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 17:27:44-07	2872684
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 17:28:18-07	2872685
/	203.0.113.62	GET	200 OK	2016-07-22 17:27:27-07	2872686
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 17:28:14-07	2872687
/	203.0.113.230	GET	200 OK	2016-07-22 17:27:32-07	2872688
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-22 17:28:26-07	2872689
/	192.0.2.223	GET	200 OK	2016-07-22 17:27:34-07	2872690
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-22 17:27:55-07	2872691
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 17:27:59-07	2872692
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-22 17:27:57-07	2872693
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 17:28:24-07	2872694
/	192.0.2.251	GET	200 OK	2016-07-22 17:27:35-07	2872695
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-22 17:27:57-07	2872696
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-22 17:27:54-07	2872697
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-22 17:27:51-07	2872698
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-22 17:28:12-07	2872699
/	203.0.113.189	GET	200 OK	2016-07-22 17:27:41-07	2872700
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-22 17:28:18-07	2872701
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 17:27:59-07	2872702
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-22 17:28:29-07	2872703
/	203.0.113.249	GET	200 OK	2016-07-22 17:27:47-07	2872704
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-22 17:28:02-07	2872705
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 17:28:29-07	2872706
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 17:28:19-07	2872707
/	198.51.100.8	GET	200 OK	2016-07-22 17:27:51-07	2872708
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-22 17:28:43-07	2872709
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-22 17:28:39-07	2872710
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-22 17:28:07-07	2872711
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 17:28:32-07	2872712
/	192.0.2.251	GET	200 OK	2016-07-22 17:27:54-07	2872713
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-22 17:28:19-07	2872714
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 17:28:49-07	2872715
/	198.51.100.1	GET	200 OK	2016-07-22 17:28:02-07	2872716
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-22 17:28:45-07	2872717
/	198.51.100.70	GET	200 OK	2016-07-22 17:28:05-07	2872718
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-22 17:28:53-07	2872719
/	192.0.2.218	GET	200 OK	2016-07-22 17:28:13-07	2872720
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 17:28:51-07	2872721
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-22 17:29:03-07	2872722
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-22 17:29:04-07	2872723
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 17:29:13-07	2872724
/	198.51.100.80	GET	200 OK	2016-07-22 17:28:20-07	2872725
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-22 17:28:36-07	2872726
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-22 17:28:42-07	2872727
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-22 17:28:40-07	2872728
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-22 17:28:56-07	2872729
/	198.51.100.35	GET	200 OK	2016-07-22 17:28:22-07	2872730
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 17:28:58-07	2872731
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 17:28:37-07	2872732
/	203.0.113.242	GET	200 OK	2016-07-22 18:24:51-07	2874917
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 17:29:07-07	2872733
/	192.0.2.46	GET	200 OK	2016-07-22 17:28:26-07	2872734
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-22 17:28:51-07	2872735
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-22 17:29:01-07	2872736
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-22 17:29:06-07	2872737
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 17:28:59-07	2872738
/	192.0.2.252	GET	200 OK	2016-07-22 17:28:29-07	2872739
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 17:28:44-07	2872740
/	192.0.2.79	GET	200 OK	2016-07-22 17:28:32-07	2872741
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-22 17:28:58-07	2872742
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 17:29:03-07	2872743
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 17:29:31-07	2872744
/	203.0.113.168	GET	200 OK	2016-07-22 17:28:33-07	2872745
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-22 17:28:50-07	2872746
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-22 17:29:07-07	2872747
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-22 17:29:26-07	2872748
/	192.0.2.172	GET	200 OK	2016-07-22 17:28:37-07	2872749
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 17:29:27-07	2872750
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 17:29:20-07	2872751
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 17:29:28-07	2872752
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 17:29:11-07	2872753
/	192.0.2.236	GET	200 OK	2016-07-22 17:28:41-07	2872754
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-22 17:29:06-07	2872755
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-22 17:28:56-07	2872756
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-22 17:29:15-07	2872757
/	198.51.100.20	GET	200 OK	2016-07-22 17:28:44-07	2872758
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 17:29:25-07	2872759
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 17:29:12-07	2872760
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-22 17:29:23-07	2872761
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-22 17:28:59-07	2872762
/	198.51.100.202	GET	200 OK	2016-07-22 17:28:52-07	2872763
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-22 17:29:24-07	2872764
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-22 17:29:48-07	2872765
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-22 17:29:20-07	2872766
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 17:29:16-07	2872767
/	198.51.100.220	GET	200 OK	2016-07-22 17:29:00-07	2872768
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 17:29:24-07	2872769
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-22 17:29:19-07	2872770
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-22 17:29:46-07	2872771
/	198.51.100.11	GET	200 OK	2016-07-22 17:29:02-07	2872772
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-22 17:29:38-07	2872773
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-22 17:29:40-07	2872774
/	203.0.113.203	GET	200 OK	2016-07-22 17:29:05-07	2872775
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 17:29:34-07	2872776
/	192.0.2.159	GET	200 OK	2016-07-22 17:29:12-07	2872777
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-22 17:29:39-07	2872778
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 17:30:07-07	2872779
/	192.0.2.89	GET	200 OK	2016-07-22 17:29:13-07	2872780
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-22 17:29:42-07	2872781
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-22 17:30:12-07	2872782
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-22 17:29:51-07	2872783
/	192.0.2.105	GET	200 OK	2016-07-22 17:29:20-07	2872784
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-22 17:29:57-07	2872785
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-22 17:29:43-07	2872786
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-22 17:29:48-07	2872787
/	198.51.100.130	GET	200 OK	2016-07-22 17:29:21-07	2872788
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-22 17:30:18-07	2872789
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-22 17:30:21-07	2872790
/	192.0.2.30	GET	200 OK	2016-07-22 17:29:26-07	2872791
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-22 17:30:05-07	2872792
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-22 17:30:16-07	2872793
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-22 17:30:01-07	2872794
/	198.51.100.69	GET	200 OK	2016-07-22 17:29:36-07	2872795
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 17:30:29-07	2872796
/	192.0.2.113	GET	200 OK	2016-07-22 17:29:39-07	2872797
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-22 17:30:02-07	2872798
/	192.0.2.48	GET	200 OK	2016-07-22 17:29:48-07	2872799
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-22 17:30:20-07	2872800
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-22 17:30:22-07	2872801
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-22 17:30:24-07	2872802
/	192.0.2.11	GET	200 OK	2016-07-22 17:29:56-07	2872803
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 17:30:12-07	2872804
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-22 17:30:53-07	2872805
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-22 17:30:20-07	2872806
/	203.0.113.55	GET	200 OK	2016-07-22 17:30:00-07	2872807
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-22 17:30:15-07	2872808
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 17:30:59-07	2872809
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-22 17:30:33-07	2872810
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-22 17:30:43-07	2872811
/	198.51.100.167	GET	200 OK	2016-07-22 17:30:04-07	2872812
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-22 17:30:58-07	2872813
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 17:30:26-07	2872814
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-22 17:30:43-07	2872815
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-22 17:30:47-07	2872816
/	203.0.113.48	GET	200 OK	2016-07-22 17:30:12-07	2872817
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-22 17:31:04-07	2872818
/	192.0.2.2	GET	200 OK	2016-07-22 17:30:14-07	2872819
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-22 17:30:53-07	2872820
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-22 17:31:13-07	2872821
/	192.0.2.163	GET	200 OK	2016-07-22 17:30:18-07	2872822
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-22 17:30:35-07	2872823
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 17:30:48-07	2872824
/	203.0.113.122	GET	200 OK	2016-07-22 17:30:19-07	2872825
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 17:31:02-07	2872826
/	198.51.100.118	GET	200 OK	2016-07-22 18:27:44-07	2875014
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-22 17:30:50-07	2872827
/	192.0.2.251	GET	200 OK	2016-07-22 17:30:29-07	2872828
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-22 17:31:17-07	2872829
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-22 17:31:21-07	2872830
/	198.51.100.99	GET	200 OK	2016-07-22 17:30:38-07	2872831
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 17:31:14-07	2872832
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-22 17:31:08-07	2872833
/	198.51.100.142	GET	200 OK	2016-07-22 17:30:48-07	2872834
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 17:31:16-07	2872835
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-22 17:31:10-07	2872836
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 17:31:38-07	2872837
/	203.0.113.108	GET	200 OK	2016-07-22 17:30:56-07	2872838
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-22 17:31:46-07	2872839
/	203.0.113.253	GET	200 OK	2016-07-22 17:31:05-07	2872840
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-22 17:31:20-07	2872841
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-22 17:31:34-07	2872842
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-22 17:31:40-07	2872843
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-22 17:31:35-07	2872844
/	192.0.2.25	GET	200 OK	2016-07-22 17:31:07-07	2872845
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-22 17:32:04-07	2872846
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-22 17:32:07-07	2872847
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-22 17:32:04-07	2872848
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-22 17:32:06-07	2872849
/	203.0.113.150	GET	200 OK	2016-07-22 17:31:12-07	2872850
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 17:31:44-07	2872851
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 17:31:46-07	2872852
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-22 17:32:12-07	2872853
/	192.0.2.32	GET	200 OK	2016-07-22 17:31:22-07	2872854
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-22 17:32:12-07	2872855
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-22 17:32:09-07	2872856
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-22 17:32:18-07	2872857
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-22 17:32:05-07	2872858
/	198.51.100.35	GET	200 OK	2016-07-22 17:31:24-07	2872859
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 17:32:02-07	2872860
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-22 17:32:00-07	2872861
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-22 17:32:13-07	2872862
/article/media-obsessed-with-bearsl	198.51.100.35	GET	404 NOT FOUND	2016-07-22 17:32:05-07	2872863
/	192.0.2.162	GET	200 OK	2016-07-22 17:31:30-07	2872864
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-22 17:32:01-07	2872865
/	192.0.2.245	GET	200 OK	2016-07-22 17:31:37-07	2872866
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-22 17:32:02-07	2872867
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 17:31:53-07	2872868
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 17:32:13-07	2872869
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 17:32:23-07	2872870
/	203.0.113.156	GET	200 OK	2016-07-22 17:31:40-07	2872871
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 17:32:12-07	2872872
/	198.51.100.118	GET	200 OK	2016-07-22 17:31:41-07	2872873
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 17:32:00-07	2872874
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-22 17:32:17-07	2872875
/	203.0.113.184	GET	200 OK	2016-07-22 17:31:47-07	2872876
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-22 17:32:06-07	2872877
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-22 17:32:05-07	2872878
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-22 17:32:19-07	2872879
/	203.0.113.6	GET	200 OK	2016-07-22 17:31:51-07	2872880
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 17:32:22-07	2872881
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-22 17:32:43-07	2872882
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-22 17:32:12-07	2872883
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-22 17:32:43-07	2872884
/	203.0.113.141	GET	200 OK	2016-07-22 17:31:53-07	2872885
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 17:32:25-07	2872886
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-22 17:32:22-07	2872887
/	192.0.2.105	GET	200 OK	2016-07-22 17:31:55-07	2872888
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 17:32:19-07	2872889
/	203.0.113.87	GET	200 OK	2016-07-22 17:32:01-07	2872890
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-22 17:32:59-07	2872891
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-22 17:32:24-07	2872892
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-22 17:32:34-07	2872893
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-22 17:32:39-07	2872894
/	192.0.2.8	GET	200 OK	2016-07-22 17:32:05-07	2872895
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-22 17:32:56-07	2872896
/	203.0.113.35	GET	200 OK	2016-07-22 17:32:14-07	2872897
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 17:33:03-07	2872898
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 17:33:10-07	2872899
/	198.51.100.35	GET	200 OK	2016-07-22 17:32:20-07	2872900
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-22 17:32:46-07	2872901
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 17:33:11-07	2872902
/	203.0.113.20	GET	200 OK	2016-07-22 17:32:28-07	2872903
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-22 17:33:10-07	2872904
/	192.0.2.47	GET	200 OK	2016-07-22 17:32:29-07	2872905
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-22 17:32:58-07	2872906
/	198.51.100.155	GET	200 OK	2016-07-22 17:32:37-07	2872907
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-22 17:32:54-07	2872908
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-22 17:33:19-07	2872909
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-22 17:33:36-07	2872910
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-22 17:33:17-07	2872911
/	203.0.113.11	GET	200 OK	2016-07-22 17:32:43-07	2872912
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 17:33:40-07	2872913
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-22 17:32:58-07	2872914
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-22 17:33:36-07	2872915
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-22 17:33:43-07	2872916
/	203.0.113.11	GET	200 OK	2016-07-22 17:32:47-07	2872917
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 17:33:21-07	2872918
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-22 17:33:37-07	2872919
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-22 17:33:03-07	2872920
/	192.0.2.180	GET	200 OK	2016-07-22 18:43:10-07	2875584
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 17:33:42-07	2872921
/	198.51.100.204	GET	200 OK	2016-07-22 17:32:51-07	2872922
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-22 17:33:42-07	2872923
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-22 17:33:30-07	2872924
/	203.0.113.84	GET	200 OK	2016-07-22 17:32:57-07	2872925
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-22 17:33:25-07	2872926
/	198.51.100.74	GET	200 OK	2016-07-22 17:33:04-07	2872927
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-22 17:33:24-07	2872928
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-22 17:33:39-07	2872929
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-22 17:33:44-07	2872930
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-22 17:33:29-07	2872931
/	203.0.113.227	GET	200 OK	2016-07-22 17:33:14-07	2872932
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-22 17:34:05-07	2872933
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 17:33:49-07	2872934
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 17:33:45-07	2872935
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 17:33:31-07	2872936
/	198.51.100.43	GET	200 OK	2016-07-22 17:33:21-07	2872937
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-22 17:33:49-07	2872938
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-22 17:33:47-07	2872939
/	198.51.100.47	GET	200 OK	2016-07-22 17:33:27-07	2872940
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-22 17:33:51-07	2872941
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-22 17:33:54-07	2872942
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-22 17:33:59-07	2872943
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-22 17:34:02-07	2872944
/	198.51.100.157	GET	200 OK	2016-07-22 17:33:30-07	2872945
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-22 17:34:04-07	2872946
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 17:34:13-07	2872947
/	203.0.113.23	GET	200 OK	2016-07-22 17:33:32-07	2872948
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 17:34:23-07	2872949
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-22 17:34:28-07	2872950
/	198.51.100.71	GET	200 OK	2016-07-22 17:33:37-07	2872951
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 17:33:55-07	2872952
/	203.0.113.62	GET	200 OK	2016-07-22 17:33:41-07	2872953
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 17:34:18-07	2872954
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-22 17:34:21-07	2872955
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-22 17:34:09-07	2872956
/	198.51.100.188	GET	200 OK	2016-07-22 17:33:42-07	2872957
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-22 17:34:00-07	2872958
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-22 17:34:27-07	2872959
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-22 17:33:57-07	2872960
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-22 17:34:37-07	2872961
/	203.0.113.144	GET	200 OK	2016-07-22 17:33:45-07	2872962
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-22 17:34:24-07	2872963
/	192.0.2.226	GET	200 OK	2016-07-22 17:33:46-07	2872964
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 17:34:05-07	2872965
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 17:34:23-07	2872966
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 17:34:21-07	2872967
/	203.0.113.67	GET	200 OK	2016-07-22 17:33:50-07	2872968
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-22 17:34:14-07	2872969
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-22 17:34:45-07	2872970
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-22 17:34:44-07	2872971
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-22 17:34:18-07	2872972
/	192.0.2.121	GET	200 OK	2016-07-22 17:33:59-07	2872973
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-22 17:34:59-07	2872974
/	192.0.2.13	GET	200 OK	2016-07-22 17:34:04-07	2872975
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 17:34:26-07	2872976
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 17:34:26-07	2872977
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 17:34:50-07	2872978
/	203.0.113.65	GET	200 OK	2016-07-22 17:34:12-07	2872979
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 17:34:30-07	2872980
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-22 17:34:29-07	2872981
/	192.0.2.80	GET	200 OK	2016-07-22 17:34:21-07	2872982
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 17:34:50-07	2872983
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-22 17:34:48-07	2872984
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 17:34:43-07	2872985
/	198.51.100.31	GET	200 OK	2016-07-22 17:34:24-07	2872986
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-22 17:34:41-07	2872987
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 17:35:13-07	2872988
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 17:35:06-07	2872989
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 17:34:42-07	2872990
/	192.0.2.199	GET	200 OK	2016-07-22 17:34:31-07	2872991
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 17:35:10-07	2872992
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-22 17:35:16-07	2872993
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-22 17:35:09-07	2872994
/	192.0.2.174	GET	200 OK	2016-07-22 17:34:36-07	2872995
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-22 17:35:24-07	2872996
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-22 17:35:26-07	2872997
/	192.0.2.127	GET	200 OK	2016-07-22 17:34:43-07	2872998
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 17:35:35-07	2872999
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 17:35:34-07	2873000
/	203.0.113.196	GET	200 OK	2016-07-22 17:34:52-07	2873001
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 17:35:21-07	2873002
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-22 17:35:30-07	2873003
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-22 17:35:25-07	2873004
/	198.51.100.89	GET	200 OK	2016-07-22 17:34:53-07	2873005
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-22 17:35:39-07	2873006
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-22 17:35:16-07	2873007
/	192.0.2.140	GET	200 OK	2016-07-22 17:34:55-07	2873008
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-22 17:35:24-07	2873009
/	198.51.100.12	GET	200 OK	2016-07-22 17:35:02-07	2873010
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-22 17:35:37-07	2873011
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-22 17:35:33-07	2873012
/	198.51.100.107	GET	200 OK	2016-07-22 17:35:09-07	2873013
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-22 17:35:44-07	2873014
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 17:35:55-07	2873015
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 17:35:38-07	2873016
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-22 17:35:44-07	2873017
/	192.0.2.16	GET	200 OK	2016-07-22 17:35:11-07	2873018
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-22 17:35:50-07	2873019
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-22 17:35:56-07	2873020
/	203.0.113.142	GET	200 OK	2016-07-22 17:35:18-07	2873021
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-22 17:35:47-07	2873022
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 17:36:00-07	2873023
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-22 17:36:00-07	2873024
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 17:35:34-07	2873025
/	192.0.2.165	GET	200 OK	2016-07-22 17:35:26-07	2873026
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 17:36:02-07	2873027
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-22 17:36:11-07	2873028
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-22 17:35:59-07	2873029
/	203.0.113.127	GET	200 OK	2016-07-22 17:35:33-07	2873030
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-22 17:35:54-07	2873031
/	203.0.113.248	GET	200 OK	2016-07-22 17:35:36-07	2873032
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-22 17:36:29-07	2873033
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-22 17:35:55-07	2873034
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-22 17:36:24-07	2873035
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-22 17:36:14-07	2873036
/	203.0.113.139	GET	200 OK	2016-07-22 17:35:38-07	2873037
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-22 17:36:12-07	2873038
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-22 17:35:59-07	2873039
/	198.51.100.75	GET	200 OK	2016-07-22 17:35:41-07	2873040
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 17:36:14-07	2873041
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-22 17:36:28-07	2873042
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-22 17:36:17-07	2873043
/	203.0.113.195	GET	200 OK	2016-07-22 17:35:46-07	2873044
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 17:36:02-07	2873045
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-22 17:36:31-07	2873046
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-22 17:36:44-07	2873047
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 17:36:29-07	2873048
/	198.51.100.165	GET	200 OK	2016-07-22 17:35:55-07	2873049
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-22 17:36:18-07	2873050
/	198.51.100.104	GET	200 OK	2016-07-22 17:36:05-07	2873051
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 17:36:42-07	2873052
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 17:36:39-07	2873053
/	203.0.113.49	GET	200 OK	2016-07-22 17:36:08-07	2873054
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 17:36:57-07	2873055
/	203.0.113.199	GET	200 OK	2016-07-22 17:36:17-07	2873056
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-22 17:37:14-07	2873057
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-22 17:36:54-07	2873058
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 17:37:09-07	2873059
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-22 17:37:10-07	2873060
/	203.0.113.125	GET	200 OK	2016-07-22 17:36:25-07	2873061
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-22 17:37:20-07	2873062
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-22 17:37:18-07	2873063
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 17:36:46-07	2873064
/	198.51.100.63	GET	200 OK	2016-07-22 17:36:32-07	2873065
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-22 17:37:27-07	2873066
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-22 17:37:18-07	2873067
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-22 17:37:29-07	2873068
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-22 17:37:31-07	2873069
/	198.51.100.157	GET	200 OK	2016-07-22 17:36:41-07	2873070
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 17:37:11-07	2873071
/	198.51.100.242	GET	200 OK	2016-07-22 17:36:44-07	2873072
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-22 17:37:38-07	2873073
/	198.51.100.94	GET	200 OK	2016-07-22 17:36:51-07	2873074
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 17:37:36-07	2873075
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-22 17:37:08-07	2873076
/	192.0.2.9	GET	200 OK	2016-07-22 17:36:55-07	2873077
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 17:37:42-07	2873078
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-22 17:37:54-07	2873079
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 17:37:15-07	2873080
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 17:37:18-07	2873081
/	198.51.100.191	GET	200 OK	2016-07-22 17:37:05-07	2873082
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-22 17:37:57-07	2873083
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-22 17:37:29-07	2873084
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-22 17:37:57-07	2873085
/	198.51.100.164	GET	200 OK	2016-07-22 17:37:10-07	2873086
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 17:37:27-07	2873087
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 17:37:53-07	2873088
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-22 17:37:47-07	2873089
/	192.0.2.52	GET	200 OK	2016-07-22 17:37:16-07	2873090
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-22 17:37:47-07	2873091
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-22 17:37:57-07	2873092
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-22 17:37:48-07	2873093
/	192.0.2.5	GET	200 OK	2016-07-22 17:37:20-07	2873094
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 17:37:43-07	2873095
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 17:38:05-07	2873096
/	198.51.100.168	GET	200 OK	2016-07-22 17:37:24-07	2873097
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-22 17:38:08-07	2873098
/	192.0.2.78	GET	200 OK	2016-07-22 17:37:27-07	2873099
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-22 17:37:55-07	2873100
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-22 17:38:19-07	2873101
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 17:37:43-07	2873102
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 17:37:54-07	2873103
/	192.0.2.243	GET	200 OK	2016-07-22 17:37:36-07	2873104
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-22 17:38:13-07	2873105
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 17:38:15-07	2873106
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 17:38:03-07	2873107
/	198.51.100.76	GET	200 OK	2016-07-22 17:37:39-07	2873108
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-22 17:38:31-07	2873109
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-22 17:38:32-07	2873110
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-22 17:38:25-07	2873111
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-22 17:38:27-07	2873112
/	192.0.2.104	GET	200 OK	2016-07-22 17:37:48-07	2873113
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 17:38:37-07	2873114
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-22 17:38:14-07	2873115
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 17:38:10-07	2873116
/	198.51.100.47	GET	200 OK	2016-07-22 17:37:52-07	2873117
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-22 17:38:31-07	2873118
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 17:38:52-07	2873119
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 17:38:30-07	2873120
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-22 17:38:49-07	2873121
/	192.0.2.209	GET	200 OK	2016-07-22 17:37:58-07	2873122
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 17:38:25-07	2873123
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 17:38:19-07	2873124
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 17:38:42-07	2873125
/	203.0.113.236	GET	200 OK	2016-07-22 17:38:08-07	2873126
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-22 17:38:53-07	2873127
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-22 17:38:28-07	2873128
/	198.51.100.79	GET	200 OK	2016-07-22 17:38:09-07	2873129
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-22 17:38:28-07	2873130
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-22 17:38:44-07	2873131
/	192.0.2.140	GET	200 OK	2016-07-22 17:38:18-07	2873132
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-22 17:39:16-07	2873133
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 17:39:00-07	2873134
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 17:38:37-07	2873135
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 17:38:59-07	2873136
/	192.0.2.155	GET	200 OK	2016-07-22 17:38:26-07	2873137
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-22 17:39:07-07	2873138
/	198.51.100.124	GET	200 OK	2016-07-22 17:38:29-07	2873139
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-22 17:39:04-07	2873140
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-22 17:39:06-07	2873141
/	192.0.2.154	GET	200 OK	2016-07-22 17:38:32-07	2873142
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 17:39:26-07	2873143
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-22 17:39:09-07	2873144
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 17:39:04-07	2873145
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 17:39:30-07	2873146
/	192.0.2.86	GET	200 OK	2016-07-22 17:38:37-07	2873147
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 17:39:03-07	2873148
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 17:39:35-07	2873149
/	192.0.2.45	GET	200 OK	2016-07-22 17:38:45-07	2873150
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-22 17:39:03-07	2873151
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-22 17:39:13-07	2873152
/	192.0.2.135	GET	200 OK	2016-07-22 17:38:53-07	2873153
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-22 17:39:18-07	2873154
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 17:39:11-07	2873155
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 17:39:42-07	2873156
/	192.0.2.85	GET	200 OK	2016-07-22 17:39:02-07	2873157
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-22 17:39:33-07	2873158
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-22 17:39:30-07	2873159
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-22 17:39:26-07	2873160
/	192.0.2.68	GET	200 OK	2016-07-22 17:39:10-07	2873161
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 17:39:58-07	2873162
/	203.0.113.68	GET	200 OK	2016-07-22 17:39:19-07	2873163
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-22 17:39:57-07	2873164
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 17:39:52-07	2873165
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-22 17:39:37-07	2873166
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 17:40:18-07	2873167
/	198.51.100.156	GET	200 OK	2016-07-22 17:39:24-07	2873168
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-22 17:40:10-07	2873169
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-22 17:40:24-07	2873170
/article/bears-love-berriesd	198.51.100.156	GET	404 NOT FOUND	2016-07-22 17:40:02-07	2873171
/	198.51.100.33	GET	200 OK	2016-07-22 17:39:29-07	2873172
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 17:40:19-07	2873173
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-22 17:39:44-07	2873174
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-22 17:40:11-07	2873175
/	198.51.100.253	GET	200 OK	2016-07-22 17:39:33-07	2873176
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-22 17:40:26-07	2873177
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 17:40:02-07	2873178
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-22 17:39:58-07	2873179
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-22 17:40:25-07	2873180
/	198.51.100.125	GET	200 OK	2016-07-22 17:39:43-07	2873181
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-22 17:40:11-07	2873182
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-22 17:40:26-07	2873183
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-22 17:40:05-07	2873184
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-22 17:40:06-07	2873185
/	198.51.100.186	GET	200 OK	2016-07-22 17:39:52-07	2873186
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 17:40:33-07	2873187
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 17:40:42-07	2873188
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 17:40:41-07	2873189
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 17:40:23-07	2873190
/	192.0.2.215	GET	200 OK	2016-07-22 17:39:55-07	2873191
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-22 17:40:27-07	2873192
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-22 17:40:27-07	2873193
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-22 17:40:18-07	2873194
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-22 17:40:27-07	2873195
/	192.0.2.46	GET	200 OK	2016-07-22 17:40:04-07	2873196
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 17:40:51-07	2873197
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-22 17:41:00-07	2873198
/	198.51.100.60	GET	200 OK	2016-07-22 17:40:13-07	2873199
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-22 17:40:29-07	2873200
/article/bad-things-gonek	198.51.100.60	GET	404 NOT FOUND	2016-07-22 17:40:59-07	2873201
/	198.51.100.247	GET	200 OK	2016-07-22 17:40:18-07	2873202
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-22 17:40:43-07	2873203
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-22 17:41:15-07	2873204
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-22 17:40:51-07	2873205
/	203.0.113.216	GET	200 OK	2016-07-22 17:40:20-07	2873206
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 17:41:01-07	2873207
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-22 17:41:20-07	2873208
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-22 17:40:53-07	2873209
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 17:40:42-07	2873210
/	192.0.2.226	GET	200 OK	2016-07-22 17:40:22-07	2873211
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-22 17:41:06-07	2873212
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 17:41:09-07	2873213
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 17:41:22-07	2873214
/	192.0.2.7	GET	200 OK	2016-07-22 17:40:28-07	2873215
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-22 17:40:49-07	2873216
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-22 17:40:43-07	2873217
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 17:41:04-07	2873218
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-22 17:40:55-07	2873219
/	192.0.2.89	GET	200 OK	2016-07-22 17:40:31-07	2873220
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 17:41:30-07	2873221
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 17:41:14-07	2873222
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-22 17:41:30-07	2873223
/	192.0.2.204	GET	200 OK	2016-07-22 17:40:41-07	2873224
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-22 17:41:15-07	2873225
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 17:41:28-07	2873226
/	203.0.113.218	GET	200 OK	2016-07-22 17:40:50-07	2873227
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-22 17:41:29-07	2873228
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-22 17:41:42-07	2873229
/	198.51.100.167	GET	200 OK	2016-07-22 17:40:59-07	2873230
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-22 17:41:43-07	2873231
/	192.0.2.158	GET	200 OK	2016-07-22 17:41:06-07	2873232
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-22 17:41:44-07	2873233
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 17:42:00-07	2873234
/	203.0.113.245	GET	200 OK	2016-07-22 17:41:15-07	2873235
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-22 17:42:07-07	2873236
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-22 17:42:10-07	2873237
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-22 17:42:12-07	2873238
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-22 17:41:46-07	2873239
/	203.0.113.125	GET	200 OK	2016-07-22 17:41:25-07	2873240
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-22 17:41:52-07	2873241
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 17:42:04-07	2873242
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 17:42:18-07	2873243
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-22 17:42:13-07	2873244
/	198.51.100.103	GET	200 OK	2016-07-22 17:41:28-07	2873245
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 17:42:09-07	2873246
/	203.0.113.189	GET	200 OK	2016-07-22 17:41:33-07	2873247
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 17:41:52-07	2873248
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 17:41:48-07	2873249
/	198.51.100.118	GET	200 OK	2016-07-22 17:41:38-07	2873250
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-22 17:42:01-07	2873251
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-22 17:42:34-07	2873252
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-22 17:41:56-07	2873253
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 17:41:53-07	2873254
/	203.0.113.217	GET	200 OK	2016-07-22 17:41:42-07	2873255
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-22 17:42:12-07	2873256
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-22 17:42:15-07	2873257
/	192.0.2.149	GET	200 OK	2016-07-22 17:41:49-07	2873258
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-22 17:42:16-07	2873259
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-22 17:42:49-07	2873260
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-22 17:42:16-07	2873261
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-22 17:42:44-07	2873262
/	203.0.113.147	GET	200 OK	2016-07-22 17:41:58-07	2873263
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-22 17:42:25-07	2873264
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-22 17:42:44-07	2873265
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-22 17:42:22-07	2873266
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-22 17:42:47-07	2873267
/	198.51.100.158	GET	200 OK	2016-07-22 17:42:04-07	2873268
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 17:42:29-07	2873269
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-22 17:42:58-07	2873270
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 17:42:41-07	2873271
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 17:43:02-07	2873272
/	203.0.113.202	GET	200 OK	2016-07-22 17:42:08-07	2873273
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 17:42:52-07	2873274
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-22 17:42:49-07	2873275
/	203.0.113.150	GET	200 OK	2016-07-22 17:42:14-07	2873276
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 17:43:09-07	2873277
/article/so-many-bearsb	203.0.113.150	GET	404 NOT FOUND	2016-07-22 17:42:39-07	2873278
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-22 17:43:08-07	2873279
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-22 17:43:08-07	2873280
/	192.0.2.219	GET	200 OK	2016-07-22 17:42:16-07	2873281
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-22 17:42:48-07	2873282
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 17:43:12-07	2873283
/	198.51.100.247	GET	200 OK	2016-07-22 17:42:19-07	2873284
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-22 17:43:11-07	2873285
/	203.0.113.164	GET	200 OK	2016-07-22 17:42:22-07	2873286
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-22 17:42:41-07	2873287
/	192.0.2.205	GET	200 OK	2016-07-22 17:42:23-07	2873288
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-22 17:42:50-07	2873289
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-22 17:43:00-07	2873290
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-22 17:43:14-07	2873291
/	192.0.2.129	GET	200 OK	2016-07-22 17:42:31-07	2873292
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-22 17:43:02-07	2873293
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 17:43:04-07	2873294
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 17:42:51-07	2873295
/	198.51.100.192	GET	200 OK	2016-07-22 17:42:37-07	2873296
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-22 17:42:55-07	2873297
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-22 17:43:14-07	2873298
/	203.0.113.202	GET	200 OK	2016-07-22 18:52:27-07	2875965
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-22 17:43:03-07	2873299
/	192.0.2.122	GET	200 OK	2016-07-22 17:42:44-07	2873300
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 17:43:01-07	2873301
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-22 17:43:42-07	2873302
/	203.0.113.6	GET	200 OK	2016-07-22 17:42:47-07	2873303
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 17:43:40-07	2873304
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-22 17:43:40-07	2873305
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 17:43:13-07	2873306
/	198.51.100.144	GET	200 OK	2016-07-22 17:42:55-07	2873307
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-22 17:43:30-07	2873308
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 17:43:49-07	2873309
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 17:43:12-07	2873310
/	198.51.100.34	GET	200 OK	2016-07-22 17:42:58-07	2873311
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-22 17:43:57-07	2873312
/	198.51.100.5	GET	200 OK	2016-07-22 17:43:04-07	2873313
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 17:43:47-07	2873314
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-22 17:44:03-07	2873315
/	203.0.113.107	GET	200 OK	2016-07-22 17:43:12-07	2873316
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 17:43:32-07	2873317
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 17:43:36-07	2873318
/	192.0.2.43	GET	200 OK	2016-07-22 17:43:17-07	2873319
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 17:43:47-07	2873320
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 17:44:08-07	2873321
/	203.0.113.240	GET	200 OK	2016-07-22 17:43:27-07	2873322
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-22 17:44:15-07	2873323
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-22 17:44:19-07	2873324
/	192.0.2.210	GET	200 OK	2016-07-22 17:43:31-07	2873325
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 17:44:10-07	2873326
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 17:44:12-07	2873327
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-22 17:44:14-07	2873328
/	192.0.2.169	GET	200 OK	2016-07-22 17:43:39-07	2873329
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-22 17:44:36-07	2873330
/	198.51.100.200	GET	200 OK	2016-07-22 17:43:40-07	2873331
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 17:44:25-07	2873332
/	198.51.100.95	GET	200 OK	2016-07-22 17:43:49-07	2873333
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-22 17:44:36-07	2873334
/	192.0.2.86	GET	200 OK	2016-07-22 17:43:56-07	2873335
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-22 17:44:52-07	2873336
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-22 17:44:22-07	2873337
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-22 17:44:54-07	2873338
/	203.0.113.32	GET	200 OK	2016-07-22 17:44:01-07	2873339
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-22 17:44:35-07	2873340
/	198.51.100.44	GET	200 OK	2016-07-22 17:44:06-07	2873341
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 17:44:26-07	2873342
/article/bears-love-berriesp	198.51.100.44	GET	404 NOT FOUND	2016-07-22 17:44:45-07	2873343
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-22 17:44:56-07	2873344
/	192.0.2.48	GET	200 OK	2016-07-22 17:44:13-07	2873345
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-22 17:45:01-07	2873346
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-22 17:44:48-07	2873347
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-22 17:44:43-07	2873348
/	203.0.113.70	GET	200 OK	2016-07-22 17:44:19-07	2873349
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 17:44:59-07	2873350
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-22 17:44:53-07	2873351
/	192.0.2.192	GET	200 OK	2016-07-22 17:44:23-07	2873352
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-22 17:45:19-07	2873353
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-22 17:45:00-07	2873354
/	203.0.113.223	GET	200 OK	2016-07-22 17:44:27-07	2873355
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 17:45:03-07	2873356
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-22 17:44:42-07	2873357
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-22 17:45:04-07	2873358
/	203.0.113.242	GET	200 OK	2016-07-22 17:44:29-07	2873359
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-22 17:45:01-07	2873360
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-22 17:45:00-07	2873361
/	192.0.2.149	GET	200 OK	2016-07-22 17:44:32-07	2873362
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-22 17:44:51-07	2873363
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-22 17:45:17-07	2873364
/	198.51.100.56	GET	200 OK	2016-07-22 17:44:37-07	2873365
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-22 17:45:06-07	2873366
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 17:45:37-07	2873367
/	203.0.113.183	GET	200 OK	2016-07-22 17:44:44-07	2873368
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-22 17:45:16-07	2873369
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-22 17:45:44-07	2873370
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-22 17:45:40-07	2873371
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-22 17:45:39-07	2873372
/	192.0.2.19	GET	200 OK	2016-07-22 17:44:53-07	2873373
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-22 17:45:18-07	2873374
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 17:45:48-07	2873375
/	198.51.100.181	GET	200 OK	2016-07-22 17:44:56-07	2873376
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 17:45:38-07	2873377
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 17:45:51-07	2873378
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 17:45:41-07	2873379
/	203.0.113.3	GET	200 OK	2016-07-22 17:45:06-07	2873380
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-22 17:45:38-07	2873381
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 17:45:32-07	2873382
/	198.51.100.41	GET	200 OK	2016-07-22 17:45:15-07	2873383
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-22 17:45:40-07	2873384
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 17:45:53-07	2873385
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-22 17:45:50-07	2873386
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 17:45:33-07	2873387
/	198.51.100.150	GET	200 OK	2016-07-22 17:45:21-07	2873388
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-22 17:46:19-07	2873389
/	192.0.2.201	GET	200 OK	2016-07-22 17:45:31-07	2873390
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-22 17:45:56-07	2873391
/	192.0.2.86	GET	200 OK	2016-07-22 17:45:36-07	2873392
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-22 17:45:51-07	2873393
/	198.51.100.184	GET	200 OK	2016-07-22 17:45:45-07	2873394
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-22 17:46:44-07	2873395
/	203.0.113.207	GET	200 OK	2016-07-22 17:45:47-07	2873396
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-22 17:46:36-07	2873397
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-22 17:46:26-07	2873398
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-22 17:46:28-07	2873399
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-22 17:46:38-07	2873400
/	203.0.113.41	GET	200 OK	2016-07-22 17:45:54-07	2873401
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-22 17:46:22-07	2873402
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-22 17:46:51-07	2873403
/	203.0.113.246	GET	200 OK	2016-07-22 17:45:57-07	2873404
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-22 17:46:26-07	2873405
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 17:46:13-07	2873406
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 17:46:17-07	2873407
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-22 17:46:36-07	2873408
/	192.0.2.191	GET	200 OK	2016-07-22 17:45:59-07	2873409
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-22 17:46:30-07	2873410
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 17:46:28-07	2873411
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 17:46:58-07	2873412
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 17:46:42-07	2873413
/	203.0.113.51	GET	200 OK	2016-07-22 17:46:00-07	2873414
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-22 17:46:24-07	2873415
/	203.0.113.192	GET	200 OK	2016-07-22 17:46:06-07	2873416
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 17:46:31-07	2873417
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-22 17:46:25-07	2873418
/	192.0.2.3	GET	200 OK	2016-07-22 17:46:14-07	2873419
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 17:47:06-07	2873420
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 17:46:42-07	2873421
/	192.0.2.192	GET	200 OK	2016-07-22 17:46:19-07	2873422
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-22 17:46:41-07	2873423
/	192.0.2.67	GET	200 OK	2016-07-22 17:46:29-07	2873424
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-22 17:47:03-07	2873425
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-22 17:47:23-07	2873426
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-22 17:47:07-07	2873427
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-22 17:47:01-07	2873428
/	198.51.100.82	GET	200 OK	2016-07-22 17:46:33-07	2873429
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-22 17:46:51-07	2873430
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 17:47:20-07	2873431
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 17:46:54-07	2873432
/	203.0.113.245	GET	200 OK	2016-07-22 17:46:37-07	2873433
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 17:47:17-07	2873434
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-22 17:47:22-07	2873435
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-22 17:47:21-07	2873436
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-22 17:47:33-07	2873437
/	203.0.113.90	GET	200 OK	2016-07-22 17:46:41-07	2873438
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-22 17:47:14-07	2873439
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-22 17:47:31-07	2873440
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-22 17:46:57-07	2873441
/	203.0.113.14	GET	200 OK	2016-07-22 17:46:45-07	2873442
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-22 17:47:25-07	2873443
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 17:47:09-07	2873444
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 17:47:34-07	2873445
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 17:47:14-07	2873446
/	203.0.113.194	GET	200 OK	2016-07-22 17:46:48-07	2873447
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-22 17:47:06-07	2873448
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-22 17:47:19-07	2873449
/	203.0.113.4	GET	200 OK	2016-07-22 17:46:58-07	2873450
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-22 17:47:47-07	2873451
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-22 17:47:40-07	2873452
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-22 17:47:16-07	2873453
/	203.0.113.214	GET	200 OK	2016-07-22 17:47:05-07	2873454
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-22 17:47:51-07	2873455
/	198.51.100.157	GET	200 OK	2016-07-22 17:47:11-07	2873456
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 17:48:01-07	2873457
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-22 17:47:57-07	2873458
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-22 17:47:27-07	2873459
/	192.0.2.53	GET	200 OK	2016-07-22 17:47:20-07	2873460
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-22 17:47:44-07	2873461
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 17:47:49-07	2873462
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-22 17:48:13-07	2873463
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-22 17:47:53-07	2873464
/	203.0.113.94	GET	200 OK	2016-07-22 17:47:30-07	2873465
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 17:48:26-07	2873466
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 17:47:54-07	2873467
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 17:48:10-07	2873468
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-22 17:48:16-07	2873469
/	198.51.100.133	GET	200 OK	2016-07-22 17:47:37-07	2873470
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 17:48:00-07	2873471
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-22 17:48:10-07	2873472
/	192.0.2.104	GET	200 OK	2016-07-22 17:47:38-07	2873473
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 17:48:11-07	2873474
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-22 17:48:09-07	2873475
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 17:48:11-07	2873476
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 17:48:09-07	2873477
/	192.0.2.138	GET	200 OK	2016-07-22 17:47:44-07	2873478
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-22 17:48:00-07	2873479
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 17:48:19-07	2873480
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-22 17:48:11-07	2873481
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-22 17:48:03-07	2873482
/	198.51.100.227	GET	200 OK	2016-07-22 17:47:54-07	2873483
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 17:48:28-07	2873484
/	203.0.113.121	GET	200 OK	2016-07-22 17:48:01-07	2873485
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-22 17:48:46-07	2873486
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-22 17:48:43-07	2873487
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 17:48:51-07	2873488
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 17:48:22-07	2873489
/	203.0.113.94	GET	200 OK	2016-07-22 17:48:02-07	2873490
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-22 17:48:19-07	2873491
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 17:48:41-07	2873492
/	203.0.113.240	GET	200 OK	2016-07-22 17:48:03-07	2873493
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-22 17:48:58-07	2873494
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-22 17:48:51-07	2873495
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-22 17:49:02-07	2873496
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-22 17:48:20-07	2873497
/	203.0.113.43	GET	200 OK	2016-07-22 17:48:04-07	2873498
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 17:49:02-07	2873499
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-22 17:48:33-07	2873500
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-22 17:48:52-07	2873501
/	198.51.100.165	GET	200 OK	2016-07-22 17:48:11-07	2873502
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-22 17:48:30-07	2873503
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-22 17:48:32-07	2873504
/	192.0.2.28	GET	200 OK	2016-07-22 17:48:12-07	2873505
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 17:49:08-07	2873506
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 17:48:42-07	2873507
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 17:49:09-07	2873508
/	203.0.113.20	GET	200 OK	2016-07-22 17:48:13-07	2873509
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-22 17:48:50-07	2873510
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-22 17:48:33-07	2873511
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-22 17:48:43-07	2873512
/	203.0.113.203	GET	200 OK	2016-07-22 17:48:20-07	2873513
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 17:48:41-07	2873514
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-22 17:49:20-07	2873515
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-22 17:48:39-07	2873516
/	203.0.113.60	GET	200 OK	2016-07-22 17:48:22-07	2873517
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-22 17:49:16-07	2873518
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 17:49:09-07	2873519
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-22 17:48:54-07	2873520
/	192.0.2.240	GET	200 OK	2016-07-22 17:48:30-07	2873521
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 17:48:56-07	2873522
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 17:49:20-07	2873523
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-22 17:48:53-07	2873524
/	203.0.113.104	GET	200 OK	2016-07-22 17:48:35-07	2873525
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-22 17:49:33-07	2873526
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-22 17:49:00-07	2873527
/article/goats-eat-googlest	203.0.113.104	GET	404 NOT FOUND	2016-07-22 17:49:34-07	2873528
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 17:49:06-07	2873529
/	198.51.100.138	GET	200 OK	2016-07-22 17:48:43-07	2873530
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-22 17:49:35-07	2873531
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-22 17:49:36-07	2873532
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-22 17:49:31-07	2873533
/	203.0.113.218	GET	200 OK	2016-07-22 17:48:53-07	2873534
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-22 17:49:24-07	2873535
/	192.0.2.125	GET	200 OK	2016-07-22 17:48:59-07	2873536
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-22 17:49:52-07	2873537
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-22 17:49:36-07	2873538
/	198.51.100.250	GET	200 OK	2016-07-22 17:49:00-07	2873539
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 17:49:29-07	2873540
/	203.0.113.184	GET	200 OK	2016-07-22 17:49:03-07	2873541
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-22 17:49:50-07	2873542
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 17:49:52-07	2873543
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-22 17:49:58-07	2873544
/	203.0.113.20	GET	200 OK	2016-07-22 17:49:11-07	2873545
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-22 17:50:03-07	2873546
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-22 17:49:32-07	2873547
/	198.51.100.111	GET	200 OK	2016-07-22 17:49:14-07	2873548
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-22 17:50:03-07	2873549
/	203.0.113.62	GET	200 OK	2016-07-22 17:49:20-07	2873550
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 17:50:05-07	2873551
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-22 17:49:38-07	2873552
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-22 17:49:48-07	2873553
/	203.0.113.33	GET	200 OK	2016-07-22 17:49:24-07	2873554
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-22 17:49:41-07	2873555
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-22 17:49:50-07	2873556
/	192.0.2.41	GET	200 OK	2016-07-22 17:49:34-07	2873557
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-22 17:50:16-07	2873558
/article/bears-love-berriesy	192.0.2.41	GET	404 NOT FOUND	2016-07-22 17:50:12-07	2873559
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-22 17:49:52-07	2873560
/	198.51.100.20	GET	200 OK	2016-07-22 17:49:38-07	2873561
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-22 17:49:53-07	2873562
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 17:50:20-07	2873563
/	192.0.2.139	GET	200 OK	2016-07-22 17:49:45-07	2873564
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-22 17:50:16-07	2873565
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 17:50:26-07	2873566
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-22 17:50:22-07	2873567
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-22 17:50:43-07	2873568
/	198.51.100.80	GET	200 OK	2016-07-22 17:49:49-07	2873569
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-22 17:50:34-07	2873570
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-22 17:50:06-07	2873571
/	192.0.2.85	GET	200 OK	2016-07-22 17:49:54-07	2873572
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-22 17:50:13-07	2873573
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-22 17:50:32-07	2873574
/	192.0.2.237	GET	200 OK	2016-07-22 17:49:57-07	2873575
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-22 17:50:54-07	2873576
/	198.51.100.9	GET	200 OK	2016-07-22 17:50:04-07	2873577
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-22 17:50:57-07	2873578
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 17:50:28-07	2873579
/	192.0.2.13	GET	200 OK	2016-07-22 17:50:07-07	2873580
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-22 17:50:47-07	2873581
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 17:50:36-07	2873582
/	203.0.113.49	GET	200 OK	2016-07-22 17:50:15-07	2873583
/	198.51.100.56	GET	200 OK	2016-07-22 19:00:13-07	2876251
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-22 17:51:06-07	2873584
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-22 17:51:10-07	2873585
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-22 17:50:54-07	2873586
/	192.0.2.156	GET	200 OK	2016-07-22 17:50:23-07	2873587
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 17:51:17-07	2873588
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-22 17:50:42-07	2873589
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 17:50:58-07	2873590
/	192.0.2.4	GET	200 OK	2016-07-22 17:50:26-07	2873591
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-22 17:51:24-07	2873592
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-22 17:51:13-07	2873593
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-22 17:51:14-07	2873594
/	192.0.2.89	GET	200 OK	2016-07-22 17:50:35-07	2873595
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 17:51:08-07	2873596
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 17:51:13-07	2873597
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 17:51:09-07	2873598
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-22 17:51:28-07	2873599
/	198.51.100.88	GET	200 OK	2016-07-22 17:50:40-07	2873600
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-22 17:51:01-07	2873601
/	198.51.100.84	GET	200 OK	2016-07-22 17:50:49-07	2873602
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-22 17:51:31-07	2873603
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-22 17:51:32-07	2873604
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 17:51:08-07	2873605
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-22 17:51:43-07	2873606
/	198.51.100.158	GET	200 OK	2016-07-22 17:50:57-07	2873607
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-22 17:51:53-07	2873608
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 17:51:31-07	2873609
/	192.0.2.9	GET	200 OK	2016-07-22 17:51:00-07	2873610
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 17:51:23-07	2873611
/	203.0.113.200	GET	200 OK	2016-07-22 17:51:02-07	2873612
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-22 17:51:57-07	2873613
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-22 17:51:39-07	2873614
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-22 17:51:41-07	2873615
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-22 17:51:18-07	2873616
/	192.0.2.224	GET	200 OK	2016-07-22 17:51:07-07	2873617
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-22 17:51:22-07	2873618
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-22 17:51:31-07	2873619
/	198.51.100.202	GET	200 OK	2016-07-22 17:51:16-07	2873620
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-22 17:52:02-07	2873621
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-22 17:52:09-07	2873622
/	198.51.100.67	GET	200 OK	2016-07-22 17:51:26-07	2873623
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-22 17:52:10-07	2873624
/	198.51.100.172	GET	200 OK	2016-07-22 17:51:28-07	2873625
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 17:51:48-07	2873626
/	203.0.113.154	GET	200 OK	2016-07-22 17:51:29-07	2873627
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-22 17:51:44-07	2873628
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-22 17:52:29-07	2873629
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 17:52:28-07	2873630
/	203.0.113.34	GET	200 OK	2016-07-22 17:51:30-07	2873631
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-22 17:51:56-07	2873632
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-22 17:52:07-07	2873633
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-22 17:52:30-07	2873634
/	198.51.100.97	GET	200 OK	2016-07-22 17:51:32-07	2873635
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-22 17:52:32-07	2873636
/	198.51.100.168	GET	200 OK	2016-07-22 17:51:41-07	2873637
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-22 17:52:01-07	2873638
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-22 17:52:30-07	2873639
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-22 17:52:34-07	2873640
/	203.0.113.207	GET	200 OK	2016-07-22 17:51:42-07	2873641
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-22 17:52:12-07	2873642
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-22 17:52:13-07	2873643
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-22 17:52:36-07	2873644
/	203.0.113.198	GET	200 OK	2016-07-22 17:51:47-07	2873645
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-22 17:52:05-07	2873646
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-22 17:52:04-07	2873647
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-22 17:52:16-07	2873648
/	198.51.100.207	GET	200 OK	2016-07-22 17:51:52-07	2873649
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 17:52:51-07	2873650
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 17:52:37-07	2873651
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 17:52:26-07	2873652
/	203.0.113.136	GET	200 OK	2016-07-22 17:52:00-07	2873653
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-22 17:52:17-07	2873654
/	198.51.100.127	GET	200 OK	2016-07-22 17:52:08-07	2873655
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-22 17:52:57-07	2873656
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-22 17:52:24-07	2873657
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-22 17:53:03-07	2873658
/	192.0.2.27	GET	200 OK	2016-07-22 17:52:18-07	2873659
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-22 17:52:49-07	2873660
/article/goats-eat-googlesz	192.0.2.27	GET	404 NOT FOUND	2016-07-22 17:52:45-07	2873661
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-22 17:52:35-07	2873662
/	203.0.113.70	GET	200 OK	2016-07-22 17:52:24-07	2873663
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 17:53:19-07	2873664
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-22 17:53:05-07	2873665
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-22 17:53:04-07	2873666
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-22 17:53:08-07	2873667
/	192.0.2.91	GET	200 OK	2016-07-22 17:52:33-07	2873668
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-22 17:53:08-07	2873669
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-22 17:53:09-07	2873670
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-22 17:52:53-07	2873671
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-22 17:53:06-07	2873672
/	198.51.100.42	GET	200 OK	2016-07-22 17:52:36-07	2873673
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-22 17:52:52-07	2873674
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-22 17:53:13-07	2873675
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-22 17:53:16-07	2873676
/	198.51.100.233	GET	200 OK	2016-07-22 17:52:37-07	2873677
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-22 17:53:10-07	2873678
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-22 17:53:23-07	2873679
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-22 17:53:35-07	2873680
/	192.0.2.61	GET	200 OK	2016-07-22 17:52:44-07	2873681
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-22 17:53:26-07	2873682
/	203.0.113.148	GET	200 OK	2016-07-22 17:52:50-07	2873683
/article/bad-things-gones	203.0.113.148	GET	404 NOT FOUND	2016-07-22 17:53:42-07	2873684
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 17:53:44-07	2873685
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-22 17:53:26-07	2873686
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-22 17:53:23-07	2873687
/	203.0.113.172	GET	200 OK	2016-07-22 17:52:57-07	2873688
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-22 17:53:33-07	2873689
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-22 17:53:47-07	2873690
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-22 17:53:36-07	2873691
/	192.0.2.231	GET	200 OK	2016-07-22 17:53:07-07	2873692
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-22 17:53:29-07	2873693
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 17:53:43-07	2873694
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-22 17:54:00-07	2873695
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-22 17:53:43-07	2873696
/	198.51.100.192	GET	200 OK	2016-07-22 17:53:09-07	2873697
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 17:53:49-07	2873698
/	198.51.100.74	GET	200 OK	2016-07-22 17:53:10-07	2873699
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-22 17:53:33-07	2873700
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-22 17:53:30-07	2873701
/	198.51.100.156	GET	200 OK	2016-07-22 17:53:14-07	2873702
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 17:53:39-07	2873703
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-22 17:53:42-07	2873704
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-22 17:53:42-07	2873705
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-22 17:54:12-07	2873706
/	198.51.100.169	GET	200 OK	2016-07-22 17:53:20-07	2873707
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-22 17:53:55-07	2873708
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-22 17:53:39-07	2873709
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-22 17:54:01-07	2873710
/	192.0.2.111	GET	200 OK	2016-07-22 17:53:30-07	2873711
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-22 17:53:48-07	2873712
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-22 17:54:05-07	2873713
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-22 17:54:07-07	2873714
/	198.51.100.5	GET	200 OK	2016-07-22 17:53:35-07	2873715
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-22 17:54:07-07	2873716
/	203.0.113.148	GET	200 OK	2016-07-22 17:53:42-07	2873717
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-22 17:54:30-07	2873718
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-22 17:54:36-07	2873719
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-22 17:54:14-07	2873720
/	203.0.113.232	GET	200 OK	2016-07-22 17:53:46-07	2873721
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-22 17:54:28-07	2873722
/	198.51.100.25	GET	200 OK	2016-07-22 17:53:51-07	2873723
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-22 17:54:14-07	2873724
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-22 17:54:06-07	2873725
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-22 17:54:31-07	2873726
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 17:54:06-07	2873727
/	192.0.2.116	GET	200 OK	2016-07-22 17:53:52-07	2873728
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-22 17:54:25-07	2873729
/	198.51.100.28	GET	200 OK	2016-07-22 17:53:55-07	2873730
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 17:54:40-07	2873731
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-22 17:54:24-07	2873732
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 17:54:28-07	2873733
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-22 17:54:15-07	2873734
/	192.0.2.41	GET	200 OK	2016-07-22 17:53:56-07	2873735
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-22 17:54:14-07	2873736
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 17:54:17-07	2873737
/	203.0.113.211	GET	200 OK	2016-07-22 17:54:00-07	2873738
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 17:54:33-07	2873739
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 17:54:21-07	2873740
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-22 17:54:56-07	2873741
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-22 17:54:53-07	2873742
/	203.0.113.51	GET	200 OK	2016-07-22 17:54:04-07	2873743
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-22 17:54:50-07	2873744
/	203.0.113.27	GET	200 OK	2016-07-22 17:54:12-07	2873745
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-22 17:54:43-07	2873746
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-22 17:55:04-07	2873747
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-22 17:55:10-07	2873748
/	192.0.2.67	GET	200 OK	2016-07-22 17:54:22-07	2873749
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-22 17:54:53-07	2873750
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-22 17:54:54-07	2873751
/	192.0.2.116	GET	200 OK	2016-07-22 17:54:23-07	2873752
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-22 17:55:15-07	2873753
/	203.0.113.84	GET	200 OK	2016-07-22 17:54:31-07	2873754
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 17:55:01-07	2873755
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 17:55:31-07	2873756
/	203.0.113.228	GET	200 OK	2016-07-22 17:54:40-07	2873757
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-22 17:55:31-07	2873758
/	203.0.113.71	GET	200 OK	2016-07-22 17:54:49-07	2873759
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-22 17:55:41-07	2873760
/	198.51.100.117	GET	200 OK	2016-07-22 17:54:52-07	2873761
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 17:55:48-07	2873762
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 17:55:40-07	2873763
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 17:55:23-07	2873764
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 17:55:41-07	2873765
/	198.51.100.8	GET	200 OK	2016-07-22 17:55:01-07	2873766
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 17:55:28-07	2873767
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-22 17:55:43-07	2873768
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 17:55:24-07	2873769
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-22 17:55:41-07	2873770
/	198.51.100.95	GET	200 OK	2016-07-22 17:55:06-07	2873771
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-22 17:55:37-07	2873772
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-22 17:56:01-07	2873773
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 17:55:50-07	2873775
/	203.0.113.25	GET	200 OK	2016-07-22 17:55:13-07	2873776
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-22 17:56:01-07	2873777
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-22 17:55:54-07	2873778
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-22 17:56:05-07	2873779
/	203.0.113.7	GET	200 OK	2016-07-22 17:55:23-07	2873780
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-22 17:56:20-07	2873781
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 17:56:01-07	2873782
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 17:56:01-07	2873783
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-22 17:55:45-07	2873784
/	203.0.113.38	GET	200 OK	2016-07-22 17:55:27-07	2873785
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 17:56:22-07	2873786
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-22 17:55:53-07	2873787
/	203.0.113.232	GET	200 OK	2016-07-22 17:55:35-07	2873788
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 17:56:19-07	2873789
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-22 17:56:12-07	2873790
/	198.51.100.119	GET	200 OK	2016-07-22 17:55:40-07	2873791
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-22 17:55:56-07	2873792
/	192.0.2.115	GET	200 OK	2016-07-22 17:55:41-07	2873793
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-22 17:56:17-07	2873794
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-22 17:56:22-07	2873795
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-22 17:56:24-07	2873796
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-22 17:56:08-07	2873797
/	198.51.100.192	GET	200 OK	2016-07-22 17:55:42-07	2873798
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 17:56:07-07	2873799
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 17:56:04-07	2873800
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-22 17:56:03-07	2873801
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 17:56:09-07	2873802
/	203.0.113.84	GET	200 OK	2016-07-22 17:55:48-07	2873803
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-22 17:56:31-07	2873804
/	203.0.113.1	GET	200 OK	2016-07-22 17:55:50-07	2873805
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-22 17:56:17-07	2873806
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-22 17:56:26-07	2873807
/	198.51.100.49	GET	200 OK	2016-07-22 17:55:55-07	2873808
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-22 17:56:51-07	2873809
/	203.0.113.181	GET	200 OK	2016-07-22 17:56:01-07	2873810
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 17:56:28-07	2873811
/	198.51.100.19	GET	200 OK	2016-07-22 17:56:05-07	2873812
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-22 17:56:48-07	2873813
/	203.0.113.61	GET	200 OK	2016-07-22 17:56:10-07	2873814
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-22 17:56:32-07	2873815
/	192.0.2.25	GET	200 OK	2016-07-22 17:56:15-07	2873816
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-22 17:57:03-07	2873817
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-22 17:56:37-07	2873818
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-22 17:56:51-07	2873819
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-22 17:57:04-07	2873820
/	192.0.2.222	GET	200 OK	2016-07-22 17:56:20-07	2873821
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-22 17:57:10-07	2873822
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-22 17:57:10-07	2873823
/	203.0.113.17	GET	200 OK	2016-07-22 17:56:25-07	2873824
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-22 17:57:09-07	2873825
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 17:57:18-07	2873826
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-22 17:56:45-07	2873827
/	192.0.2.60	GET	200 OK	2016-07-22 17:56:34-07	2873828
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-22 17:57:28-07	2873829
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 17:56:56-07	2873830
/	192.0.2.236	GET	200 OK	2016-07-22 17:56:37-07	2873831
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-22 17:57:00-07	2873832
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-22 17:57:06-07	2873833
/	198.51.100.188	GET	200 OK	2016-07-22 17:56:42-07	2873834
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-22 17:57:32-07	2873835
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-22 17:57:20-07	2873836
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-22 17:57:05-07	2873837
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-22 17:57:23-07	2873838
/	198.51.100.184	GET	200 OK	2016-07-22 17:56:52-07	2873839
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 17:57:14-07	2873840
/	203.0.113.17	GET	200 OK	2016-07-22 17:57:00-07	2873841
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-22 17:57:42-07	2873842
/	198.51.100.46	GET	200 OK	2016-07-22 17:57:04-07	2873843
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 17:57:47-07	2873844
/	192.0.2.43	GET	200 OK	2016-07-22 17:57:09-07	2873845
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-22 17:57:57-07	2873846
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-22 17:57:44-07	2873847
/	203.0.113.152	GET	200 OK	2016-07-22 17:57:15-07	2873848
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 17:57:35-07	2873849
/	192.0.2.154	GET	200 OK	2016-07-22 17:57:18-07	2873850
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 17:57:59-07	2873851
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-22 17:58:02-07	2873852
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 17:58:05-07	2873853
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 17:58:02-07	2873854
/	192.0.2.1	GET	200 OK	2016-07-22 17:57:24-07	2873855
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-22 17:58:21-07	2873856
/	203.0.113.137	GET	200 OK	2016-07-22 17:57:29-07	2873857
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 17:58:26-07	2873858
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-22 17:58:04-07	2873859
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-22 17:58:08-07	2873860
/	192.0.2.53	GET	200 OK	2016-07-22 17:57:33-07	2873861
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-22 17:58:09-07	2873862
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 17:58:22-07	2873863
/	198.51.100.161	GET	200 OK	2016-07-22 17:57:34-07	2873864
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-22 17:58:02-07	2873865
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-22 17:58:20-07	2873866
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-22 17:58:32-07	2873867
/	192.0.2.173	GET	200 OK	2016-07-22 17:57:39-07	2873868
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-22 17:58:11-07	2873869
/	203.0.113.74	GET	200 OK	2016-07-22 17:57:46-07	2873870
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-22 17:58:33-07	2873871
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-22 17:58:06-07	2873872
/	198.51.100.66	GET	200 OK	2016-07-22 17:57:54-07	2873873
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-22 17:58:13-07	2873874
/	198.51.100.114	GET	200 OK	2016-07-22 17:57:59-07	2873875
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-22 17:58:21-07	2873876
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-22 17:58:35-07	2873877
/	192.0.2.1	GET	200 OK	2016-07-22 17:58:08-07	2873878
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 17:58:26-07	2873879
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 17:58:59-07	2873880
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 17:58:34-07	2873881
/	203.0.113.251	GET	200 OK	2016-07-22 17:58:09-07	2873882
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-22 17:58:43-07	2873883
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-22 17:58:27-07	2873884
/	192.0.2.44	GET	200 OK	2016-07-22 17:58:15-07	2873885
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 17:59:04-07	2873886
/	192.0.2.245	GET	200 OK	2016-07-22 17:58:18-07	2873887
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 17:59:18-07	2873888
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-22 17:59:05-07	2873889
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-22 17:58:37-07	2873890
/	192.0.2.119	GET	200 OK	2016-07-22 17:58:20-07	2873891
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-22 17:58:37-07	2873892
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 17:58:40-07	2873893
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-22 17:59:03-07	2873894
/article/balloon-goons-doomedp	192.0.2.119	GET	404 NOT FOUND	2016-07-22 17:58:59-07	2873895
/	192.0.2.223	GET	200 OK	2016-07-22 17:58:21-07	2873896
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 17:59:13-07	2873897
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-22 17:58:50-07	2873898
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-22 17:59:03-07	2873899
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-22 17:59:11-07	2873900
/	198.51.100.61	GET	200 OK	2016-07-22 17:58:29-07	2873901
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-22 17:59:18-07	2873902
/	192.0.2.29	GET	200 OK	2016-07-22 17:58:37-07	2873903
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-22 17:58:55-07	2873904
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-22 17:59:07-07	2873905
/	203.0.113.67	GET	200 OK	2016-07-22 17:58:46-07	2873906
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-22 17:59:13-07	2873907
/	203.0.113.169	GET	200 OK	2016-07-22 17:58:48-07	2873908
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-22 17:59:26-07	2873909
/	203.0.113.10	GET	200 OK	2016-07-22 17:58:52-07	2873910
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-22 17:59:31-07	2873911
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-22 17:59:39-07	2873912
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-22 17:59:23-07	2873913
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-22 17:59:24-07	2873914
/	198.51.100.41	GET	200 OK	2016-07-22 17:59:00-07	2873915
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 17:59:43-07	2873916
/	198.51.100.218	GET	200 OK	2016-07-22 17:59:03-07	2873917
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-22 17:59:25-07	2873918
/	203.0.113.215	GET	200 OK	2016-07-22 17:59:04-07	2873919
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-22 17:59:23-07	2873920
/	203.0.113.67	GET	200 OK	2016-07-22 17:59:14-07	2873921
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 17:59:49-07	2873922
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-22 17:59:45-07	2873923
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-22 18:00:06-07	2873924
/	198.51.100.204	GET	200 OK	2016-07-22 17:59:20-07	2873925
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-22 18:00:10-07	2873926
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 18:00:16-07	2873927
/	192.0.2.94	GET	200 OK	2016-07-22 17:59:25-07	2873928
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 17:59:43-07	2873929
/	203.0.113.199	GET	200 OK	2016-07-22 17:59:26-07	2873930
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-22 18:00:24-07	2873931
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-22 17:59:48-07	2873932
/	192.0.2.102	GET	200 OK	2016-07-22 17:59:29-07	2873933
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-22 18:00:03-07	2873934
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-22 17:59:49-07	2873935
/	203.0.113.158	GET	200 OK	2016-07-22 17:59:34-07	2873936
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 18:00:12-07	2873937
/	203.0.113.189	GET	200 OK	2016-07-22 17:59:35-07	2873938
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-22 18:00:21-07	2873939
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-22 18:00:07-07	2873940
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-22 17:59:57-07	2873941
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-22 18:00:14-07	2873942
/	198.51.100.199	GET	200 OK	2016-07-22 17:59:41-07	2873943
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-22 18:00:40-07	2873944
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-22 17:59:58-07	2873945
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 18:00:11-07	2873946
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-22 18:00:18-07	2873947
/	192.0.2.146	GET	200 OK	2016-07-22 17:59:46-07	2873948
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-22 18:00:21-07	2873949
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-22 18:00:06-07	2873950
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 18:00:14-07	2873951
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-22 18:00:23-07	2873952
/	192.0.2.24	GET	200 OK	2016-07-22 17:59:54-07	2873953
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 18:00:21-07	2873954
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 18:00:44-07	2873955
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 18:00:45-07	2873956
/	203.0.113.180	GET	200 OK	2016-07-22 18:00:01-07	2873957
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-22 18:00:19-07	2873958
/	192.0.2.250	GET	200 OK	2016-07-22 18:00:04-07	2873959
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-22 18:00:43-07	2873960
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-22 18:00:39-07	2873961
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-22 18:00:47-07	2873962
/	203.0.113.16	GET	200 OK	2016-07-22 18:00:07-07	2873963
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 18:00:26-07	2873964
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 18:00:39-07	2873965
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-22 18:00:23-07	2873966
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-22 18:00:48-07	2873968
/	198.51.100.231	GET	200 OK	2016-07-22 18:00:18-07	2873969
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-22 18:00:47-07	2873970
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-22 18:00:43-07	2873971
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-22 18:01:13-07	2873972
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 18:01:08-07	2873973
/	192.0.2.105	GET	200 OK	2016-07-22 18:00:22-07	2873974
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-22 18:01:11-07	2873975
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-22 18:01:02-07	2873976
/	192.0.2.214	GET	200 OK	2016-07-22 18:00:23-07	2873977
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-22 18:01:02-07	2873978
/	192.0.2.166	GET	200 OK	2016-07-22 18:00:31-07	2873979
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-22 18:01:03-07	2873980
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 18:00:50-07	2873981
/	198.51.100.56	GET	200 OK	2016-07-22 18:00:32-07	2873982
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 18:01:12-07	2873983
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 18:01:01-07	2873984
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-22 18:01:14-07	2873985
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 18:01:19-07	2873986
/	198.51.100.210	GET	200 OK	2016-07-22 18:00:40-07	2873987
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-22 18:01:22-07	2873988
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-22 18:01:24-07	2873989
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-22 18:01:20-07	2873990
/	203.0.113.95	GET	200 OK	2016-07-22 18:00:41-07	2873991
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 18:01:30-07	2873992
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-22 18:01:34-07	2873993
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-22 18:01:18-07	2873994
/	192.0.2.198	GET	200 OK	2016-07-22 18:00:49-07	2873995
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-22 18:01:13-07	2873996
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 18:01:44-07	2873997
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 18:01:28-07	2873998
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-22 18:01:29-07	2873999
/	192.0.2.211	GET	200 OK	2016-07-22 18:00:51-07	2874000
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-22 18:01:39-07	2874001
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-22 18:01:24-07	2874002
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-22 18:01:26-07	2874003
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-22 18:01:25-07	2874004
/	203.0.113.110	GET	200 OK	2016-07-22 18:00:55-07	2874005
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 18:01:18-07	2874006
/	198.51.100.210	GET	200 OK	2016-07-22 18:00:58-07	2874007
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-22 18:01:21-07	2874008
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-22 18:01:47-07	2874009
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-22 18:01:30-07	2874010
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-22 18:01:55-07	2874011
/	203.0.113.29	GET	200 OK	2016-07-22 18:01:08-07	2874012
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-22 18:01:49-07	2874013
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-22 18:01:49-07	2874014
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-22 18:01:29-07	2874015
/	192.0.2.33	GET	200 OK	2016-07-22 18:01:14-07	2874016
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 18:01:54-07	2874017
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-22 18:02:11-07	2874018
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-22 18:01:46-07	2874019
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-22 18:02:05-07	2874020
/	192.0.2.56	GET	200 OK	2016-07-22 18:01:22-07	2874021
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 18:01:40-07	2874022
/	198.51.100.219	GET	200 OK	2016-07-22 18:01:29-07	2874023
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-22 18:02:11-07	2874024
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 18:01:58-07	2874025
/	203.0.113.61	GET	200 OK	2016-07-22 18:01:38-07	2874026
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-22 18:02:04-07	2874027
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-22 18:02:03-07	2874028
/	198.51.100.151	GET	200 OK	2016-07-22 18:01:44-07	2874029
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-22 18:02:34-07	2874030
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-22 18:02:42-07	2874031
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-22 18:02:43-07	2874032
/	192.0.2.252	GET	200 OK	2016-07-22 18:01:47-07	2874033
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 18:02:27-07	2874034
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-22 18:02:05-07	2874035
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-22 18:02:30-07	2874036
/	198.51.100.163	GET	200 OK	2016-07-22 18:01:50-07	2874037
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 18:02:38-07	2874038
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-22 18:02:41-07	2874039
/	203.0.113.182	GET	200 OK	2016-07-22 18:01:55-07	2874040
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 18:02:12-07	2874041
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-22 18:02:41-07	2874042
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-22 18:02:52-07	2874043
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 18:02:55-07	2874044
/	203.0.113.188	GET	200 OK	2016-07-22 18:01:57-07	2874045
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 18:02:24-07	2874046
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 18:02:46-07	2874047
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-22 18:02:48-07	2874048
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 18:02:28-07	2874049
/	203.0.113.20	GET	200 OK	2016-07-22 18:02:00-07	2874050
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-22 18:02:25-07	2874051
/	192.0.2.229	GET	200 OK	2016-07-22 18:02:08-07	2874052
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-22 18:02:55-07	2874053
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-22 18:02:55-07	2874054
/	203.0.113.2	GET	200 OK	2016-07-22 18:02:12-07	2874055
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 18:02:50-07	2874056
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 18:02:41-07	2874057
/	198.51.100.144	GET	200 OK	2016-07-22 18:02:20-07	2874058
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-22 18:02:39-07	2874059
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 18:02:44-07	2874060
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 18:03:18-07	2874061
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 18:02:52-07	2874063
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-22 18:02:57-07	2874064
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-22 18:03:09-07	2874065
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-22 18:02:57-07	2874066
/	203.0.113.61	GET	200 OK	2016-07-22 18:02:25-07	2874067
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-22 18:03:07-07	2874068
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-22 18:03:21-07	2874069
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-22 18:03:16-07	2874070
/	192.0.2.113	GET	200 OK	2016-07-22 18:02:32-07	2874071
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-22 18:03:08-07	2874072
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-22 18:03:18-07	2874073
/	198.51.100.174	GET	200 OK	2016-07-22 18:02:41-07	2874074
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 18:03:00-07	2874075
/	198.51.100.206	GET	200 OK	2016-07-22 18:02:51-07	2874076
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-22 18:03:13-07	2874077
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 18:03:18-07	2874078
/	192.0.2.214	GET	200 OK	2016-07-22 18:02:53-07	2874079
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-22 18:03:17-07	2874080
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-22 18:03:37-07	2874081
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 18:03:37-07	2874082
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-22 18:03:17-07	2874083
/	198.51.100.133	GET	200 OK	2016-07-22 18:03:03-07	2874084
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 18:03:44-07	2874085
/	198.51.100.7	GET	200 OK	2016-07-22 18:03:10-07	2874086
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 18:03:59-07	2874087
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 18:03:28-07	2874088
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-22 18:03:33-07	2874089
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-22 18:03:32-07	2874090
/	198.51.100.72	GET	200 OK	2016-07-22 18:03:13-07	2874091
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 18:03:28-07	2874092
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-22 18:04:10-07	2874093
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 18:03:44-07	2874094
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-22 18:04:09-07	2874095
/	192.0.2.135	GET	200 OK	2016-07-22 18:03:16-07	2874096
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 18:03:34-07	2874097
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-22 18:03:42-07	2874098
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 18:03:36-07	2874099
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 18:03:54-07	2874100
/	203.0.113.2	GET	200 OK	2016-07-22 18:03:21-07	2874101
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 18:03:47-07	2874102
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-22 18:04:19-07	2874103
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 18:03:58-07	2874104
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 18:04:13-07	2874105
/	198.51.100.12	GET	200 OK	2016-07-22 18:03:22-07	2874106
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-22 18:03:42-07	2874107
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-22 18:04:16-07	2874108
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-22 18:03:38-07	2874109
/	198.51.100.127	GET	200 OK	2016-07-22 18:03:23-07	2874110
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-22 18:04:20-07	2874111
/	192.0.2.51	GET	200 OK	2016-07-22 18:03:31-07	2874112
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-22 18:04:12-07	2874113
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-22 18:04:02-07	2874114
/	198.51.100.99	GET	200 OK	2016-07-22 18:03:39-07	2874115
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 18:04:26-07	2874116
/	198.51.100.221	GET	200 OK	2016-07-22 18:03:43-07	2874117
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-22 18:04:20-07	2874118
/	192.0.2.38	GET	200 OK	2016-07-22 18:03:44-07	2874119
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-22 18:04:42-07	2874120
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 18:04:26-07	2874121
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 18:04:17-07	2874122
/	203.0.113.210	GET	200 OK	2016-07-22 18:03:47-07	2874123
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-22 18:04:33-07	2874124
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-22 18:04:33-07	2874125
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-22 18:04:35-07	2874126
/	203.0.113.203	GET	200 OK	2016-07-22 18:03:54-07	2874127
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 18:04:37-07	2874128
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-22 18:04:24-07	2874129
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 18:04:39-07	2874130
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-22 18:04:45-07	2874131
/	192.0.2.217	GET	200 OK	2016-07-22 18:04:02-07	2874132
/article/candidate-is-jerkm	192.0.2.217	GET	404 NOT FOUND	2016-07-22 18:04:32-07	2874133
/	192.0.2.228	GET	200 OK	2016-07-22 18:04:09-07	2874134
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-22 18:04:41-07	2874135
/	192.0.2.58	GET	200 OK	2016-07-22 18:04:13-07	2874136
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 18:04:54-07	2874137
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-22 18:04:54-07	2874138
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-22 18:05:02-07	2874139
/	203.0.113.179	GET	200 OK	2016-07-22 18:04:20-07	2874140
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-22 18:04:51-07	2874141
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-22 18:04:35-07	2874142
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-22 18:04:42-07	2874143
/	192.0.2.185	GET	200 OK	2016-07-22 18:04:30-07	2874144
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-22 18:05:10-07	2874145
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-22 18:05:19-07	2874146
/	192.0.2.135	GET	200 OK	2016-07-22 18:04:36-07	2874147
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 18:04:51-07	2874148
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 18:05:14-07	2874149
/	198.51.100.116	GET	200 OK	2016-07-22 18:04:45-07	2874150
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 18:05:22-07	2874151
/	198.51.100.219	GET	200 OK	2016-07-22 18:04:48-07	2874152
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-22 18:05:04-07	2874153
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-22 18:05:10-07	2874154
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-22 18:05:40-07	2874155
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-22 18:05:31-07	2874156
/	198.51.100.195	GET	200 OK	2016-07-22 18:04:52-07	2874157
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-22 18:05:40-07	2874158
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 18:05:38-07	2874159
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 18:05:36-07	2874160
/	203.0.113.208	GET	200 OK	2016-07-22 18:05:00-07	2874161
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-22 18:05:53-07	2874162
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-22 18:05:27-07	2874163
/	203.0.113.16	GET	200 OK	2016-07-22 18:05:04-07	2874164
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-22 18:05:50-07	2874165
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-22 18:05:23-07	2874166
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-22 18:05:55-07	2874167
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-22 18:06:01-07	2874168
/	198.51.100.54	GET	200 OK	2016-07-22 18:05:07-07	2874169
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 18:05:51-07	2874170
/	192.0.2.149	GET	200 OK	2016-07-22 18:05:08-07	2874171
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-22 18:05:32-07	2874172
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-22 18:05:42-07	2874173
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-22 18:05:57-07	2874174
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-22 18:05:38-07	2874175
/	203.0.113.69	GET	200 OK	2016-07-22 18:05:18-07	2874176
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-22 18:05:41-07	2874177
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-22 18:05:58-07	2874178
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 18:06:02-07	2874179
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-22 18:05:55-07	2874180
/	198.51.100.183	GET	200 OK	2016-07-22 18:05:24-07	2874181
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-22 18:05:43-07	2874182
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-22 18:05:50-07	2874183
/	198.51.100.119	GET	200 OK	2016-07-22 18:05:26-07	2874184
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-22 18:06:00-07	2874185
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 18:06:25-07	2874186
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-22 18:06:10-07	2874187
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 18:06:08-07	2874188
/	198.51.100.136	GET	200 OK	2016-07-22 18:05:34-07	2874189
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 18:05:52-07	2874190
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-22 18:06:27-07	2874191
/	198.51.100.202	GET	200 OK	2016-07-22 18:05:41-07	2874192
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 18:06:39-07	2874193
/	198.51.100.53	GET	200 OK	2016-07-22 18:05:44-07	2874194
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 18:06:11-07	2874195
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-22 18:06:21-07	2874196
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-22 18:06:34-07	2874197
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-22 18:06:27-07	2874198
/	203.0.113.27	GET	200 OK	2016-07-22 18:05:53-07	2874199
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 18:06:38-07	2874200
/	203.0.113.55	GET	200 OK	2016-07-22 18:06:03-07	2874201
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 18:06:42-07	2874202
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-22 18:06:18-07	2874203
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-22 18:06:30-07	2874204
/article/bad-things-gonec	203.0.113.55	GET	404 NOT FOUND	2016-07-22 18:06:20-07	2874205
/	192.0.2.121	GET	200 OK	2016-07-22 18:06:08-07	2874206
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 18:06:49-07	2874207
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-22 18:06:51-07	2874208
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-22 18:07:08-07	2874209
/	203.0.113.79	GET	200 OK	2016-07-22 18:06:10-07	2874210
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 18:06:33-07	2874211
/	192.0.2.48	GET	200 OK	2016-07-22 18:06:12-07	2874212
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-22 18:06:46-07	2874213
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-22 18:07:10-07	2874214
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-22 18:06:34-07	2874215
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-22 18:06:30-07	2874216
/	192.0.2.15	GET	200 OK	2016-07-22 18:06:18-07	2874217
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-22 18:06:46-07	2874218
/	192.0.2.72	GET	200 OK	2016-07-22 18:06:27-07	2874219
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 18:06:59-07	2874220
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 18:06:50-07	2874221
/	192.0.2.195	GET	200 OK	2016-07-22 18:06:32-07	2874222
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-22 18:07:13-07	2874223
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 18:06:51-07	2874224
/	203.0.113.191	GET	200 OK	2016-07-22 18:06:37-07	2874225
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 18:07:33-07	2874226
/	203.0.113.121	GET	200 OK	2016-07-22 18:06:47-07	2874227
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 18:07:15-07	2874228
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-22 18:07:32-07	2874229
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 18:07:45-07	2874230
/	203.0.113.113	GET	200 OK	2016-07-22 18:06:48-07	2874231
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-22 18:07:39-07	2874232
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 18:07:23-07	2874233
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-22 18:07:41-07	2874234
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-22 18:07:37-07	2874235
/	198.51.100.49	GET	200 OK	2016-07-22 18:06:52-07	2874236
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-22 18:07:28-07	2874237
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-22 18:07:48-07	2874238
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-22 18:07:28-07	2874239
/	198.51.100.232	GET	200 OK	2016-07-22 18:07:01-07	2874240
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-22 18:07:52-07	2874241
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-22 18:07:42-07	2874242
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 18:08:00-07	2874243
/	192.0.2.40	GET	200 OK	2016-07-22 18:07:04-07	2874244
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-22 18:07:27-07	2874245
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-22 18:07:35-07	2874246
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-22 18:07:23-07	2874247
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-22 18:07:49-07	2874248
/	203.0.113.199	GET	200 OK	2016-07-22 18:07:10-07	2874249
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 18:08:03-07	2874250
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 18:07:48-07	2874251
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-22 18:07:49-07	2874252
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-22 18:07:48-07	2874253
/	192.0.2.28	GET	200 OK	2016-07-22 18:07:16-07	2874254
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 18:07:39-07	2874255
/	203.0.113.193	GET	200 OK	2016-07-22 18:07:22-07	2874256
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 18:07:58-07	2874257
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 18:07:51-07	2874258
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 18:07:52-07	2874259
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 18:08:03-07	2874260
/	192.0.2.106	GET	200 OK	2016-07-22 18:07:23-07	2874261
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-22 18:07:46-07	2874262
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-22 18:07:49-07	2874263
/	198.51.100.164	GET	200 OK	2016-07-22 18:07:30-07	2874264
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 18:07:49-07	2874265
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-22 18:08:14-07	2874266
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-22 18:07:58-07	2874267
/	198.51.100.67	GET	200 OK	2016-07-22 18:07:36-07	2874268
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-22 18:08:26-07	2874269
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-22 18:08:01-07	2874270
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-22 18:08:21-07	2874271
/	192.0.2.134	GET	200 OK	2016-07-22 18:07:44-07	2874272
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 18:08:32-07	2874273
/	192.0.2.27	GET	200 OK	2016-07-22 18:07:53-07	2874274
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-22 18:08:21-07	2874275
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-22 18:08:33-07	2874276
/	203.0.113.209	GET	200 OK	2016-07-22 18:08:03-07	2874277
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-22 18:08:58-07	2874278
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 18:08:44-07	2874279
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-22 18:09:03-07	2874280
/	192.0.2.42	GET	200 OK	2016-07-22 18:08:13-07	2874281
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-22 18:08:37-07	2874282
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-22 18:08:53-07	2874283
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-22 18:08:32-07	2874284
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-22 18:08:34-07	2874285
/	192.0.2.127	GET	200 OK	2016-07-22 18:08:15-07	2874286
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 18:09:03-07	2874287
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-22 18:09:09-07	2874288
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 18:09:09-07	2874289
/	203.0.113.197	GET	200 OK	2016-07-22 18:08:22-07	2874290
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-22 18:09:09-07	2874291
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-22 18:08:53-07	2874292
/	203.0.113.132	GET	200 OK	2016-07-22 18:08:25-07	2874293
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-22 18:08:45-07	2874294
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-22 18:08:58-07	2874295
/	198.51.100.250	GET	200 OK	2016-07-22 18:08:26-07	2874296
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 18:09:26-07	2874297
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 18:09:11-07	2874298
/	192.0.2.174	GET	200 OK	2016-07-22 18:08:33-07	2874299
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 18:09:30-07	2874300
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-22 18:09:28-07	2874301
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-22 18:09:07-07	2874302
/	198.51.100.45	GET	200 OK	2016-07-22 18:08:35-07	2874303
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-22 18:08:55-07	2874304
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-22 18:09:15-07	2874305
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 18:09:16-07	2874306
/	192.0.2.71	GET	200 OK	2016-07-22 18:08:43-07	2874307
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-22 18:09:21-07	2874308
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 18:09:41-07	2874309
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 18:09:31-07	2874310
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 18:09:39-07	2874311
/	198.51.100.111	GET	200 OK	2016-07-22 18:08:49-07	2874312
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-22 18:09:47-07	2874313
/	198.51.100.16	GET	200 OK	2016-07-22 18:08:52-07	2874314
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 18:09:27-07	2874315
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-22 18:09:44-07	2874316
/	198.51.100.149	GET	200 OK	2016-07-22 18:09:02-07	2874317
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-22 18:09:32-07	2874318
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-22 18:09:56-07	2874319
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-22 18:09:43-07	2874320
/	192.0.2.221	GET	200 OK	2016-07-22 18:09:03-07	2874321
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-22 18:09:28-07	2874322
/	203.0.113.198	GET	200 OK	2016-07-22 18:09:11-07	2874323
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-22 18:10:10-07	2874324
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 18:09:48-07	2874325
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 18:09:29-07	2874326
/	203.0.113.14	GET	200 OK	2016-07-22 18:09:19-07	2874327
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-22 18:10:19-07	2874328
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-22 18:10:00-07	2874329
/	203.0.113.46	GET	200 OK	2016-07-22 18:09:28-07	2874330
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 18:10:26-07	2874331
/	192.0.2.99	GET	200 OK	2016-07-22 18:09:37-07	2874332
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 18:09:55-07	2874333
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-22 18:10:16-07	2874334
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 18:10:07-07	2874335
/	192.0.2.165	GET	200 OK	2016-07-22 18:09:46-07	2874336
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-22 18:10:37-07	2874337
/	192.0.2.17	GET	200 OK	2016-07-22 18:09:48-07	2874338
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-22 18:10:37-07	2874339
/	203.0.113.20	GET	200 OK	2016-07-22 18:09:57-07	2874340
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-22 18:10:31-07	2874341
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-22 18:10:41-07	2874342
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-22 18:10:51-07	2874343
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-22 18:10:33-07	2874344
/	203.0.113.46	GET	200 OK	2016-07-22 18:10:07-07	2874345
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-22 18:10:55-07	2874346
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 18:10:42-07	2874347
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-22 18:10:38-07	2874348
/	192.0.2.202	GET	200 OK	2016-07-22 18:10:16-07	2874349
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-22 18:10:44-07	2874350
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 18:10:43-07	2874351
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 18:10:59-07	2874352
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 18:10:49-07	2874353
/	203.0.113.244	GET	200 OK	2016-07-22 18:10:18-07	2874354
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-22 18:10:45-07	2874355
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-22 18:10:39-07	2874356
/	198.51.100.75	GET	200 OK	2016-07-22 18:10:26-07	2874357
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-22 18:11:02-07	2874358
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-22 18:10:54-07	2874359
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-22 18:10:42-07	2874360
/	198.51.100.79	GET	200 OK	2016-07-22 18:10:29-07	2874361
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 18:10:57-07	2874362
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 18:11:09-07	2874363
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-22 18:11:16-07	2874364
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-22 18:10:50-07	2874365
/	203.0.113.199	GET	200 OK	2016-07-22 18:10:34-07	2874366
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-22 18:10:52-07	2874367
/	192.0.2.148	GET	200 OK	2016-07-22 18:10:37-07	2874368
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-22 18:10:57-07	2874369
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-22 18:11:05-07	2874370
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-22 18:11:04-07	2874371
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 18:11:07-07	2874372
/	192.0.2.183	GET	200 OK	2016-07-22 18:10:40-07	2874373
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 18:11:10-07	2874374
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-22 18:11:19-07	2874375
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 18:11:32-07	2874376
/	203.0.113.147	GET	200 OK	2016-07-22 18:10:44-07	2874377
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-22 18:11:38-07	2874378
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-22 18:11:13-07	2874379
/	192.0.2.145	GET	200 OK	2016-07-22 18:10:54-07	2874380
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-22 18:11:17-07	2874381
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 18:11:39-07	2874382
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-22 18:11:17-07	2874383
/	198.51.100.40	GET	200 OK	2016-07-22 18:11:02-07	2874384
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 18:11:45-07	2874385
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 18:12:01-07	2874386
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-22 18:11:23-07	2874387
/	192.0.2.38	GET	200 OK	2016-07-22 18:11:12-07	2874388
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-22 18:11:39-07	2874389
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 18:11:50-07	2874390
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-22 18:11:51-07	2874391
/	203.0.113.74	GET	200 OK	2016-07-22 18:11:13-07	2874392
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-22 18:11:54-07	2874393
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-22 18:11:40-07	2874394
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 18:12:11-07	2874395
/	192.0.2.6	GET	200 OK	2016-07-22 18:11:20-07	2874396
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 18:12:06-07	2874397
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-22 18:12:07-07	2874398
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 18:12:19-07	2874399
/	203.0.113.103	GET	200 OK	2016-07-22 18:11:25-07	2874400
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-22 18:12:20-07	2874401
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-22 18:12:24-07	2874402
/	203.0.113.204	GET	200 OK	2016-07-22 18:11:33-07	2874403
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-22 18:12:22-07	2874404
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-22 18:12:08-07	2874405
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-22 18:12:20-07	2874406
/	192.0.2.231	GET	200 OK	2016-07-22 18:11:36-07	2874407
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-22 18:12:29-07	2874408
/	192.0.2.132	GET	200 OK	2016-07-22 18:11:44-07	2874409
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-22 18:12:16-07	2874410
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-22 18:12:05-07	2874411
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 18:12:03-07	2874412
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 18:12:34-07	2874413
/	192.0.2.166	GET	200 OK	2016-07-22 18:11:49-07	2874414
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 18:12:04-07	2874415
/	192.0.2.15	GET	200 OK	2016-07-22 18:11:51-07	2874416
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-22 18:12:33-07	2874417
/	203.0.113.210	GET	200 OK	2016-07-22 18:11:58-07	2874418
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-22 18:12:23-07	2874419
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-22 18:12:17-07	2874420
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 18:12:56-07	2874421
/	203.0.113.208	GET	200 OK	2016-07-22 18:12:06-07	2874422
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-22 18:12:41-07	2874423
/	203.0.113.243	GET	200 OK	2016-07-22 18:12:13-07	2874424
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-22 18:12:35-07	2874425
/	192.0.2.107	GET	200 OK	2016-07-22 18:12:20-07	2874426
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-22 18:13:13-07	2874427
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-22 18:13:10-07	2874428
/	203.0.113.6	GET	200 OK	2016-07-22 18:12:25-07	2874429
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-22 18:13:17-07	2874430
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 18:13:19-07	2874431
/	192.0.2.168	GET	200 OK	2016-07-22 18:12:29-07	2874432
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-22 18:13:07-07	2874433
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-22 18:12:47-07	2874434
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-22 18:13:17-07	2874435
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 18:13:15-07	2874436
/	198.51.100.72	GET	200 OK	2016-07-22 18:12:30-07	2874437
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 18:13:17-07	2874438
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-22 18:13:23-07	2874439
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-22 18:13:29-07	2874440
/	198.51.100.37	GET	200 OK	2016-07-22 18:12:37-07	2874441
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-22 18:13:33-07	2874442
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-22 18:13:35-07	2874443
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-22 18:13:34-07	2874444
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-22 18:13:04-07	2874445
/	192.0.2.56	GET	200 OK	2016-07-22 18:12:40-07	2874446
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 18:12:57-07	2874447
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 18:12:57-07	2874448
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-22 18:13:01-07	2874449
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 18:13:20-07	2874450
/	203.0.113.134	GET	200 OK	2016-07-22 18:12:46-07	2874451
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-22 18:13:12-07	2874452
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-22 18:13:42-07	2874453
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-22 18:13:36-07	2874454
/	198.51.100.14	GET	200 OK	2016-07-22 18:12:52-07	2874455
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-22 18:13:13-07	2874456
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-22 18:13:12-07	2874457
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-22 18:13:50-07	2874458
/	198.51.100.160	GET	200 OK	2016-07-22 18:12:58-07	2874459
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-22 18:13:38-07	2874460
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-22 18:13:54-07	2874461
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-22 18:13:17-07	2874462
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-22 18:13:42-07	2874463
/	192.0.2.145	GET	200 OK	2016-07-22 18:13:05-07	2874464
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-22 18:13:58-07	2874465
/	203.0.113.78	GET	200 OK	2016-07-22 18:13:14-07	2874466
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-22 18:14:03-07	2874467
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-22 18:13:57-07	2874468
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-22 18:14:08-07	2874469
/	192.0.2.117	GET	200 OK	2016-07-22 18:13:19-07	2874470
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-22 18:13:56-07	2874471
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-22 18:14:00-07	2874472
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-22 18:14:01-07	2874473
/	198.51.100.209	GET	200 OK	2016-07-22 18:13:24-07	2874474
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-22 18:13:59-07	2874475
/	198.51.100.64	GET	200 OK	2016-07-22 18:13:34-07	2874476
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 18:14:12-07	2874477
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-22 18:14:07-07	2874478
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 18:14:23-07	2874479
/	203.0.113.23	GET	200 OK	2016-07-22 18:13:40-07	2874480
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 18:14:28-07	2874481
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-22 18:13:58-07	2874482
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-22 18:14:16-07	2874483
/	198.51.100.114	GET	200 OK	2016-07-22 18:13:50-07	2874484
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-22 18:14:09-07	2874485
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-22 18:14:45-07	2874486
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-22 18:14:38-07	2874487
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-22 18:14:25-07	2874488
/	192.0.2.225	GET	200 OK	2016-07-22 18:13:56-07	2874489
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 18:14:41-07	2874490
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-22 18:14:32-07	2874491
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-22 18:14:49-07	2874492
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 18:14:31-07	2874493
/	203.0.113.221	GET	200 OK	2016-07-22 18:14:04-07	2874494
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 18:14:58-07	2874495
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 18:14:59-07	2874496
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-22 18:14:29-07	2874497
/	198.51.100.122	GET	200 OK	2016-07-22 18:14:12-07	2874498
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 18:14:27-07	2874499
/	198.51.100.164	GET	200 OK	2016-07-22 18:14:14-07	2874500
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 18:14:47-07	2874501
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 18:14:29-07	2874502
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-22 18:15:07-07	2874503
/	198.51.100.102	GET	200 OK	2016-07-22 18:14:19-07	2874504
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-22 18:14:42-07	2874505
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-22 18:15:03-07	2874506
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-22 18:14:50-07	2874507
/	203.0.113.25	GET	200 OK	2016-07-22 18:14:20-07	2874508
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-22 18:15:01-07	2874509
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 18:15:08-07	2874510
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-22 18:14:59-07	2874511
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 18:14:51-07	2874512
/	203.0.113.195	GET	200 OK	2016-07-22 18:14:27-07	2874513
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 18:15:24-07	2874514
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-22 18:15:01-07	2874515
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 18:15:13-07	2874516
/	192.0.2.28	GET	200 OK	2016-07-22 18:14:29-07	2874517
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-22 18:14:50-07	2874518
/	203.0.113.195	GET	200 OK	2016-07-22 18:14:37-07	2874519
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 18:15:08-07	2874520
/	198.51.100.118	GET	200 OK	2016-07-22 18:14:45-07	2874521
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-22 18:15:36-07	2874522
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-22 18:15:28-07	2874523
/	192.0.2.183	GET	200 OK	2016-07-22 18:14:47-07	2874524
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 18:15:19-07	2874525
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-22 18:15:41-07	2874526
/	198.51.100.211	GET	200 OK	2016-07-22 18:14:53-07	2874527
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 18:15:27-07	2874528
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 18:15:24-07	2874529
/	198.51.100.166	GET	200 OK	2016-07-22 18:14:59-07	2874530
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-22 18:15:51-07	2874531
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-22 18:15:20-07	2874532
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-22 18:15:19-07	2874533
/	192.0.2.111	GET	200 OK	2016-07-22 18:15:08-07	2874534
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-22 18:16:00-07	2874535
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 18:15:27-07	2874536
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 18:15:55-07	2874537
/	203.0.113.110	GET	200 OK	2016-07-22 18:15:18-07	2874538
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-22 18:15:37-07	2874539
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-22 18:15:45-07	2874540
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 18:15:52-07	2874541
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 18:15:57-07	2874542
/	198.51.100.213	GET	200 OK	2016-07-22 18:15:23-07	2874543
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-22 18:15:55-07	2874544
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-22 18:16:08-07	2874545
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-22 18:15:42-07	2874546
/	198.51.100.189	GET	200 OK	2016-07-22 18:15:30-07	2874547
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-22 18:16:07-07	2874548
/	198.51.100.117	GET	200 OK	2016-07-22 18:15:32-07	2874549
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 18:16:04-07	2874550
/	198.51.100.198	GET	200 OK	2016-07-22 18:15:35-07	2874551
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-22 18:15:57-07	2874552
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-22 18:16:30-07	2874553
/	198.51.100.122	GET	200 OK	2016-07-22 18:15:41-07	2874554
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 18:16:32-07	2874555
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-22 18:15:58-07	2874556
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 18:16:37-07	2874557
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-22 18:16:05-07	2874558
/	192.0.2.224	GET	200 OK	2016-07-22 18:15:51-07	2874559
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-22 18:16:48-07	2874560
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-22 18:16:25-07	2874561
/	198.51.100.16	GET	200 OK	2016-07-22 18:15:55-07	2874562
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-22 18:16:51-07	2874563
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 18:16:17-07	2874564
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-22 18:16:55-07	2874565
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-22 18:16:12-07	2874566
/	192.0.2.237	GET	200 OK	2016-07-22 18:15:58-07	2874567
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-22 18:16:53-07	2874568
/	203.0.113.214	GET	200 OK	2016-07-22 18:16:03-07	2874569
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-22 18:17:01-07	2874570
/	198.51.100.38	GET	200 OK	2016-07-22 18:16:07-07	2874571
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-22 18:16:54-07	2874572
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 18:16:48-07	2874573
/	203.0.113.10	GET	200 OK	2016-07-22 18:16:16-07	2874574
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 18:16:35-07	2874575
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 18:16:31-07	2874576
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-22 18:16:32-07	2874577
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-22 18:16:53-07	2874578
/	203.0.113.212	GET	200 OK	2016-07-22 18:16:21-07	2874579
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-22 18:16:52-07	2874580
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-22 18:16:48-07	2874581
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-22 18:17:10-07	2874582
/	203.0.113.159	GET	200 OK	2016-07-22 18:16:22-07	2874583
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 18:17:18-07	2874584
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-22 18:16:50-07	2874585
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 18:17:04-07	2874586
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-22 18:17:11-07	2874587
/	203.0.113.192	GET	200 OK	2016-07-22 18:16:23-07	2874588
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 18:17:01-07	2874589
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-22 18:17:04-07	2874590
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 18:16:42-07	2874591
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 18:17:19-07	2874592
/	198.51.100.69	GET	200 OK	2016-07-22 18:16:32-07	2874593
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-22 18:17:32-07	2874594
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-22 18:17:01-07	2874595
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-22 18:17:19-07	2874596
/	203.0.113.233	GET	200 OK	2016-07-22 18:16:41-07	2874597
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-22 18:17:30-07	2874598
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-22 18:17:02-07	2874599
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-22 18:17:24-07	2874600
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-22 18:17:39-07	2874601
/	203.0.113.148	GET	200 OK	2016-07-22 18:16:51-07	2874602
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 18:17:51-07	2874603
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-22 18:17:43-07	2874604
/	198.51.100.222	GET	200 OK	2016-07-22 18:16:59-07	2874605
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 18:17:16-07	2874606
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 18:17:34-07	2874607
/	198.51.100.38	GET	200 OK	2016-07-22 18:17:06-07	2874608
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-22 18:17:31-07	2874609
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-22 18:18:04-07	2874610
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-22 18:17:34-07	2874611
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-22 18:18:03-07	2874612
/	198.51.100.49	GET	200 OK	2016-07-22 18:17:10-07	2874613
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-22 18:17:59-07	2874614
/	198.51.100.169	GET	200 OK	2016-07-22 18:17:11-07	2874615
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-22 18:17:43-07	2874616
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 18:17:57-07	2874617
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-22 18:17:46-07	2874618
/	198.51.100.253	GET	200 OK	2016-07-22 18:17:18-07	2874619
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-22 18:18:14-07	2874620
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 18:18:01-07	2874621
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 18:17:46-07	2874622
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 18:17:45-07	2874623
/	192.0.2.170	GET	200 OK	2016-07-22 18:17:20-07	2874624
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-22 18:17:52-07	2874625
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-22 18:17:57-07	2874626
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-22 18:18:05-07	2874627
/	192.0.2.229	GET	200 OK	2016-07-22 18:17:24-07	2874628
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-22 18:17:48-07	2874629
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-22 18:17:49-07	2874630
/	192.0.2.18	GET	200 OK	2016-07-22 19:05:36-07	2876443
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-22 18:17:49-07	2874631
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-22 18:17:40-07	2874632
/	192.0.2.39	GET	200 OK	2016-07-22 18:17:34-07	2874633
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-22 18:17:55-07	2874634
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 18:18:07-07	2874635
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 18:18:25-07	2874636
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-22 18:17:52-07	2874637
/	198.51.100.49	GET	200 OK	2016-07-22 18:17:39-07	2874638
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-22 18:18:32-07	2874639
/	203.0.113.57	GET	200 OK	2016-07-22 18:17:45-07	2874640
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-22 18:18:35-07	2874641
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-22 18:18:23-07	2874642
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-22 18:18:14-07	2874643
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-22 18:18:26-07	2874644
/	198.51.100.221	GET	200 OK	2016-07-22 18:17:54-07	2874645
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-22 18:18:41-07	2874646
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-22 18:18:35-07	2874647
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-22 18:18:30-07	2874648
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 18:18:16-07	2874649
/	192.0.2.224	GET	200 OK	2016-07-22 18:17:56-07	2874650
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-22 18:18:50-07	2874651
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-22 18:18:26-07	2874652
/	198.51.100.24	GET	200 OK	2016-07-22 18:18:01-07	2874653
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-22 18:18:55-07	2874654
/	192.0.2.52	GET	200 OK	2016-07-22 18:18:04-07	2874655
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 18:19:04-07	2874656
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-22 18:18:49-07	2874657
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 18:18:35-07	2874658
/	203.0.113.13	GET	200 OK	2016-07-22 18:18:14-07	2874659
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-22 18:18:55-07	2874660
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-22 18:18:54-07	2874661
/	203.0.113.213	GET	200 OK	2016-07-22 18:18:22-07	2874662
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 18:18:47-07	2874663
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 18:19:01-07	2874664
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 18:19:12-07	2874665
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 18:18:55-07	2874666
/	198.51.100.128	GET	200 OK	2016-07-22 18:18:31-07	2874667
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-22 18:19:25-07	2874668
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-22 18:19:23-07	2874669
/	192.0.2.212	GET	200 OK	2016-07-22 18:18:41-07	2874670
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-22 18:19:35-07	2874671
/	192.0.2.231	GET	200 OK	2016-07-22 18:18:50-07	2874672
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-22 18:19:22-07	2874673
/	203.0.113.97	GET	200 OK	2016-07-22 18:18:54-07	2874674
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-22 18:19:16-07	2874675
/	198.51.100.150	GET	200 OK	2016-07-22 18:18:57-07	2874676
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-22 18:19:15-07	2874677
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-22 18:19:42-07	2874678
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-22 18:19:28-07	2874679
/	198.51.100.170	GET	200 OK	2016-07-22 18:19:03-07	2874680
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-22 18:19:42-07	2874681
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-22 18:19:56-07	2874682
/	198.51.100.84	GET	200 OK	2016-07-22 18:19:05-07	2874683
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 18:19:38-07	2874684
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-22 18:19:35-07	2874685
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 18:19:32-07	2874686
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-22 18:19:22-07	2874687
/	203.0.113.243	GET	200 OK	2016-07-22 18:19:12-07	2874688
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-22 18:19:41-07	2874689
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 18:19:53-07	2874690
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 18:20:05-07	2874691
/	198.51.100.139	GET	200 OK	2016-07-22 18:19:14-07	2874692
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 18:20:06-07	2874693
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-22 18:19:41-07	2874694
/article/bears-love-berriesk	198.51.100.139	GET	404 NOT FOUND	2016-07-22 18:19:30-07	2874695
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-22 18:19:29-07	2874696
/	198.51.100.198	GET	200 OK	2016-07-22 18:19:18-07	2874697
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-22 18:20:15-07	2874698
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-22 18:19:35-07	2874699
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-22 18:19:38-07	2874700
/	192.0.2.74	GET	200 OK	2016-07-22 18:19:24-07	2874701
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 18:20:04-07	2874702
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-22 18:20:00-07	2874703
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 18:19:51-07	2874704
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 18:20:19-07	2874705
/	192.0.2.189	GET	200 OK	2016-07-22 18:19:27-07	2874706
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-22 18:20:19-07	2874707
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 18:19:52-07	2874708
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-22 18:19:56-07	2874709
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-22 18:20:22-07	2874710
/	198.51.100.38	GET	200 OK	2016-07-22 18:19:36-07	2874711
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 18:20:28-07	2874712
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-22 18:19:57-07	2874713
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-22 18:20:03-07	2874714
/	192.0.2.78	GET	200 OK	2016-07-22 18:19:41-07	2874715
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 18:20:35-07	2874716
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-22 18:20:36-07	2874717
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 18:20:30-07	2874718
/	198.51.100.112	GET	200 OK	2016-07-22 18:19:42-07	2874719
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-22 18:20:08-07	2874720
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 18:20:00-07	2874721
/	192.0.2.112	GET	200 OK	2016-07-22 18:19:45-07	2874722
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-22 18:20:32-07	2874723
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-22 18:20:21-07	2874724
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 18:20:40-07	2874725
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-22 18:20:42-07	2874726
/	192.0.2.76	GET	200 OK	2016-07-22 18:19:49-07	2874727
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-22 18:20:47-07	2874728
/	198.51.100.113	GET	200 OK	2016-07-22 18:19:55-07	2874729
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-22 18:20:22-07	2874730
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-22 18:20:54-07	2874731
/	198.51.100.212	GET	200 OK	2016-07-22 18:20:00-07	2874732
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-22 18:20:45-07	2874733
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 18:20:39-07	2874734
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 18:20:25-07	2874735
/	198.51.100.150	GET	200 OK	2016-07-22 18:20:03-07	2874736
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-22 18:20:24-07	2874737
/	198.51.100.180	GET	200 OK	2016-07-22 18:20:06-07	2874738
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 18:20:28-07	2874739
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-22 18:21:06-07	2874740
/	203.0.113.27	GET	200 OK	2016-07-22 18:20:13-07	2874741
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-22 18:20:40-07	2874742
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 18:21:00-07	2874743
/	198.51.100.53	GET	200 OK	2016-07-22 18:20:23-07	2874744
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-22 18:21:18-07	2874745
/	203.0.113.161	GET	200 OK	2016-07-22 18:20:32-07	2874746
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-22 18:21:13-07	2874747
/	192.0.2.183	GET	200 OK	2016-07-22 18:20:33-07	2874748
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 18:21:09-07	2874749
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-22 18:21:01-07	2874750
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 18:20:50-07	2874751
/	203.0.113.95	GET	200 OK	2016-07-22 18:20:39-07	2874752
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-22 18:21:29-07	2874753
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-22 18:21:21-07	2874754
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 18:21:26-07	2874755
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-22 18:21:21-07	2874756
/	192.0.2.37	GET	200 OK	2016-07-22 18:20:41-07	2874757
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-22 18:21:13-07	2874758
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 18:21:34-07	2874759
/	203.0.113.219	GET	200 OK	2016-07-22 18:20:44-07	2874760
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 18:20:59-07	2874761
/	198.51.100.175	GET	200 OK	2016-07-22 18:20:49-07	2874762
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 18:21:31-07	2874763
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 18:21:11-07	2874764
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 18:21:12-07	2874765
/	203.0.113.249	GET	200 OK	2016-07-22 18:20:50-07	2874766
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-22 18:21:14-07	2874767
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-22 18:21:42-07	2874768
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-22 18:21:36-07	2874769
/	192.0.2.84	GET	200 OK	2016-07-22 18:20:51-07	2874770
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-22 18:21:07-07	2874771
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-22 18:21:35-07	2874772
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 18:21:09-07	2874773
/	203.0.113.46	GET	200 OK	2016-07-22 18:20:54-07	2874774
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-22 18:21:30-07	2874775
/	192.0.2.23	GET	200 OK	2016-07-22 18:21:02-07	2874776
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-22 18:21:18-07	2874777
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-22 18:21:22-07	2874778
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-22 18:21:50-07	2874779
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-22 18:21:54-07	2874780
/	203.0.113.251	GET	200 OK	2016-07-22 18:21:11-07	2874781
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-22 18:22:06-07	2874782
/	203.0.113.232	GET	200 OK	2016-07-22 18:21:19-07	2874783
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 18:21:35-07	2874784
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 18:21:48-07	2874785
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-22 18:21:48-07	2874786
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 18:21:37-07	2874787
/	203.0.113.201	GET	200 OK	2016-07-22 18:21:25-07	2874788
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-22 18:22:10-07	2874789
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-22 18:22:09-07	2874790
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-22 18:22:04-07	2874791
/	198.51.100.91	GET	200 OK	2016-07-22 18:21:27-07	2874792
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 18:21:54-07	2874793
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-22 18:22:00-07	2874794
/	203.0.113.151	GET	200 OK	2016-07-22 18:21:30-07	2874795
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-22 18:22:00-07	2874796
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-22 18:22:11-07	2874797
/	203.0.113.109	GET	200 OK	2016-07-22 18:21:40-07	2874798
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 18:22:00-07	2874799
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-22 18:22:06-07	2874800
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-22 18:22:40-07	2874801
/	192.0.2.155	GET	200 OK	2016-07-22 18:21:43-07	2874802
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-22 18:22:04-07	2874803
/article/bears-love-berriesf	192.0.2.155	GET	404 NOT FOUND	2016-07-22 18:22:00-07	2874804
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-22 18:22:40-07	2874805
/	203.0.113.74	GET	200 OK	2016-07-22 18:21:48-07	2874806
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-22 18:22:28-07	2874807
/	198.51.100.51	GET	200 OK	2016-07-22 18:21:51-07	2874808
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-22 18:22:22-07	2874809
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-22 18:22:47-07	2874810
/	203.0.113.86	GET	200 OK	2016-07-22 18:21:57-07	2874811
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 18:22:49-07	2874812
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-22 18:22:43-07	2874813
/	192.0.2.112	GET	200 OK	2016-07-22 18:22:02-07	2874814
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-22 18:22:34-07	2874815
/	198.51.100.217	GET	200 OK	2016-07-22 18:22:10-07	2874816
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-22 18:22:31-07	2874817
/	192.0.2.126	GET	200 OK	2016-07-22 18:22:13-07	2874818
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 18:22:55-07	2874819
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 18:22:40-07	2874820
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-22 18:22:53-07	2874822
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-22 18:23:03-07	2874823
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-22 18:22:52-07	2874824
/	192.0.2.92	GET	200 OK	2016-07-22 18:22:19-07	2874825
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-22 18:23:13-07	2874826
/	198.51.100.47	GET	200 OK	2016-07-22 18:22:20-07	2874827
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 18:23:09-07	2874828
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-22 18:23:14-07	2874829
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-22 18:23:14-07	2874830
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-22 18:23:05-07	2874831
/	192.0.2.72	GET	200 OK	2016-07-22 18:22:27-07	2874832
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-22 18:23:20-07	2874833
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-22 18:23:15-07	2874834
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-22 18:22:43-07	2874835
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-22 18:23:12-07	2874836
/	198.51.100.178	GET	200 OK	2016-07-22 18:22:35-07	2874837
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-22 18:23:04-07	2874838
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 18:23:32-07	2874839
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-22 18:23:30-07	2874840
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 18:23:07-07	2874841
/	198.51.100.24	GET	200 OK	2016-07-22 18:22:38-07	2874842
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 18:22:59-07	2874843
/	198.51.100.35	GET	200 OK	2016-07-22 18:22:43-07	2874844
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-22 18:23:06-07	2874845
/	192.0.2.48	GET	200 OK	2016-07-22 18:22:50-07	2874846
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-22 18:23:41-07	2874847
/	192.0.2.73	GET	200 OK	2016-07-22 18:23:00-07	2874848
/article/candidate-is-jerke	192.0.2.73	GET	404 NOT FOUND	2016-07-22 18:23:21-07	2874849
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-22 18:23:51-07	2874850
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 18:23:41-07	2874851
/	192.0.2.163	GET	200 OK	2016-07-22 18:23:06-07	2874852
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-22 18:23:29-07	2874853
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-22 18:23:50-07	2874854
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-22 18:23:49-07	2874855
/	198.51.100.88	GET	200 OK	2016-07-22 18:23:11-07	2874856
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-22 18:23:46-07	2874857
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-22 18:24:08-07	2874858
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-22 18:23:30-07	2874859
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-22 18:23:44-07	2874860
/	203.0.113.178	GET	200 OK	2016-07-22 18:23:12-07	2874861
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 18:23:47-07	2874862
/	192.0.2.93	GET	200 OK	2016-07-22 18:23:13-07	2874863
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-22 18:23:39-07	2874864
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-22 18:23:43-07	2874865
/	203.0.113.230	GET	200 OK	2016-07-22 18:23:19-07	2874866
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-22 18:24:19-07	2874867
/	192.0.2.209	GET	200 OK	2016-07-22 18:23:24-07	2874868
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-22 18:24:06-07	2874869
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-22 18:24:10-07	2874870
/	203.0.113.28	GET	200 OK	2016-07-22 18:23:31-07	2874871
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-22 18:24:10-07	2874872
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 18:23:49-07	2874873
/	192.0.2.87	GET	200 OK	2016-07-22 18:23:41-07	2874874
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 18:24:35-07	2874875
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-22 18:24:35-07	2874876
/	203.0.113.195	GET	200 OK	2016-07-22 18:23:48-07	2874877
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 18:24:15-07	2874878
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-22 18:24:30-07	2874879
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 18:24:46-07	2874880
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 18:24:04-07	2874881
/	198.51.100.174	GET	200 OK	2016-07-22 18:23:49-07	2874882
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 18:24:05-07	2874883
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 18:24:32-07	2874884
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-22 18:24:22-07	2874885
/	192.0.2.24	GET	200 OK	2016-07-22 18:23:59-07	2874886
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 18:24:32-07	2874887
/	192.0.2.4	GET	200 OK	2016-07-22 18:24:05-07	2874888
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-22 18:24:27-07	2874889
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-22 18:24:21-07	2874890
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-22 18:25:02-07	2874891
/	192.0.2.197	GET	200 OK	2016-07-22 18:24:13-07	2874892
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-22 18:24:54-07	2874893
/	192.0.2.208	GET	200 OK	2016-07-22 18:24:22-07	2874894
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-22 18:24:52-07	2874895
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-22 18:24:43-07	2874896
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-22 18:25:19-07	2874897
/	198.51.100.33	GET	200 OK	2016-07-22 18:24:25-07	2874898
/article/candidate-is-jerkr	198.51.100.33	GET	404 NOT FOUND	2016-07-22 18:25:09-07	2874899
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-22 18:24:54-07	2874900
/	203.0.113.6	GET	200 OK	2016-07-22 18:24:29-07	2874901
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 18:25:03-07	2874902
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 18:24:44-07	2874903
/	203.0.113.5	GET	200 OK	2016-07-22 18:24:30-07	2874904
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 18:24:59-07	2874905
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 18:25:28-07	2874906
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 18:24:50-07	2874907
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 18:25:28-07	2874908
/	192.0.2.145	GET	200 OK	2016-07-22 18:24:37-07	2874909
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 18:25:24-07	2874910
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-22 18:25:05-07	2874911
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-22 18:24:54-07	2874912
/	192.0.2.27	GET	200 OK	2016-07-22 18:24:44-07	2874913
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-22 18:25:42-07	2874914
/	192.0.2.153	GET	200 OK	2016-07-22 18:24:46-07	2874915
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-22 18:25:13-07	2874916
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 18:25:50-07	2874918
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-22 18:25:06-07	2874919
/	203.0.113.22	GET	200 OK	2016-07-22 18:25:00-07	2874920
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-22 18:25:42-07	2874921
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-22 18:25:54-07	2874922
/	192.0.2.181	GET	200 OK	2016-07-22 18:25:07-07	2874923
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-22 18:25:53-07	2874924
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-22 18:25:26-07	2874925
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-22 18:26:06-07	2874926
/	203.0.113.167	GET	200 OK	2016-07-22 18:25:10-07	2874927
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-22 18:25:31-07	2874928
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 18:25:56-07	2874929
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-22 18:25:33-07	2874930
/	198.51.100.42	GET	200 OK	2016-07-22 18:25:17-07	2874931
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 18:25:37-07	2874932
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-22 18:25:37-07	2874933
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-22 18:25:57-07	2874934
/	192.0.2.44	GET	200 OK	2016-07-22 18:25:26-07	2874935
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 18:26:15-07	2874936
/	203.0.113.162	GET	200 OK	2016-07-22 18:25:28-07	2874937
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-22 18:26:05-07	2874938
/	198.51.100.192	GET	200 OK	2016-07-22 18:25:32-07	2874939
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-22 18:26:16-07	2874940
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 18:25:48-07	2874941
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-22 18:26:10-07	2874942
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-22 18:26:13-07	2874943
/	192.0.2.102	GET	200 OK	2016-07-22 18:25:34-07	2874944
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-22 18:26:26-07	2874945
/	203.0.113.24	GET	200 OK	2016-07-22 18:25:37-07	2874946
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-22 18:25:57-07	2874947
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 18:26:32-07	2874948
/	192.0.2.115	GET	200 OK	2016-07-22 18:25:42-07	2874949
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-22 18:26:14-07	2874950
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-22 18:26:32-07	2874951
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-22 18:26:21-07	2874952
/	192.0.2.112	GET	200 OK	2016-07-22 18:25:43-07	2874953
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 18:26:09-07	2874954
/	198.51.100.116	GET	200 OK	2016-07-22 18:25:49-07	2874955
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-22 18:26:42-07	2874956
/	203.0.113.235	GET	200 OK	2016-07-22 18:25:59-07	2874957
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-22 18:26:49-07	2874958
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 18:26:34-07	2874959
/	198.51.100.167	GET	200 OK	2016-07-22 18:26:05-07	2874960
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-22 18:26:38-07	2874961
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-22 18:26:29-07	2874962
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-22 18:26:30-07	2874963
/	192.0.2.65	GET	200 OK	2016-07-22 18:26:11-07	2874964
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-22 18:26:36-07	2874965
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 18:26:39-07	2874966
/	192.0.2.215	GET	200 OK	2016-07-22 18:26:20-07	2874967
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-22 18:27:12-07	2874968
/	192.0.2.8	GET	200 OK	2016-07-22 18:26:24-07	2874969
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 18:27:02-07	2874970
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-22 18:27:14-07	2874971
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 18:26:50-07	2874972
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 18:26:57-07	2874973
/	203.0.113.1	GET	200 OK	2016-07-22 18:26:30-07	2874974
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 18:27:05-07	2874975
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-22 18:27:01-07	2874976
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 18:27:18-07	2874977
/	203.0.113.131	GET	200 OK	2016-07-22 18:26:32-07	2874978
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 18:26:51-07	2874979
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-22 18:27:20-07	2874980
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-22 18:27:00-07	2874981
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 18:26:51-07	2874982
/	192.0.2.151	GET	200 OK	2016-07-22 18:26:36-07	2874983
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-22 18:27:30-07	2874984
/	203.0.113.156	GET	200 OK	2016-07-22 18:26:46-07	2874985
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-22 18:27:40-07	2874986
/	192.0.2.99	GET	200 OK	2016-07-22 18:26:51-07	2874987
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-22 18:27:44-07	2874988
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 18:27:49-07	2874989
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-22 18:27:48-07	2874990
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-22 18:27:37-07	2874991
/	192.0.2.196	GET	200 OK	2016-07-22 18:26:58-07	2874992
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-22 18:27:47-07	2874993
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 18:27:54-07	2874994
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 18:27:41-07	2874995
/	198.51.100.160	GET	200 OK	2016-07-22 18:27:04-07	2874996
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 18:27:58-07	2874997
/	203.0.113.61	GET	200 OK	2016-07-22 18:27:10-07	2874998
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-22 18:27:48-07	2874999
/	198.51.100.72	GET	200 OK	2016-07-22 18:27:20-07	2875000
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-22 18:27:35-07	2875001
/	198.51.100.89	GET	200 OK	2016-07-22 18:27:30-07	2875002
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-22 18:27:48-07	2875003
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-22 18:28:25-07	2875004
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-22 18:27:59-07	2875005
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-22 18:27:48-07	2875006
/	203.0.113.49	GET	200 OK	2016-07-22 18:27:31-07	2875007
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-22 18:28:16-07	2875008
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 18:27:49-07	2875009
/	192.0.2.82	GET	200 OK	2016-07-22 18:27:34-07	2875010
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 18:27:50-07	2875011
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-22 18:28:33-07	2875012
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-22 18:27:53-07	2875013
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 18:28:10-07	2875015
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 18:28:36-07	2875016
/	198.51.100.94	GET	200 OK	2016-07-22 18:27:45-07	2875017
/article/goats-eat-googlesw	198.51.100.94	GET	404 NOT FOUND	2016-07-22 18:28:18-07	2875018
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-22 18:28:32-07	2875019
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 18:28:13-07	2875020
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-22 18:28:34-07	2875021
/	203.0.113.159	GET	200 OK	2016-07-22 18:27:48-07	2875022
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-22 18:28:07-07	2875023
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-22 18:28:26-07	2875024
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-22 18:28:40-07	2875025
/	198.51.100.160	GET	200 OK	2016-07-22 18:27:56-07	2875026
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-22 18:28:38-07	2875027
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 18:28:24-07	2875028
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-22 18:28:38-07	2875029
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-22 18:28:21-07	2875030
/	203.0.113.146	GET	200 OK	2016-07-22 18:28:06-07	2875031
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-22 18:28:27-07	2875032
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-22 18:28:27-07	2875033
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-22 18:29:02-07	2875034
/	198.51.100.66	GET	200 OK	2016-07-22 18:28:15-07	2875035
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 18:28:37-07	2875036
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 18:28:36-07	2875037
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-22 18:29:04-07	2875038
/	192.0.2.234	GET	200 OK	2016-07-22 18:28:19-07	2875039
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-22 18:29:06-07	2875040
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-22 18:29:13-07	2875041
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-22 18:29:04-07	2875042
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-22 18:29:00-07	2875043
/	198.51.100.67	GET	200 OK	2016-07-22 18:28:23-07	2875044
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-22 18:29:02-07	2875045
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-22 18:29:00-07	2875046
/	203.0.113.106	GET	200 OK	2016-07-22 18:28:33-07	2875047
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-22 18:29:28-07	2875048
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 18:29:33-07	2875049
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 18:29:07-07	2875050
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 18:28:56-07	2875051
/	192.0.2.209	GET	200 OK	2016-07-22 18:28:40-07	2875052
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-22 18:29:04-07	2875053
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 18:29:31-07	2875054
/	198.51.100.250	GET	200 OK	2016-07-22 18:28:49-07	2875055
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-22 18:29:05-07	2875056
/	192.0.2.199	GET	200 OK	2016-07-22 18:28:54-07	2875057
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 18:29:23-07	2875058
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 18:29:35-07	2875059
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 18:29:19-07	2875060
/	198.51.100.122	GET	200 OK	2016-07-22 18:28:56-07	2875061
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 18:29:52-07	2875062
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 18:29:27-07	2875063
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-22 18:29:11-07	2875064
/	203.0.113.242	GET	200 OK	2016-07-22 18:29:04-07	2875065
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 18:29:58-07	2875066
/	203.0.113.156	GET	200 OK	2016-07-22 18:29:14-07	2875067
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-22 18:30:11-07	2875068
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 18:29:35-07	2875069
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-22 18:29:48-07	2875070
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-22 18:30:02-07	2875071
/	203.0.113.117	GET	200 OK	2016-07-22 18:29:24-07	2875072
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-22 18:29:45-07	2875073
/	192.0.2.127	GET	200 OK	2016-07-22 18:29:31-07	2875074
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-22 18:30:14-07	2875075
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 18:30:17-07	2875076
/	203.0.113.10	GET	200 OK	2016-07-22 18:29:36-07	2875077
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 18:30:26-07	2875078
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 18:30:31-07	2875079
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-22 18:30:10-07	2875080
/	198.51.100.123	GET	200 OK	2016-07-22 18:29:39-07	2875081
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-22 18:30:08-07	2875082
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 18:30:36-07	2875083
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-22 18:30:33-07	2875084
/	203.0.113.6	GET	200 OK	2016-07-22 18:29:43-07	2875085
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-22 18:30:09-07	2875086
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 18:30:09-07	2875087
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-22 18:30:40-07	2875088
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 18:30:06-07	2875089
/	203.0.113.94	GET	200 OK	2016-07-22 18:29:47-07	2875090
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-22 18:30:39-07	2875091
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 18:30:35-07	2875092
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 18:30:41-07	2875093
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 18:30:24-07	2875094
/	203.0.113.63	GET	200 OK	2016-07-22 18:29:48-07	2875095
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-22 18:30:32-07	2875096
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-22 18:30:47-07	2875097
/	198.51.100.195	GET	200 OK	2016-07-22 18:29:55-07	2875098
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 18:30:12-07	2875099
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-22 18:30:16-07	2875100
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 18:30:43-07	2875101
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 18:30:18-07	2875102
/	198.51.100.173	GET	200 OK	2016-07-22 18:30:03-07	2875103
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-22 18:30:49-07	2875104
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-22 18:31:03-07	2875105
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-22 18:31:01-07	2875106
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-22 18:30:40-07	2875107
/	192.0.2.16	GET	200 OK	2016-07-22 18:30:13-07	2875108
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-22 18:30:40-07	2875109
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-22 18:30:56-07	2875110
/	198.51.100.92	GET	200 OK	2016-07-22 18:30:20-07	2875111
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-22 18:30:48-07	2875112
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-22 18:30:51-07	2875113
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-22 18:30:51-07	2875114
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-22 18:31:15-07	2875115
/	203.0.113.198	GET	200 OK	2016-07-22 18:30:29-07	2875116
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-22 18:31:09-07	2875117
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-22 18:31:08-07	2875118
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 18:30:46-07	2875119
/	198.51.100.138	GET	200 OK	2016-07-22 18:30:39-07	2875120
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-22 18:31:27-07	2875121
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-22 18:31:08-07	2875122
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-22 18:31:18-07	2875123
/	198.51.100.178	GET	200 OK	2016-07-22 18:30:48-07	2875124
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 18:31:42-07	2875125
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 18:31:10-07	2875126
/	192.0.2.45	GET	200 OK	2016-07-22 18:30:54-07	2875127
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-22 18:31:12-07	2875128
/article/so-many-bearsf	192.0.2.45	GET	404 NOT FOUND	2016-07-22 18:31:28-07	2875129
/	203.0.113.132	GET	200 OK	2016-07-22 18:30:59-07	2875130
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 18:31:40-07	2875131
/	203.0.113.125	GET	200 OK	2016-07-22 18:31:01-07	2875132
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 18:31:40-07	2875133
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 18:31:40-07	2875134
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-22 18:31:48-07	2875135
/	198.51.100.179	GET	200 OK	2016-07-22 18:31:10-07	2875136
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-22 18:31:59-07	2875137
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-22 18:31:38-07	2875138
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-22 18:32:08-07	2875139
/	203.0.113.115	GET	200 OK	2016-07-22 18:31:17-07	2875140
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 18:32:14-07	2875141
/	198.51.100.58	GET	200 OK	2016-07-22 18:31:19-07	2875142
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 18:31:44-07	2875143
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-22 18:32:00-07	2875144
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-22 18:31:56-07	2875145
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 18:31:56-07	2875146
/	198.51.100.250	GET	200 OK	2016-07-22 18:31:23-07	2875147
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-22 18:32:16-07	2875148
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 18:31:39-07	2875149
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-22 18:32:22-07	2875150
/	203.0.113.92	GET	200 OK	2016-07-22 18:31:25-07	2875151
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 18:31:47-07	2875152
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 18:32:14-07	2875153
/	192.0.2.210	GET	200 OK	2016-07-22 18:31:33-07	2875154
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-22 18:32:06-07	2875155
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-22 18:32:00-07	2875156
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-22 18:32:15-07	2875157
/	198.51.100.159	GET	200 OK	2016-07-22 18:31:35-07	2875158
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-22 18:32:00-07	2875159
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-22 18:31:55-07	2875160
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 18:32:17-07	2875161
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 18:31:54-07	2875162
/	198.51.100.50	GET	200 OK	2016-07-22 18:31:38-07	2875163
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 18:32:24-07	2875164
/	198.51.100.212	GET	200 OK	2016-07-22 18:31:41-07	2875165
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 18:32:23-07	2875166
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-22 18:32:18-07	2875167
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-22 18:32:18-07	2875168
/	192.0.2.11	GET	200 OK	2016-07-22 18:31:44-07	2875169
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 18:32:13-07	2875170
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-22 18:32:24-07	2875171
/	203.0.113.157	GET	200 OK	2016-07-22 18:31:45-07	2875172
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-22 18:32:39-07	2875173
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 18:32:10-07	2875174
/	192.0.2.134	GET	200 OK	2016-07-22 18:31:52-07	2875175
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-22 18:32:26-07	2875176
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 18:32:40-07	2875177
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-22 18:32:13-07	2875178
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-22 18:32:47-07	2875179
/	198.51.100.60	GET	200 OK	2016-07-22 18:31:54-07	2875180
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-22 18:32:42-07	2875181
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-22 18:32:15-07	2875182
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-22 18:32:51-07	2875183
/	192.0.2.185	GET	200 OK	2016-07-22 18:31:59-07	2875184
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 18:32:48-07	2875185
/	203.0.113.219	GET	200 OK	2016-07-22 18:32:09-07	2875186
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-22 18:33:00-07	2875187
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-22 18:32:45-07	2875188
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-22 18:32:32-07	2875189
/	192.0.2.57	GET	200 OK	2016-07-22 18:32:14-07	2875190
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-22 18:32:35-07	2875191
/	203.0.113.63	GET	200 OK	2016-07-22 18:32:21-07	2875192
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-22 18:33:17-07	2875193
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-22 18:32:52-07	2875194
/	192.0.2.178	GET	200 OK	2016-07-22 18:32:31-07	2875195
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-22 18:33:03-07	2875196
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 18:33:27-07	2875197
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-22 18:33:20-07	2875198
/	192.0.2.105	GET	200 OK	2016-07-22 18:32:41-07	2875199
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-22 18:33:19-07	2875200
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 18:33:18-07	2875201
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 18:33:35-07	2875202
/	192.0.2.56	GET	200 OK	2016-07-22 18:32:45-07	2875203
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 18:33:07-07	2875204
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 18:33:19-07	2875205
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 18:33:09-07	2875206
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-22 18:33:03-07	2875207
/	198.51.100.168	GET	200 OK	2016-07-22 18:32:52-07	2875208
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-22 18:33:41-07	2875209
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-22 18:33:42-07	2875210
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-22 18:33:30-07	2875211
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-22 18:33:31-07	2875212
/	198.51.100.231	GET	200 OK	2016-07-22 18:32:59-07	2875213
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-22 18:33:37-07	2875214
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-22 18:33:22-07	2875215
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 18:33:41-07	2875216
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 18:33:34-07	2875217
/	198.51.100.169	GET	200 OK	2016-07-22 18:33:00-07	2875218
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-22 18:33:40-07	2875219
/	198.51.100.209	GET	200 OK	2016-07-22 18:33:04-07	2875220
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-22 18:33:56-07	2875221
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-22 18:33:42-07	2875222
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-22 18:33:52-07	2875223
/	203.0.113.140	GET	200 OK	2016-07-22 18:33:10-07	2875224
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-22 18:33:50-07	2875225
/	192.0.2.85	GET	200 OK	2016-07-22 18:33:20-07	2875226
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-22 18:33:41-07	2875227
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 18:34:03-07	2875228
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-22 18:34:04-07	2875229
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 18:34:03-07	2875230
/	198.51.100.152	GET	200 OK	2016-07-22 18:33:22-07	2875231
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-22 18:33:40-07	2875232
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 18:33:45-07	2875233
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-22 18:33:42-07	2875234
/	203.0.113.2	GET	200 OK	2016-07-22 18:33:24-07	2875235
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-22 18:33:58-07	2875236
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 18:34:00-07	2875237
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-22 18:33:55-07	2875238
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-22 18:34:03-07	2875239
/	203.0.113.50	GET	200 OK	2016-07-22 18:33:33-07	2875240
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 18:34:21-07	2875241
/	192.0.2.30	GET	200 OK	2016-07-22 18:33:39-07	2875242
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-22 18:34:17-07	2875243
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-22 18:34:06-07	2875244
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-22 18:34:26-07	2875245
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-22 18:34:14-07	2875246
/	192.0.2.232	GET	200 OK	2016-07-22 18:33:49-07	2875247
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-22 18:34:44-07	2875248
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 18:34:47-07	2875249
/	198.51.100.206	GET	200 OK	2016-07-22 18:33:52-07	2875250
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 18:34:47-07	2875251
/	203.0.113.77	GET	200 OK	2016-07-22 18:34:01-07	2875252
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 18:34:26-07	2875253
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-22 18:34:21-07	2875254
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-22 18:34:47-07	2875255
/	198.51.100.150	GET	200 OK	2016-07-22 18:34:10-07	2875256
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-22 18:34:41-07	2875257
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-22 18:34:44-07	2875258
/	198.51.100.69	GET	200 OK	2016-07-22 18:34:16-07	2875259
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-22 18:35:13-07	2875260
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-22 18:34:47-07	2875261
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-22 18:34:53-07	2875262
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 18:35:05-07	2875263
/	198.51.100.154	GET	200 OK	2016-07-22 18:34:23-07	2875264
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-22 18:34:58-07	2875265
/	203.0.113.230	GET	200 OK	2016-07-22 18:34:33-07	2875266
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-22 18:35:25-07	2875267
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 18:34:50-07	2875268
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-22 18:35:32-07	2875269
/	198.51.100.35	GET	200 OK	2016-07-22 18:34:40-07	2875270
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-22 18:35:19-07	2875271
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 18:35:05-07	2875272
/	198.51.100.213	GET	200 OK	2016-07-22 18:34:50-07	2875273
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 18:35:19-07	2875274
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-22 18:35:40-07	2875275
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-22 18:35:36-07	2875276
/	203.0.113.232	GET	200 OK	2016-07-22 18:34:57-07	2875277
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-22 18:35:17-07	2875278
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-22 18:35:27-07	2875279
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-22 18:35:47-07	2875280
/	198.51.100.162	GET	200 OK	2016-07-22 18:35:07-07	2875281
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 18:35:26-07	2875282
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-22 18:35:39-07	2875283
/	192.0.2.104	GET	200 OK	2016-07-22 18:35:09-07	2875284
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 18:36:02-07	2875285
/	198.51.100.51	GET	200 OK	2016-07-22 18:35:16-07	2875286
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-22 18:35:45-07	2875287
/	203.0.113.164	GET	200 OK	2016-07-22 18:35:22-07	2875288
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-22 18:35:37-07	2875289
/	192.0.2.191	GET	200 OK	2016-07-22 18:35:23-07	2875290
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 18:35:40-07	2875291
/	192.0.2.56	GET	200 OK	2016-07-22 18:35:32-07	2875292
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 18:36:05-07	2875293
/	198.51.100.131	GET	200 OK	2016-07-22 18:35:42-07	2875294
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-22 18:36:15-07	2875295
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-22 18:36:27-07	2875296
/	203.0.113.158	GET	200 OK	2016-07-22 18:35:45-07	2875297
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 18:36:27-07	2875298
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 18:36:29-07	2875299
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 18:36:32-07	2875300
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 18:36:34-07	2875301
/	192.0.2.193	GET	200 OK	2016-07-22 18:35:48-07	2875302
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-22 18:36:36-07	2875303
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-22 18:36:41-07	2875304
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-22 18:36:11-07	2875305
/	192.0.2.153	GET	200 OK	2016-07-22 18:35:49-07	2875306
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-22 18:36:36-07	2875307
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-22 18:36:12-07	2875308
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-22 18:36:27-07	2875309
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 18:36:42-07	2875310
/	192.0.2.97	GET	200 OK	2016-07-22 18:35:55-07	2875311
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-22 18:36:52-07	2875312
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-22 18:36:53-07	2875313
/	192.0.2.165	GET	200 OK	2016-07-22 18:35:58-07	2875314
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-22 18:36:31-07	2875315
/	203.0.113.115	GET	200 OK	2016-07-22 18:36:02-07	2875316
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-22 18:36:38-07	2875317
/	192.0.2.11	GET	200 OK	2016-07-22 18:36:12-07	2875318
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-22 18:36:35-07	2875319
/	198.51.100.51	GET	200 OK	2016-07-22 18:36:16-07	2875320
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 18:36:53-07	2875321
/	203.0.113.232	GET	200 OK	2016-07-22 18:36:26-07	2875322
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 18:36:47-07	2875323
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 18:36:52-07	2875324
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 18:36:56-07	2875325
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 18:37:08-07	2875326
/	198.51.100.196	GET	200 OK	2016-07-22 18:36:28-07	2875327
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-22 18:37:15-07	2875328
/	203.0.113.231	GET	200 OK	2016-07-22 18:36:37-07	2875329
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 18:37:17-07	2875330
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-22 18:37:02-07	2875331
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-22 18:37:16-07	2875332
/	198.51.100.225	GET	200 OK	2016-07-22 18:36:45-07	2875333
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-22 18:37:35-07	2875334
/	198.51.100.138	GET	200 OK	2016-07-22 18:36:53-07	2875335
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-22 18:37:21-07	2875336
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-22 18:37:11-07	2875337
/	203.0.113.240	GET	200 OK	2016-07-22 18:36:56-07	2875338
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-22 18:37:30-07	2875339
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-22 18:37:35-07	2875340
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-22 18:37:18-07	2875341
/	192.0.2.5	GET	200 OK	2016-07-22 18:37:06-07	2875342
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-22 18:37:31-07	2875343
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-22 18:37:26-07	2875344
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-22 18:37:33-07	2875345
/	203.0.113.221	GET	200 OK	2016-07-22 18:37:14-07	2875346
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 18:37:44-07	2875347
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 18:37:55-07	2875348
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-22 18:38:13-07	2875349
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-22 18:38:00-07	2875350
/	192.0.2.76	GET	200 OK	2016-07-22 18:37:16-07	2875351
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 18:38:04-07	2875352
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 18:37:58-07	2875353
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 18:38:02-07	2875354
/	198.51.100.21	GET	200 OK	2016-07-22 18:37:24-07	2875355
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-22 18:37:57-07	2875356
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 18:37:51-07	2875357
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-22 18:38:00-07	2875358
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 18:38:00-07	2875359
/	198.51.100.169	GET	200 OK	2016-07-22 18:37:29-07	2875360
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-22 18:37:55-07	2875361
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-22 18:38:27-07	2875362
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 18:38:14-07	2875363
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-22 18:38:27-07	2875364
/	192.0.2.227	GET	200 OK	2016-07-22 18:37:32-07	2875365
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-22 18:38:21-07	2875366
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-22 18:38:13-07	2875367
/	192.0.2.140	GET	200 OK	2016-07-22 18:37:35-07	2875368
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 18:37:53-07	2875369
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-22 18:38:19-07	2875370
/	203.0.113.30	GET	200 OK	2016-07-22 18:37:45-07	2875371
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-22 18:38:14-07	2875372
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-22 18:38:23-07	2875373
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-22 18:38:11-07	2875374
/	198.51.100.219	GET	200 OK	2016-07-22 18:37:49-07	2875375
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-22 18:38:07-07	2875376
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 18:38:07-07	2875377
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-22 18:38:31-07	2875378
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 18:38:31-07	2875379
/	203.0.113.44	GET	200 OK	2016-07-22 18:37:59-07	2875380
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 18:38:27-07	2875381
/	192.0.2.189	GET	200 OK	2016-07-22 18:38:01-07	2875382
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-22 18:38:43-07	2875383
/	198.51.100.253	GET	200 OK	2016-07-22 18:38:09-07	2875384
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-22 18:38:57-07	2875385
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 18:38:41-07	2875386
/	192.0.2.14	GET	200 OK	2016-07-22 18:38:19-07	2875387
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-22 18:38:50-07	2875388
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-22 18:38:48-07	2875389
/	198.51.100.11	GET	200 OK	2016-07-22 18:38:24-07	2875390
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-22 18:38:57-07	2875391
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-22 18:38:42-07	2875392
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-22 18:38:41-07	2875393
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-22 18:39:18-07	2875394
/	203.0.113.81	GET	200 OK	2016-07-22 18:38:29-07	2875395
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-22 18:39:27-07	2875396
/	192.0.2.252	GET	200 OK	2016-07-22 18:38:33-07	2875397
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 18:39:25-07	2875398
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 18:39:29-07	2875399
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 18:39:32-07	2875400
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 18:39:20-07	2875401
/	192.0.2.166	GET	200 OK	2016-07-22 18:38:41-07	2875402
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-22 18:39:22-07	2875403
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-22 18:39:40-07	2875404
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 18:39:07-07	2875405
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-22 18:39:32-07	2875406
/	192.0.2.231	GET	200 OK	2016-07-22 18:38:46-07	2875407
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-22 18:39:32-07	2875408
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-22 18:39:46-07	2875409
/	192.0.2.135	GET	200 OK	2016-07-22 18:38:51-07	2875410
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 18:39:12-07	2875411
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-22 18:39:47-07	2875412
/	198.51.100.110	GET	200 OK	2016-07-22 18:38:56-07	2875413
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 18:39:56-07	2875414
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-22 18:39:36-07	2875415
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 18:39:41-07	2875416
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-22 18:39:16-07	2875417
/	203.0.113.254	GET	200 OK	2016-07-22 18:39:05-07	2875418
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-22 18:39:29-07	2875419
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-22 18:40:00-07	2875420
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 18:39:26-07	2875421
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-22 18:39:26-07	2875422
/	203.0.113.143	GET	200 OK	2016-07-22 18:39:07-07	2875423
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-22 18:39:48-07	2875424
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-22 18:39:35-07	2875425
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 18:39:31-07	2875426
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-22 18:39:53-07	2875427
/	192.0.2.39	GET	200 OK	2016-07-22 18:39:08-07	2875428
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 18:39:52-07	2875429
/	192.0.2.244	GET	200 OK	2016-07-22 18:39:11-07	2875430
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 18:40:08-07	2875431
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 18:40:06-07	2875432
/	198.51.100.184	GET	200 OK	2016-07-22 18:39:13-07	2875433
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-22 18:40:02-07	2875434
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 18:40:06-07	2875435
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-22 18:39:43-07	2875436
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-22 18:40:02-07	2875437
/	192.0.2.67	GET	200 OK	2016-07-22 18:39:15-07	2875438
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 18:39:44-07	2875439
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 18:40:07-07	2875440
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-22 18:40:05-07	2875441
/	198.51.100.41	GET	200 OK	2016-07-22 18:39:23-07	2875442
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-22 18:40:00-07	2875443
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-22 18:39:46-07	2875444
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-22 18:39:39-07	2875445
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 18:39:55-07	2875446
/	203.0.113.171	GET	200 OK	2016-07-22 18:39:30-07	2875447
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-22 18:39:56-07	2875448
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-22 18:39:46-07	2875449
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-22 18:40:18-07	2875450
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-22 18:39:52-07	2875451
/	192.0.2.223	GET	200 OK	2016-07-22 18:39:32-07	2875452
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-22 18:39:52-07	2875453
/	203.0.113.83	GET	200 OK	2016-07-22 18:39:42-07	2875454
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 18:40:11-07	2875455
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-22 18:40:03-07	2875456
/	203.0.113.86	GET	200 OK	2016-07-22 18:39:48-07	2875457
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 18:40:31-07	2875458
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-22 18:40:24-07	2875459
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 18:40:36-07	2875460
/	203.0.113.5	GET	200 OK	2016-07-22 18:39:54-07	2875461
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-22 18:40:13-07	2875462
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 18:40:22-07	2875463
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 18:40:33-07	2875464
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-22 18:40:25-07	2875465
/	198.51.100.41	GET	200 OK	2016-07-22 18:40:02-07	2875466
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-22 18:40:20-07	2875467
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-22 18:40:50-07	2875468
/	198.51.100.237	GET	200 OK	2016-07-22 18:40:05-07	2875469
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-22 18:40:39-07	2875470
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-22 18:40:37-07	2875471
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-22 18:41:05-07	2875472
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-22 18:41:02-07	2875473
/	203.0.113.205	GET	200 OK	2016-07-22 18:40:07-07	2875474
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-22 18:40:47-07	2875475
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-22 18:41:06-07	2875476
/	203.0.113.20	GET	200 OK	2016-07-22 18:40:12-07	2875477
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-22 18:40:43-07	2875478
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-22 18:41:05-07	2875479
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-22 18:40:47-07	2875480
/	198.51.100.181	GET	200 OK	2016-07-22 18:40:22-07	2875481
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 18:41:04-07	2875482
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 18:41:04-07	2875483
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 18:41:14-07	2875484
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-22 18:40:37-07	2875485
/	198.51.100.72	GET	200 OK	2016-07-22 18:40:32-07	2875486
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-22 18:41:12-07	2875487
/	192.0.2.49	GET	200 OK	2016-07-22 19:42:40-07	2877774
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-22 18:41:22-07	2875488
/	198.51.100.129	GET	200 OK	2016-07-22 18:40:41-07	2875489
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-22 18:41:20-07	2875490
/	198.51.100.219	GET	200 OK	2016-07-22 18:40:51-07	2875491
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-22 18:41:43-07	2875492
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-22 18:41:36-07	2875493
/	198.51.100.149	GET	200 OK	2016-07-22 18:40:54-07	2875494
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-22 18:41:20-07	2875495
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-22 18:41:47-07	2875496
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-22 18:41:29-07	2875497
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-22 18:41:11-07	2875498
/	203.0.113.146	GET	200 OK	2016-07-22 18:40:56-07	2875499
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-22 18:41:53-07	2875500
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-22 18:41:36-07	2875501
/	203.0.113.158	GET	200 OK	2016-07-22 18:40:57-07	2875502
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 18:41:18-07	2875503
/	192.0.2.77	GET	200 OK	2016-07-22 18:41:01-07	2875504
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-22 18:41:45-07	2875505
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-22 18:41:59-07	2875506
/	192.0.2.58	GET	200 OK	2016-07-22 18:41:06-07	2875507
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-22 18:41:52-07	2875508
/	198.51.100.236	GET	200 OK	2016-07-22 18:41:12-07	2875509
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-22 18:41:39-07	2875510
/	198.51.100.101	GET	200 OK	2016-07-22 18:41:15-07	2875511
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-22 18:42:11-07	2875512
/	198.51.100.201	GET	200 OK	2016-07-22 18:41:25-07	2875513
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-22 18:41:59-07	2875514
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-22 18:42:02-07	2875515
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-22 18:41:57-07	2875516
/	198.51.100.190	GET	200 OK	2016-07-22 18:41:33-07	2875517
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 18:41:52-07	2875518
/	198.51.100.54	GET	200 OK	2016-07-22 18:41:35-07	2875519
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 18:42:25-07	2875520
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-22 18:41:53-07	2875521
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 18:41:59-07	2875522
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-22 18:42:05-07	2875523
/	198.51.100.62	GET	200 OK	2016-07-22 18:41:39-07	2875524
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-22 18:41:54-07	2875525
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-22 18:42:13-07	2875526
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-22 18:42:28-07	2875527
/	203.0.113.22	GET	200 OK	2016-07-22 18:41:49-07	2875528
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-22 18:42:20-07	2875529
/	192.0.2.6	GET	200 OK	2016-07-22 18:41:55-07	2875530
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 18:42:41-07	2875531
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 18:42:41-07	2875532
/	198.51.100.67	GET	200 OK	2016-07-22 18:41:58-07	2875533
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-22 18:42:45-07	2875534
/	192.0.2.46	GET	200 OK	2016-07-22 18:42:04-07	2875535
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-22 18:42:55-07	2875536
/	203.0.113.6	GET	200 OK	2016-07-22 18:42:08-07	2875537
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 18:42:51-07	2875538
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 18:42:52-07	2875539
/	192.0.2.45	GET	200 OK	2016-07-22 18:42:12-07	2875540
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-22 18:42:51-07	2875541
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-22 18:42:55-07	2875542
/	203.0.113.31	GET	200 OK	2016-07-22 18:42:17-07	2875543
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-22 18:42:36-07	2875544
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-22 18:43:13-07	2875545
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-22 18:42:33-07	2875546
/	203.0.113.51	GET	200 OK	2016-07-22 18:42:25-07	2875547
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-22 18:43:00-07	2875548
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-22 18:43:23-07	2875549
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-22 18:43:04-07	2875550
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-22 18:42:58-07	2875551
/	192.0.2.75	GET	200 OK	2016-07-22 18:42:33-07	2875552
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-22 18:43:03-07	2875553
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-22 18:42:48-07	2875554
/	203.0.113.108	GET	200 OK	2016-07-22 18:42:37-07	2875555
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-22 18:43:36-07	2875556
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 18:42:54-07	2875557
/	203.0.113.11	GET	200 OK	2016-07-22 18:42:39-07	2875558
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-22 18:43:31-07	2875559
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-22 18:43:15-07	2875560
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-22 18:42:58-07	2875561
/	198.51.100.31	GET	200 OK	2016-07-22 18:42:40-07	2875562
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-22 18:43:38-07	2875563
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-22 18:43:33-07	2875564
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 18:43:16-07	2875565
/	192.0.2.216	GET	200 OK	2016-07-22 18:42:50-07	2875566
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-22 18:43:26-07	2875567
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 18:43:27-07	2875568
/	198.51.100.64	GET	200 OK	2016-07-22 18:42:51-07	2875569
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 18:43:48-07	2875570
/	198.51.100.139	GET	200 OK	2016-07-22 18:42:53-07	2875571
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-22 18:43:52-07	2875572
/article/candidate-is-jerkk	198.51.100.139	GET	404 NOT FOUND	2016-07-22 18:43:22-07	2875573
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 18:43:20-07	2875574
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 18:43:16-07	2875575
/	198.51.100.79	GET	200 OK	2016-07-22 18:42:57-07	2875576
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 18:43:18-07	2875577
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-22 18:43:48-07	2875578
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-22 18:43:46-07	2875579
/	192.0.2.91	GET	200 OK	2016-07-22 18:43:04-07	2875580
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-22 18:43:55-07	2875581
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-22 18:43:24-07	2875582
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-22 18:43:22-07	2875583
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-22 18:43:36-07	2875585
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-22 18:43:58-07	2875586
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-22 18:44:05-07	2875587
/	192.0.2.105	GET	200 OK	2016-07-22 18:43:14-07	2875588
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-22 18:43:54-07	2875589
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-22 18:43:58-07	2875590
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-22 18:43:47-07	2875591
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-22 18:44:04-07	2875592
/	198.51.100.12	GET	200 OK	2016-07-22 18:43:18-07	2875593
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-22 18:44:00-07	2875594
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-22 18:43:49-07	2875595
/	198.51.100.241	GET	200 OK	2016-07-22 18:43:26-07	2875596
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 18:44:13-07	2875597
/article/so-many-bearst	198.51.100.241	GET	404 NOT FOUND	2016-07-22 18:43:46-07	2875598
/	203.0.113.169	GET	200 OK	2016-07-22 18:43:29-07	2875599
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-22 18:43:51-07	2875600
/	198.51.100.157	GET	200 OK	2016-07-22 18:43:30-07	2875601
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 18:43:53-07	2875602
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 18:43:49-07	2875603
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-22 18:43:45-07	2875604
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-22 18:43:59-07	2875605
/	198.51.100.236	GET	200 OK	2016-07-22 18:43:33-07	2875606
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 18:43:58-07	2875607
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-22 18:44:11-07	2875608
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 18:43:50-07	2875609
/	203.0.113.32	GET	200 OK	2016-07-22 18:43:39-07	2875610
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 18:44:26-07	2875611
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 18:44:24-07	2875612
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-22 18:43:57-07	2875613
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-22 18:44:20-07	2875614
/	198.51.100.6	GET	200 OK	2016-07-22 18:43:44-07	2875615
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 18:44:34-07	2875616
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-22 18:44:12-07	2875617
/	192.0.2.196	GET	200 OK	2016-07-22 18:43:52-07	2875618
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 18:44:08-07	2875619
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 18:44:25-07	2875620
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-22 18:44:48-07	2875621
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 18:44:33-07	2875622
/	192.0.2.234	GET	200 OK	2016-07-22 18:43:54-07	2875623
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 18:44:21-07	2875624
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-22 18:44:53-07	2875625
/	203.0.113.144	GET	200 OK	2016-07-22 18:44:01-07	2875626
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-22 18:44:54-07	2875627
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-22 18:44:53-07	2875628
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 18:44:26-07	2875629
/	192.0.2.195	GET	200 OK	2016-07-22 18:44:10-07	2875630
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 18:44:40-07	2875631
/	203.0.113.164	GET	200 OK	2016-07-22 18:44:11-07	2875632
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-22 18:44:28-07	2875633
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-22 18:45:08-07	2875634
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-22 18:44:39-07	2875635
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-22 18:44:52-07	2875636
/	198.51.100.21	GET	200 OK	2016-07-22 18:44:15-07	2875637
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-22 18:44:44-07	2875638
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-22 18:44:45-07	2875639
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-22 18:44:50-07	2875640
/	203.0.113.173	GET	200 OK	2016-07-22 18:44:21-07	2875641
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-22 18:45:19-07	2875642
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-22 18:44:56-07	2875643
/	192.0.2.249	GET	200 OK	2016-07-22 18:44:28-07	2875644
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-22 18:45:15-07	2875645
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 18:44:53-07	2875646
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-22 18:44:53-07	2875647
/	203.0.113.135	GET	200 OK	2016-07-22 18:44:31-07	2875648
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-22 18:45:05-07	2875649
/	203.0.113.204	GET	200 OK	2016-07-22 18:44:38-07	2875650
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-22 18:45:15-07	2875651
/	203.0.113.175	GET	200 OK	2016-07-22 18:44:46-07	2875652
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-22 18:45:31-07	2875653
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-22 18:45:19-07	2875654
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-22 18:45:10-07	2875655
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-22 18:45:17-07	2875656
/	198.51.100.186	GET	200 OK	2016-07-22 18:44:47-07	2875657
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 18:45:34-07	2875658
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 18:45:27-07	2875659
/	203.0.113.54	GET	200 OK	2016-07-22 18:44:53-07	2875660
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 18:45:08-07	2875661
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 18:45:25-07	2875662
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-22 18:45:53-07	2875663
/	198.51.100.81	GET	200 OK	2016-07-22 18:44:56-07	2875664
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 18:45:52-07	2875665
/	203.0.113.122	GET	200 OK	2016-07-22 18:45:00-07	2875666
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-22 18:45:48-07	2875667
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 18:45:52-07	2875668
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 18:45:19-07	2875669
/	192.0.2.191	GET	200 OK	2016-07-22 18:45:05-07	2875670
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 18:45:58-07	2875671
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-22 18:45:24-07	2875672
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-22 18:45:50-07	2875673
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-22 18:45:58-07	2875674
/	198.51.100.225	GET	200 OK	2016-07-22 18:45:13-07	2875675
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-22 18:46:11-07	2875676
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-22 18:45:48-07	2875677
/	203.0.113.194	GET	200 OK	2016-07-22 18:45:15-07	2875678
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-22 18:45:32-07	2875679
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-22 18:45:47-07	2875680
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-22 18:46:02-07	2875681
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-22 18:46:01-07	2875682
/	198.51.100.171	GET	200 OK	2016-07-22 18:45:25-07	2875683
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 18:46:19-07	2875684
/	192.0.2.199	GET	200 OK	2016-07-22 18:45:26-07	2875685
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-22 18:45:54-07	2875686
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 18:46:02-07	2875687
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-22 18:45:49-07	2875688
/	203.0.113.11	GET	200 OK	2016-07-22 18:45:36-07	2875689
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-22 18:46:05-07	2875690
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-22 18:46:28-07	2875691
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-22 18:45:55-07	2875692
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 18:45:55-07	2875693
/	192.0.2.37	GET	200 OK	2016-07-22 18:45:37-07	2875694
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 18:46:25-07	2875695
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 18:46:20-07	2875696
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-22 18:46:23-07	2875697
/	192.0.2.67	GET	200 OK	2016-07-22 18:45:42-07	2875698
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-22 18:46:01-07	2875699
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-22 18:46:10-07	2875700
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-22 18:46:26-07	2875701
/	198.51.100.229	GET	200 OK	2016-07-22 18:45:52-07	2875702
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-22 18:46:21-07	2875703
/	198.51.100.8	GET	200 OK	2016-07-22 18:46:02-07	2875704
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 18:46:19-07	2875705
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-22 18:46:37-07	2875706
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-22 18:46:17-07	2875707
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-22 18:46:30-07	2875708
/	203.0.113.18	GET	200 OK	2016-07-22 18:46:09-07	2875709
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-22 18:46:50-07	2875710
/	198.51.100.173	GET	200 OK	2016-07-22 18:46:10-07	2875711
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-22 18:47:05-07	2875712
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-22 18:46:57-07	2875713
/	192.0.2.48	GET	200 OK	2016-07-22 18:46:15-07	2875714
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-22 18:47:15-07	2875715
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-22 18:46:43-07	2875716
/	192.0.2.27	GET	200 OK	2016-07-22 18:46:16-07	2875717
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 18:46:37-07	2875718
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-22 18:46:35-07	2875719
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 18:46:54-07	2875720
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 18:46:56-07	2875721
/	192.0.2.125	GET	200 OK	2016-07-22 18:46:17-07	2875722
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 18:47:14-07	2875723
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 18:47:01-07	2875724
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 18:46:32-07	2875725
/	198.51.100.54	GET	200 OK	2016-07-22 18:46:18-07	2875726
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-22 18:47:09-07	2875727
/article/bears-love-berriesi	198.51.100.54	GET	404 NOT FOUND	2016-07-22 18:46:45-07	2875728
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-22 18:47:10-07	2875729
/	192.0.2.74	GET	200 OK	2016-07-22 18:46:19-07	2875730
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-22 18:47:03-07	2875731
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-22 18:47:04-07	2875732
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-22 18:46:43-07	2875733
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-22 18:47:19-07	2875734
/	192.0.2.250	GET	200 OK	2016-07-22 18:46:24-07	2875735
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-22 18:47:11-07	2875736
/	192.0.2.252	GET	200 OK	2016-07-22 18:46:29-07	2875737
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-22 18:47:12-07	2875738
/	203.0.113.117	GET	200 OK	2016-07-22 18:46:30-07	2875739
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 18:47:23-07	2875740
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-22 18:47:23-07	2875741
/	192.0.2.90	GET	200 OK	2016-07-22 18:46:33-07	2875742
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-22 18:47:15-07	2875743
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-22 18:46:50-07	2875744
/	203.0.113.199	GET	200 OK	2016-07-22 18:46:37-07	2875745
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-22 18:46:54-07	2875746
/	198.51.100.27	GET	200 OK	2016-07-22 18:46:40-07	2875747
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 18:47:26-07	2875748
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 18:46:56-07	2875749
/	203.0.113.200	GET	200 OK	2016-07-22 18:46:42-07	2875750
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-22 18:47:09-07	2875751
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-22 18:47:16-07	2875752
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-22 18:47:16-07	2875753
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-22 18:47:14-07	2875754
/	192.0.2.9	GET	200 OK	2016-07-22 18:46:52-07	2875755
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-22 18:47:41-07	2875756
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-22 18:47:13-07	2875757
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 18:47:10-07	2875758
/article/balloon-goons-doomedi	192.0.2.9	GET	404 NOT FOUND	2016-07-22 18:47:28-07	2875759
/	203.0.113.176	GET	200 OK	2016-07-22 18:46:58-07	2875760
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 18:47:43-07	2875761
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 18:47:15-07	2875762
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-22 18:47:39-07	2875763
/article/bears-love-berriesr	203.0.113.176	GET	404 NOT FOUND	2016-07-22 18:47:57-07	2875764
/	203.0.113.23	GET	200 OK	2016-07-22 18:47:04-07	2875765
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 18:47:58-07	2875766
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-22 18:47:54-07	2875767
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 18:47:25-07	2875768
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 18:47:58-07	2875769
/	203.0.113.26	GET	200 OK	2016-07-22 18:47:14-07	2875770
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 18:48:12-07	2875771
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 18:47:34-07	2875772
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 18:48:09-07	2875773
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 18:48:14-07	2875774
/	203.0.113.105	GET	200 OK	2016-07-22 18:47:16-07	2875775
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-22 18:47:42-07	2875776
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-22 18:47:33-07	2875777
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-22 18:47:46-07	2875778
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-22 18:47:31-07	2875779
/	192.0.2.4	GET	200 OK	2016-07-22 18:47:23-07	2875780
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-22 18:48:07-07	2875781
/	198.51.100.118	GET	200 OK	2016-07-22 18:47:33-07	2875782
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-22 18:48:20-07	2875783
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 18:48:29-07	2875784
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-22 18:48:08-07	2875785
/	192.0.2.238	GET	200 OK	2016-07-22 18:47:36-07	2875786
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-22 18:48:28-07	2875787
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-22 18:48:03-07	2875788
/	203.0.113.143	GET	200 OK	2016-07-22 18:47:41-07	2875789
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-22 18:48:04-07	2875790
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-22 18:48:37-07	2875791
/	203.0.113.65	GET	200 OK	2016-07-22 18:47:48-07	2875792
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 18:48:43-07	2875793
/article/bears-love-berriesw	203.0.113.65	GET	404 NOT FOUND	2016-07-22 18:48:41-07	2875794
/	203.0.113.180	GET	200 OK	2016-07-22 18:47:52-07	2875795
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-22 18:48:40-07	2875796
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 18:48:29-07	2875797
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 18:48:29-07	2875798
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-22 18:48:31-07	2875799
/	192.0.2.218	GET	200 OK	2016-07-22 18:48:00-07	2875800
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 18:48:48-07	2875801
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 18:48:46-07	2875802
/	198.51.100.216	GET	200 OK	2016-07-22 18:48:04-07	2875803
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-22 18:48:49-07	2875804
/	192.0.2.186	GET	200 OK	2016-07-22 18:48:12-07	2875805
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-22 18:49:01-07	2875806
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-22 18:48:40-07	2875807
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-22 18:48:33-07	2875808
/	192.0.2.171	GET	200 OK	2016-07-22 18:48:21-07	2875809
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-22 18:49:01-07	2875810
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-22 18:48:40-07	2875811
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 18:48:42-07	2875812
/	192.0.2.156	GET	200 OK	2016-07-22 18:48:24-07	2875813
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-22 18:48:54-07	2875814
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-22 18:49:00-07	2875815
/	192.0.2.190	GET	200 OK	2016-07-22 18:48:31-07	2875816
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 18:48:54-07	2875817
/	192.0.2.215	GET	200 OK	2016-07-22 18:48:32-07	2875818
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-22 18:48:53-07	2875819
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-22 18:48:56-07	2875820
/	203.0.113.216	GET	200 OK	2016-07-22 18:48:40-07	2875821
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 18:49:02-07	2875822
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-22 18:49:18-07	2875823
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-22 18:48:55-07	2875824
/	192.0.2.53	GET	200 OK	2016-07-22 18:48:49-07	2875825
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-22 18:49:11-07	2875826
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-22 18:49:12-07	2875827
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-22 18:49:21-07	2875828
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-22 18:49:26-07	2875829
/	198.51.100.222	GET	200 OK	2016-07-22 18:48:58-07	2875830
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 18:49:40-07	2875831
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 18:49:27-07	2875832
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 18:49:19-07	2875833
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 18:49:47-07	2875834
/	203.0.113.167	GET	200 OK	2016-07-22 18:49:01-07	2875835
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 18:49:54-07	2875836
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-22 18:49:31-07	2875837
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 18:49:58-07	2875838
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-22 18:49:20-07	2875839
/	203.0.113.115	GET	200 OK	2016-07-22 18:49:03-07	2875840
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 18:49:58-07	2875841
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-22 18:49:48-07	2875842
/	203.0.113.64	GET	200 OK	2016-07-22 18:49:08-07	2875843
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-22 18:49:57-07	2875844
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 18:49:32-07	2875845
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 18:49:35-07	2875846
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 18:49:48-07	2875847
/	192.0.2.231	GET	200 OK	2016-07-22 18:49:11-07	2875848
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 18:50:01-07	2875849
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 18:50:03-07	2875850
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-22 18:49:39-07	2875851
/	203.0.113.98	GET	200 OK	2016-07-22 18:49:13-07	2875852
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-22 18:49:57-07	2875853
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 18:49:55-07	2875854
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 18:50:12-07	2875855
/	203.0.113.127	GET	200 OK	2016-07-22 18:49:20-07	2875856
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-22 18:49:57-07	2875857
/	203.0.113.72	GET	200 OK	2016-07-22 18:49:30-07	2875858
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-22 18:50:09-07	2875859
/	203.0.113.8	GET	200 OK	2016-07-22 18:49:40-07	2875860
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-22 18:50:08-07	2875861
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-22 18:50:15-07	2875862
/	192.0.2.106	GET	200 OK	2016-07-22 18:49:48-07	2875863
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-22 18:50:10-07	2875864
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-22 18:50:28-07	2875865
/	198.51.100.198	GET	200 OK	2016-07-22 18:49:56-07	2875866
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-22 18:50:15-07	2875867
/	198.51.100.53	GET	200 OK	2016-07-22 18:50:00-07	2875868
/	198.51.100.61	GET	200 OK	2016-07-22 19:52:53-07	2878155
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-22 18:50:54-07	2875869
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-22 18:50:50-07	2875870
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-22 18:50:34-07	2875871
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 18:50:18-07	2875872
/	192.0.2.85	GET	200 OK	2016-07-22 18:50:03-07	2875873
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 18:50:23-07	2875874
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-22 18:50:54-07	2875875
/	192.0.2.153	GET	200 OK	2016-07-22 18:50:05-07	2875876
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-22 18:50:51-07	2875877
/	192.0.2.155	GET	200 OK	2016-07-22 18:50:13-07	2875878
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-22 18:50:45-07	2875879
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-22 18:50:57-07	2875880
/	192.0.2.196	GET	200 OK	2016-07-22 18:50:14-07	2875881
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 18:51:06-07	2875882
/	198.51.100.106	GET	200 OK	2016-07-22 18:50:23-07	2875883
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-22 18:51:00-07	2875884
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-22 18:51:17-07	2875885
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-22 18:50:39-07	2875886
/	192.0.2.84	GET	200 OK	2016-07-22 18:50:26-07	2875887
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 18:50:52-07	2875888
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-22 18:51:10-07	2875889
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-22 18:51:08-07	2875890
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-22 18:51:05-07	2875891
/	192.0.2.61	GET	200 OK	2016-07-22 18:50:31-07	2875892
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-22 18:51:30-07	2875893
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-22 18:51:17-07	2875894
/	198.51.100.3	GET	200 OK	2016-07-22 18:50:34-07	2875895
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-22 18:51:15-07	2875896
/	203.0.113.214	GET	200 OK	2016-07-22 18:50:39-07	2875897
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 18:51:30-07	2875898
/	198.51.100.113	GET	200 OK	2016-07-22 18:50:40-07	2875899
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-22 18:51:26-07	2875900
/article/trouble-for-troubledl	198.51.100.113	GET	404 NOT FOUND	2016-07-22 18:51:08-07	2875901
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-22 18:51:03-07	2875902
/	203.0.113.197	GET	200 OK	2016-07-22 18:50:44-07	2875903
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-22 18:51:21-07	2875904
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-22 18:51:40-07	2875905
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-22 18:51:43-07	2875906
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-22 18:51:00-07	2875907
/	198.51.100.189	GET	200 OK	2016-07-22 18:50:48-07	2875908
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-22 18:51:07-07	2875909
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-22 18:51:45-07	2875910
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-22 18:51:05-07	2875911
/	198.51.100.59	GET	200 OK	2016-07-22 18:50:50-07	2875912
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-22 18:51:19-07	2875913
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-22 18:51:25-07	2875914
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-22 18:51:49-07	2875915
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-22 18:51:11-07	2875916
/	203.0.113.142	GET	200 OK	2016-07-22 18:50:51-07	2875917
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-22 18:51:15-07	2875918
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-22 18:51:12-07	2875919
/	203.0.113.132	GET	200 OK	2016-07-22 18:50:57-07	2875920
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 18:51:35-07	2875921
/	198.51.100.52	GET	200 OK	2016-07-22 18:51:03-07	2875922
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-22 18:51:36-07	2875923
/	192.0.2.38	GET	200 OK	2016-07-22 18:51:13-07	2875924
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 18:52:06-07	2875925
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 18:51:51-07	2875926
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-22 18:51:34-07	2875927
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-22 18:51:33-07	2875928
/	203.0.113.82	GET	200 OK	2016-07-22 18:51:21-07	2875929
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-22 18:52:19-07	2875930
/	203.0.113.108	GET	200 OK	2016-07-22 18:51:22-07	2875931
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 18:52:04-07	2875932
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 18:52:18-07	2875933
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 18:52:19-07	2875934
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-22 18:52:17-07	2875935
/	198.51.100.119	GET	200 OK	2016-07-22 18:51:30-07	2875936
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 18:51:52-07	2875937
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-22 18:51:51-07	2875938
/	203.0.113.175	GET	200 OK	2016-07-22 18:51:37-07	2875939
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 18:52:09-07	2875940
/	203.0.113.241	GET	200 OK	2016-07-22 18:51:47-07	2875941
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-22 18:52:30-07	2875942
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-22 18:52:31-07	2875943
/	198.51.100.159	GET	200 OK	2016-07-22 18:51:52-07	2875944
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-22 18:52:17-07	2875945
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 18:52:24-07	2875946
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 18:52:39-07	2875947
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 18:52:10-07	2875948
/	192.0.2.14	GET	200 OK	2016-07-22 18:51:56-07	2875949
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 18:52:40-07	2875950
/	192.0.2.142	GET	200 OK	2016-07-22 18:52:02-07	2875951
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-22 18:52:55-07	2875952
/	198.51.100.128	GET	200 OK	2016-07-22 18:52:11-07	2875953
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-22 18:52:26-07	2875954
/	198.51.100.246	GET	200 OK	2016-07-22 18:52:12-07	2875955
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-22 18:52:57-07	2875956
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-22 18:52:33-07	2875957
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-22 18:52:52-07	2875958
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-22 18:52:35-07	2875959
/	203.0.113.245	GET	200 OK	2016-07-22 18:52:17-07	2875960
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-22 18:52:55-07	2875961
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-22 18:52:33-07	2875962
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 18:52:36-07	2875963
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-22 18:52:59-07	2875964
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-22 18:53:26-07	2875966
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 18:53:13-07	2875967
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-22 18:53:25-07	2875968
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 18:52:50-07	2875969
/	192.0.2.209	GET	200 OK	2016-07-22 18:52:30-07	2875970
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-22 18:53:24-07	2875971
/	198.51.100.134	GET	200 OK	2016-07-22 18:52:35-07	2875972
/article/bad-things-gonek	198.51.100.134	GET	404 NOT FOUND	2016-07-22 18:53:34-07	2875973
/	198.51.100.186	GET	200 OK	2016-07-22 18:52:39-07	2875974
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 18:53:36-07	2875975
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 18:53:11-07	2875976
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-22 18:53:16-07	2875977
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 18:53:32-07	2875978
/	192.0.2.212	GET	200 OK	2016-07-22 18:52:47-07	2875979
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-22 18:53:10-07	2875980
/	203.0.113.197	GET	200 OK	2016-07-22 18:52:48-07	2875981
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-22 18:53:37-07	2875982
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-22 18:53:35-07	2875983
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-22 18:53:17-07	2875984
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-22 18:53:33-07	2875985
/	192.0.2.13	GET	200 OK	2016-07-22 18:52:50-07	2875986
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 18:53:36-07	2875987
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-22 18:53:39-07	2875988
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 18:53:16-07	2875989
/	198.51.100.52	GET	200 OK	2016-07-22 18:52:52-07	2875990
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-22 18:53:35-07	2875991
/	198.51.100.81	GET	200 OK	2016-07-22 18:52:53-07	2875992
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 18:53:17-07	2875993
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-22 18:53:22-07	2875994
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-22 18:53:34-07	2875995
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 18:53:09-07	2875996
/	203.0.113.232	GET	200 OK	2016-07-22 18:53:03-07	2875997
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 18:54:00-07	2875998
/	203.0.113.228	GET	200 OK	2016-07-22 18:53:13-07	2875999
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 18:54:12-07	2876000
/	192.0.2.50	GET	200 OK	2016-07-22 18:53:19-07	2876001
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-22 18:54:09-07	2876002
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-22 18:54:01-07	2876003
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-22 18:54:08-07	2876004
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-22 18:54:05-07	2876005
/	198.51.100.149	GET	200 OK	2016-07-22 18:53:22-07	2876006
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-22 18:54:14-07	2876007
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-22 18:53:45-07	2876008
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-22 18:53:47-07	2876009
/	203.0.113.28	GET	200 OK	2016-07-22 18:53:24-07	2876010
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 18:53:45-07	2876011
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 18:54:23-07	2876012
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-22 18:54:03-07	2876013
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 18:54:14-07	2876014
/	192.0.2.187	GET	200 OK	2016-07-22 18:53:26-07	2876015
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 18:53:52-07	2876016
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 18:54:17-07	2876017
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 18:54:03-07	2876018
/	203.0.113.196	GET	200 OK	2016-07-22 18:53:27-07	2876019
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 18:54:11-07	2876020
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-22 18:53:47-07	2876021
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 18:54:11-07	2876022
/	192.0.2.131	GET	200 OK	2016-07-22 18:53:32-07	2876023
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-22 18:54:18-07	2876024
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-22 18:54:30-07	2876025
/	198.51.100.43	GET	200 OK	2016-07-22 18:53:41-07	2876026
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-22 18:54:05-07	2876027
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-22 18:54:09-07	2876028
/	198.51.100.177	GET	200 OK	2016-07-22 18:53:50-07	2876029
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-22 18:54:18-07	2876030
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-22 18:54:19-07	2876031
/	192.0.2.72	GET	200 OK	2016-07-22 18:53:57-07	2876032
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 18:54:36-07	2876033
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 18:54:21-07	2876034
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-22 18:54:40-07	2876035
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 18:54:41-07	2876036
/	192.0.2.112	GET	200 OK	2016-07-22 18:54:00-07	2876037
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 18:54:34-07	2876038
/	198.51.100.192	GET	200 OK	2016-07-22 18:54:04-07	2876039
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 18:54:37-07	2876040
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-22 18:54:54-07	2876041
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 18:54:29-07	2876042
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 18:54:45-07	2876043
/	203.0.113.93	GET	200 OK	2016-07-22 18:54:13-07	2876044
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-22 18:55:02-07	2876045
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-22 18:55:07-07	2876046
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-22 18:55:00-07	2876047
/	198.51.100.21	GET	200 OK	2016-07-22 18:54:16-07	2876048
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-22 18:54:32-07	2876049
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-22 18:55:13-07	2876050
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-22 18:55:16-07	2876051
/	203.0.113.36	GET	200 OK	2016-07-22 18:54:20-07	2876052
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 18:54:35-07	2876053
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-22 18:55:17-07	2876054
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-22 18:55:19-07	2876055
/	192.0.2.176	GET	200 OK	2016-07-22 18:54:26-07	2876056
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-22 18:55:06-07	2876057
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 18:54:46-07	2876058
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 18:55:15-07	2876059
/	203.0.113.100	GET	200 OK	2016-07-22 21:05:24-07	2880910
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 18:55:16-07	2876060
/	192.0.2.176	GET	200 OK	2016-07-22 18:54:35-07	2876061
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-22 18:55:07-07	2876062
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-22 18:55:25-07	2876063
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 18:54:56-07	2876064
/	203.0.113.198	GET	200 OK	2016-07-22 18:54:41-07	2876065
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-22 18:55:01-07	2876066
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-22 18:55:37-07	2876067
/article/trouble-for-troubledh	203.0.113.198	GET	404 NOT FOUND	2016-07-22 18:55:40-07	2876068
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-22 18:55:18-07	2876069
/	203.0.113.74	GET	200 OK	2016-07-22 18:54:43-07	2876070
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-22 18:55:09-07	2876071
/	198.51.100.232	GET	200 OK	2016-07-22 18:54:52-07	2876072
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-22 18:55:37-07	2876073
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-22 18:55:51-07	2876074
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-22 18:55:24-07	2876075
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 18:55:44-07	2876076
/	198.51.100.69	GET	200 OK	2016-07-22 18:55:01-07	2876077
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-22 18:55:21-07	2876078
/	198.51.100.253	GET	200 OK	2016-07-22 18:55:11-07	2876079
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 18:55:27-07	2876080
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-22 18:56:11-07	2876081
/	203.0.113.31	GET	200 OK	2016-07-22 18:55:18-07	2876082
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 18:55:41-07	2876083
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-22 18:55:44-07	2876084
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 18:56:18-07	2876085
/	198.51.100.60	GET	200 OK	2016-07-22 18:55:22-07	2876086
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-22 18:56:11-07	2876087
/	192.0.2.7	GET	200 OK	2016-07-22 18:55:31-07	2876088
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-22 18:56:13-07	2876089
/	203.0.113.7	GET	200 OK	2016-07-22 18:55:38-07	2876090
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-22 18:56:16-07	2876091
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-22 18:55:57-07	2876092
/	192.0.2.240	GET	200 OK	2016-07-22 18:55:47-07	2876093
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 18:56:11-07	2876094
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-22 18:56:11-07	2876095
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 18:56:42-07	2876096
/	198.51.100.140	GET	200 OK	2016-07-22 18:55:55-07	2876097
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-22 18:56:10-07	2876098
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-22 18:56:50-07	2876099
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 18:56:24-07	2876100
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 18:56:22-07	2876101
/	203.0.113.122	GET	200 OK	2016-07-22 18:56:05-07	2876102
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-22 18:56:52-07	2876103
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 18:56:52-07	2876104
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 18:56:34-07	2876105
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-22 18:56:51-07	2876106
/	192.0.2.227	GET	200 OK	2016-07-22 18:56:14-07	2876107
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 18:56:55-07	2876108
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-22 18:56:47-07	2876109
/	198.51.100.88	GET	200 OK	2016-07-22 18:56:17-07	2876110
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-22 18:57:14-07	2876111
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-22 18:57:16-07	2876112
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-22 18:56:37-07	2876113
/	198.51.100.44	GET	200 OK	2016-07-22 18:56:18-07	2876114
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 18:57:07-07	2876115
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 18:57:09-07	2876116
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-22 18:56:57-07	2876117
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-22 18:56:34-07	2876118
/	198.51.100.175	GET	200 OK	2016-07-22 18:56:24-07	2876119
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 18:57:06-07	2876120
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 18:57:24-07	2876121
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-22 18:56:43-07	2876122
/	203.0.113.108	GET	200 OK	2016-07-22 18:56:32-07	2876123
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 18:56:51-07	2876124
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 18:57:10-07	2876125
/	203.0.113.184	GET	200 OK	2016-07-22 18:56:41-07	2876126
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-22 18:57:08-07	2876127
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-22 18:57:32-07	2876128
/	203.0.113.81	GET	200 OK	2016-07-22 18:56:42-07	2876129
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 18:57:00-07	2876130
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-22 18:57:25-07	2876131
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-22 18:57:38-07	2876132
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-22 18:57:12-07	2876133
/	192.0.2.204	GET	200 OK	2016-07-22 18:56:52-07	2876134
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 18:57:50-07	2876135
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 18:57:20-07	2876136
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 18:57:26-07	2876137
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-22 18:57:18-07	2876138
/	198.51.100.209	GET	200 OK	2016-07-22 18:56:57-07	2876139
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-22 18:57:21-07	2876140
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-22 18:57:32-07	2876141
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-22 18:57:54-07	2876142
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-22 18:57:31-07	2876143
/	192.0.2.72	GET	200 OK	2016-07-22 18:57:04-07	2876144
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-22 18:58:00-07	2876145
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 18:57:56-07	2876146
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-22 18:58:03-07	2876147
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 18:57:51-07	2876148
/	203.0.113.72	GET	200 OK	2016-07-22 18:57:14-07	2876149
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 18:57:32-07	2876150
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-22 18:57:31-07	2876151
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 18:57:42-07	2876152
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 18:57:29-07	2876153
/	198.51.100.91	GET	200 OK	2016-07-22 18:57:22-07	2876154
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-22 18:57:47-07	2876155
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-22 18:57:59-07	2876156
/	192.0.2.158	GET	200 OK	2016-07-22 18:57:29-07	2876157
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 18:58:12-07	2876158
/	198.51.100.226	GET	200 OK	2016-07-22 18:57:35-07	2876159
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-22 18:58:08-07	2876160
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 18:58:30-07	2876161
/	192.0.2.46	GET	200 OK	2016-07-22 18:57:42-07	2876162
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-22 18:57:58-07	2876163
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-22 18:58:36-07	2876164
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-22 18:58:31-07	2876165
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-22 18:58:29-07	2876166
/	192.0.2.118	GET	200 OK	2016-07-22 18:57:51-07	2876167
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-22 18:58:28-07	2876168
/	203.0.113.135	GET	200 OK	2016-07-22 18:58:01-07	2876169
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-22 18:59:01-07	2876170
/	203.0.113.100	GET	200 OK	2016-07-22 18:58:02-07	2876171
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-22 18:58:37-07	2876172
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 18:58:32-07	2876173
/	198.51.100.180	GET	200 OK	2016-07-22 18:58:04-07	2876174
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-22 18:58:39-07	2876175
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 18:58:54-07	2876176
/	192.0.2.247	GET	200 OK	2016-07-22 18:58:10-07	2876177
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-22 18:58:42-07	2876178
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-22 18:58:42-07	2876179
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-22 18:58:41-07	2876180
/	198.51.100.228	GET	200 OK	2016-07-22 18:58:12-07	2876181
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-22 18:59:10-07	2876182
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-22 18:58:56-07	2876183
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 18:59:01-07	2876184
/	203.0.113.130	GET	200 OK	2016-07-22 18:58:22-07	2876185
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-22 18:58:48-07	2876186
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-22 18:58:48-07	2876187
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-22 18:58:41-07	2876188
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-22 18:59:14-07	2876189
/	192.0.2.43	GET	200 OK	2016-07-22 18:58:25-07	2876190
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 18:59:19-07	2876191
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 18:58:47-07	2876192
/	203.0.113.43	GET	200 OK	2016-07-22 18:58:35-07	2876193
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 18:58:58-07	2876194
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-22 18:59:25-07	2876195
/	203.0.113.38	GET	200 OK	2016-07-22 18:58:40-07	2876196
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-22 18:59:23-07	2876197
/	203.0.113.93	GET	200 OK	2016-07-22 18:58:41-07	2876198
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-22 18:59:33-07	2876199
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-22 18:59:20-07	2876200
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-22 18:59:27-07	2876201
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-22 18:59:02-07	2876202
/	192.0.2.75	GET	200 OK	2016-07-22 18:58:47-07	2876203
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-22 18:59:15-07	2876204
/	203.0.113.206	GET	200 OK	2016-07-22 18:58:52-07	2876205
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-22 18:59:13-07	2876206
/	203.0.113.55	GET	200 OK	2016-07-22 18:59:00-07	2876207
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-22 18:59:52-07	2876208
/	198.51.100.88	GET	200 OK	2016-07-22 18:59:08-07	2876209
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-22 19:00:04-07	2876210
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-22 19:00:07-07	2876211
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-22 18:59:46-07	2876212
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-22 18:59:55-07	2876213
/	203.0.113.213	GET	200 OK	2016-07-22 18:59:13-07	2876214
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-22 18:59:46-07	2876215
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 18:59:30-07	2876216
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 18:59:43-07	2876217
/	198.51.100.181	GET	200 OK	2016-07-22 18:59:16-07	2876218
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-22 18:59:31-07	2876219
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 19:00:06-07	2876220
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 19:00:04-07	2876221
/	203.0.113.183	GET	200 OK	2016-07-22 18:59:25-07	2876222
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-22 19:00:17-07	2876223
/	203.0.113.209	GET	200 OK	2016-07-22 18:59:31-07	2876224
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 19:00:10-07	2876225
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-22 19:00:19-07	2876226
/	192.0.2.22	GET	200 OK	2016-07-22 18:59:38-07	2876227
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-22 19:00:10-07	2876228
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-22 18:59:57-07	2876229
/	203.0.113.219	GET	200 OK	2016-07-22 18:59:45-07	2876230
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-22 19:00:08-07	2876231
/	198.51.100.2	GET	200 OK	2016-07-22 18:59:49-07	2876232
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-22 19:00:35-07	2876233
/	192.0.2.114	GET	200 OK	2016-07-22 18:59:50-07	2876234
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-22 19:00:29-07	2876235
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-22 19:00:29-07	2876236
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-22 19:00:30-07	2876237
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-22 19:00:38-07	2876238
/	198.51.100.106	GET	200 OK	2016-07-22 18:59:56-07	2876239
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-22 19:00:27-07	2876240
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-22 19:00:56-07	2876241
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-22 19:00:21-07	2876242
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-22 19:00:38-07	2876243
/	198.51.100.146	GET	200 OK	2016-07-22 19:00:02-07	2876244
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-22 19:00:47-07	2876245
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-22 19:00:45-07	2876246
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-22 19:00:54-07	2876247
/	192.0.2.34	GET	200 OK	2016-07-22 19:00:09-07	2876248
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-22 19:00:39-07	2876249
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-22 19:01:06-07	2876250
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 19:00:59-07	2876252
/	192.0.2.44	GET	200 OK	2016-07-22 19:00:19-07	2876253
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 19:00:51-07	2876254
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-22 19:00:52-07	2876255
/	203.0.113.19	GET	200 OK	2016-07-22 19:00:20-07	2876256
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-22 19:00:40-07	2876257
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 19:00:51-07	2876258
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 19:01:15-07	2876259
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-22 19:01:02-07	2876260
/	198.51.100.198	GET	200 OK	2016-07-22 19:00:27-07	2876261
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-22 19:00:53-07	2876262
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-22 19:00:51-07	2876263
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-22 19:01:06-07	2876264
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-22 19:01:04-07	2876265
/	198.51.100.17	GET	200 OK	2016-07-22 19:00:32-07	2876266
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-22 19:01:19-07	2876267
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-22 19:00:59-07	2876268
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-22 19:00:55-07	2876269
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-22 19:00:51-07	2876270
/	203.0.113.248	GET	200 OK	2016-07-22 19:00:42-07	2876271
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-22 19:01:34-07	2876272
/	203.0.113.199	GET	200 OK	2016-07-22 19:00:48-07	2876273
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-22 19:01:12-07	2876274
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 19:01:29-07	2876275
/	203.0.113.169	GET	200 OK	2016-07-22 19:00:58-07	2876276
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-22 19:01:20-07	2876277
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-22 19:01:51-07	2876278
/	192.0.2.132	GET	200 OK	2016-07-22 19:01:00-07	2876279
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 19:01:23-07	2876280
/	198.51.100.196	GET	200 OK	2016-07-22 19:01:02-07	2876281
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-22 19:01:52-07	2876282
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-22 19:01:55-07	2876283
/	192.0.2.127	GET	200 OK	2016-07-22 19:01:04-07	2876284
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-22 19:01:46-07	2876285
/	198.51.100.241	GET	200 OK	2016-07-22 19:01:06-07	2876286
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-22 19:01:26-07	2876287
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 19:01:23-07	2876288
/	192.0.2.92	GET	200 OK	2016-07-22 19:01:08-07	2876289
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-22 19:01:28-07	2876290
/	192.0.2.117	GET	200 OK	2016-07-22 19:01:10-07	2876291
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-22 19:02:06-07	2876292
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-22 19:01:41-07	2876293
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-22 19:01:41-07	2876294
/	203.0.113.97	GET	200 OK	2016-07-22 19:01:18-07	2876295
/article/media-obsessed-with-bearsb	203.0.113.97	GET	404 NOT FOUND	2016-07-22 19:01:41-07	2876296
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-22 19:01:59-07	2876297
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 19:02:02-07	2876298
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 19:01:50-07	2876299
/	192.0.2.117	GET	200 OK	2016-07-22 19:01:22-07	2876300
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-22 19:02:18-07	2876301
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-22 19:01:42-07	2876302
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-22 19:02:09-07	2876303
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-22 19:01:40-07	2876304
/	198.51.100.24	GET	200 OK	2016-07-22 19:01:27-07	2876305
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-22 19:02:14-07	2876306
/	192.0.2.124	GET	200 OK	2016-07-22 19:01:31-07	2876307
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-22 19:02:03-07	2876308
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 19:02:06-07	2876309
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 19:02:05-07	2876310
/	192.0.2.14	GET	200 OK	2016-07-22 19:01:40-07	2876311
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 19:02:29-07	2876312
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-22 19:02:20-07	2876313
/	192.0.2.60	GET	200 OK	2016-07-22 19:01:50-07	2876314
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 19:02:50-07	2876315
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 19:02:11-07	2876316
/	203.0.113.65	GET	200 OK	2016-07-22 19:01:53-07	2876317
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-22 19:02:42-07	2876318
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 19:02:32-07	2876319
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-22 19:02:35-07	2876320
/	192.0.2.156	GET	200 OK	2016-07-22 19:01:54-07	2876321
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 19:02:45-07	2876322
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 19:02:19-07	2876323
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 19:02:10-07	2876324
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 19:02:41-07	2876325
/	203.0.113.126	GET	200 OK	2016-07-22 19:01:55-07	2876326
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-22 19:02:14-07	2876327
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-22 19:02:13-07	2876328
/	203.0.113.186	GET	200 OK	2016-07-22 19:02:00-07	2876329
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 19:02:45-07	2876330
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-22 19:02:18-07	2876331
/	203.0.113.226	GET	200 OK	2016-07-22 19:02:03-07	2876332
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-22 19:02:27-07	2876333
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-22 19:02:50-07	2876334
/	192.0.2.218	GET	200 OK	2016-07-22 19:02:05-07	2876335
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-22 19:02:41-07	2876336
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 19:02:22-07	2876337
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 19:02:30-07	2876338
/	198.51.100.140	GET	200 OK	2016-07-22 19:02:14-07	2876339
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-22 19:02:34-07	2876340
/	192.0.2.36	GET	200 OK	2016-07-22 19:02:23-07	2876341
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-22 19:02:53-07	2876342
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-22 19:02:42-07	2876343
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-22 19:02:40-07	2876344
/	192.0.2.12	GET	200 OK	2016-07-22 19:02:31-07	2876345
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-22 19:02:54-07	2876346
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-22 19:03:16-07	2876347
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-22 19:02:57-07	2876348
/	203.0.113.188	GET	200 OK	2016-07-22 19:02:35-07	2876349
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 19:03:29-07	2876350
/	192.0.2.102	GET	200 OK	2016-07-22 19:02:40-07	2876351
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-22 19:02:57-07	2876352
/	198.51.100.12	GET	200 OK	2016-07-22 19:02:50-07	2876353
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-22 19:03:48-07	2876354
/	198.51.100.253	GET	200 OK	2016-07-22 19:02:55-07	2876355
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-22 19:03:54-07	2876356
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-22 19:03:19-07	2876357
/	203.0.113.86	GET	200 OK	2016-07-22 19:02:59-07	2876358
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 19:03:41-07	2876359
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 19:03:48-07	2876360
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-22 19:03:15-07	2876361
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-22 19:03:22-07	2876362
/	192.0.2.58	GET	200 OK	2016-07-22 19:03:01-07	2876363
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-22 19:03:18-07	2876364
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-22 19:03:30-07	2876365
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-22 19:03:37-07	2876366
/	192.0.2.71	GET	200 OK	2016-07-22 19:03:08-07	2876367
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-22 19:04:00-07	2876368
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 19:03:39-07	2876369
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 19:03:58-07	2876370
/	198.51.100.107	GET	200 OK	2016-07-22 19:03:15-07	2876371
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-22 19:03:50-07	2876372
/	203.0.113.60	GET	200 OK	2016-07-22 19:03:16-07	2876373
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 19:03:34-07	2876374
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-22 19:04:03-07	2876375
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-22 19:03:48-07	2876376
/	203.0.113.21	GET	200 OK	2016-07-22 19:03:25-07	2876377
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-22 19:04:25-07	2876378
/	198.51.100.63	GET	200 OK	2016-07-22 19:03:34-07	2876379
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-22 19:04:29-07	2876380
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-22 19:04:18-07	2876381
/	203.0.113.166	GET	200 OK	2016-07-22 19:03:40-07	2876382
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-22 19:04:04-07	2876383
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-22 19:03:56-07	2876384
/	192.0.2.54	GET	200 OK	2016-07-22 19:03:46-07	2876385
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 19:04:03-07	2876386
/	192.0.2.205	GET	200 OK	2016-07-22 19:03:48-07	2876387
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-22 19:04:31-07	2876388
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-22 19:04:35-07	2876389
/	203.0.113.208	GET	200 OK	2016-07-22 19:03:56-07	2876390
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-22 19:04:21-07	2876391
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 19:04:18-07	2876392
/	198.51.100.123	GET	200 OK	2016-07-22 19:04:01-07	2876393
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 19:04:22-07	2876394
/	203.0.113.141	GET	200 OK	2016-07-22 19:04:02-07	2876395
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 19:04:44-07	2876396
/	203.0.113.175	GET	200 OK	2016-07-22 19:04:03-07	2876397
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-22 19:04:52-07	2876398
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-22 19:04:24-07	2876399
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-22 19:04:50-07	2876400
/	198.51.100.214	GET	200 OK	2016-07-22 19:04:10-07	2876401
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 19:04:26-07	2876402
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 19:04:46-07	2876403
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-22 19:04:46-07	2876404
/	198.51.100.46	GET	200 OK	2016-07-22 19:04:15-07	2876405
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-22 19:04:50-07	2876406
/	203.0.113.155	GET	200 OK	2016-07-22 19:04:24-07	2876407
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 19:04:41-07	2876408
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 19:05:24-07	2876409
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-22 19:05:06-07	2876410
/	198.51.100.18	GET	200 OK	2016-07-22 19:04:34-07	2876411
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 19:05:00-07	2876412
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-22 19:05:17-07	2876413
/	192.0.2.142	GET	200 OK	2016-07-22 19:04:41-07	2876414
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 19:05:02-07	2876415
/article/bad-things-goner	192.0.2.142	GET	404 NOT FOUND	2016-07-22 19:05:23-07	2876416
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-22 19:05:00-07	2876417
/	198.51.100.104	GET	200 OK	2016-07-22 19:04:51-07	2876418
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 19:05:19-07	2876419
/	192.0.2.128	GET	200 OK	2016-07-22 19:04:56-07	2876420
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-22 19:05:23-07	2876421
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-22 19:05:26-07	2876422
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-22 19:05:54-07	2876423
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 19:05:42-07	2876424
/	192.0.2.154	GET	200 OK	2016-07-22 19:05:04-07	2876425
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 19:05:54-07	2876426
/	203.0.113.111	GET	200 OK	2016-07-22 19:05:05-07	2876427
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-22 19:05:42-07	2876428
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-22 19:05:55-07	2876429
/article/balloon-goons-doomedd	203.0.113.111	GET	404 NOT FOUND	2016-07-22 19:05:49-07	2876430
/	192.0.2.241	GET	200 OK	2016-07-22 19:05:11-07	2876431
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-22 19:05:30-07	2876432
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-22 19:05:35-07	2876433
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-22 19:05:51-07	2876434
/	198.51.100.25	GET	200 OK	2016-07-22 19:05:19-07	2876435
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-22 19:05:46-07	2876436
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-22 19:05:55-07	2876437
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-22 19:05:42-07	2876438
/	198.51.100.14	GET	200 OK	2016-07-22 19:05:28-07	2876439
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-22 19:06:04-07	2876440
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-22 19:06:19-07	2876441
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-22 19:05:58-07	2876442
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-22 19:06:04-07	2876444
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 19:06:25-07	2876445
/	198.51.100.145	GET	200 OK	2016-07-22 19:05:42-07	2876446
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-22 19:06:30-07	2876447
/	192.0.2.190	GET	200 OK	2016-07-22 19:05:50-07	2876448
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-22 19:06:43-07	2876449
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 19:06:49-07	2876450
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-22 19:06:25-07	2876451
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 19:06:26-07	2876452
/	203.0.113.20	GET	200 OK	2016-07-22 19:05:51-07	2876453
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-22 19:06:21-07	2876454
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-22 19:06:19-07	2876455
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-22 19:06:43-07	2876456
/	203.0.113.114	GET	200 OK	2016-07-22 19:05:52-07	2876457
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 19:06:47-07	2876458
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 19:06:09-07	2876459
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-22 19:06:22-07	2876460
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-22 19:06:24-07	2876461
/	192.0.2.173	GET	200 OK	2016-07-22 19:05:57-07	2876462
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 19:06:13-07	2876463
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 19:06:37-07	2876464
/	192.0.2.240	GET	200 OK	2016-07-22 19:06:04-07	2876465
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-22 19:06:37-07	2876466
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 19:06:55-07	2876467
/	192.0.2.48	GET	200 OK	2016-07-22 19:06:11-07	2876468
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-22 19:07:11-07	2876469
/	203.0.113.248	GET	200 OK	2016-07-22 19:06:12-07	2876470
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-22 19:07:06-07	2876471
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-22 19:07:10-07	2876472
/	192.0.2.163	GET	200 OK	2016-07-22 19:06:18-07	2876473
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-22 19:06:45-07	2876474
/	192.0.2.112	GET	200 OK	2016-07-22 19:06:27-07	2876475
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 19:06:45-07	2876476
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-22 19:07:19-07	2876477
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-22 19:07:15-07	2876478
/	192.0.2.239	GET	200 OK	2016-07-22 19:06:35-07	2876479
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-22 19:07:12-07	2876480
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-22 19:07:02-07	2876481
/	198.51.100.35	GET	200 OK	2016-07-22 19:06:39-07	2876482
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-22 19:07:32-07	2876483
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 19:07:11-07	2876484
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-22 19:07:07-07	2876485
/	203.0.113.28	GET	200 OK	2016-07-22 19:06:49-07	2876486
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-22 19:07:47-07	2876487
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 19:07:38-07	2876488
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-22 19:07:45-07	2876489
/	192.0.2.51	GET	200 OK	2016-07-22 19:06:52-07	2876490
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 19:07:31-07	2876491
/	203.0.113.10	GET	200 OK	2016-07-22 19:06:56-07	2876492
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-22 19:07:25-07	2876493
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-22 19:07:16-07	2876494
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-22 19:07:49-07	2876495
/	192.0.2.135	GET	200 OK	2016-07-22 19:06:58-07	2876496
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-22 19:07:17-07	2876497
/	198.51.100.241	GET	200 OK	2016-07-22 19:07:08-07	2876498
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 19:08:00-07	2876499
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 19:07:48-07	2876500
/	198.51.100.33	GET	200 OK	2016-07-22 19:07:13-07	2876501
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 19:07:44-07	2876502
/	198.51.100.156	GET	200 OK	2016-07-22 19:07:15-07	2876503
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 19:07:49-07	2876504
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-22 19:07:43-07	2876505
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-22 19:08:08-07	2876506
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 19:08:09-07	2876507
/	192.0.2.229	GET	200 OK	2016-07-22 19:07:20-07	2876508
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-22 19:08:02-07	2876509
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-22 19:07:57-07	2876510
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-22 19:07:49-07	2876511
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-22 19:08:18-07	2876512
/	203.0.113.229	GET	200 OK	2016-07-22 19:07:25-07	2876513
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-22 19:08:18-07	2876514
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-22 19:07:51-07	2876515
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-22 19:08:13-07	2876516
/	192.0.2.142	GET	200 OK	2016-07-22 19:07:30-07	2876517
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-22 19:07:57-07	2876518
/	203.0.113.58	GET	200 OK	2016-07-22 19:07:34-07	2876519
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-22 19:08:20-07	2876520
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 19:08:31-07	2876521
/	198.51.100.234	GET	200 OK	2016-07-22 19:07:44-07	2876522
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-22 19:08:44-07	2876523
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 19:08:11-07	2876524
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-22 19:08:35-07	2876525
/	203.0.113.146	GET	200 OK	2016-07-22 19:07:53-07	2876526
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-22 19:08:12-07	2876527
/article/trouble-for-troubledh	203.0.113.146	GET	404 NOT FOUND	2016-07-22 19:08:38-07	2876528
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-22 19:08:48-07	2876529
/	198.51.100.97	GET	200 OK	2016-07-22 19:07:57-07	2876530
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-22 19:08:42-07	2876531
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 19:08:54-07	2876532
/	192.0.2.111	GET	200 OK	2016-07-22 19:08:05-07	2876533
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 19:08:36-07	2876534
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 19:08:46-07	2876535
/	192.0.2.189	GET	200 OK	2016-07-22 19:08:08-07	2876536
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-22 19:08:27-07	2876537
/	192.0.2.18	GET	200 OK	2016-07-22 19:08:16-07	2876538
/	203.0.113.46	GET	200 OK	2016-07-22 21:39:49-07	2882150
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-22 19:08:36-07	2876539
/	203.0.113.107	GET	200 OK	2016-07-22 19:08:21-07	2876540
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-22 19:08:45-07	2876541
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-22 19:08:54-07	2876542
/	198.51.100.250	GET	200 OK	2016-07-22 19:08:27-07	2876543
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-22 19:09:03-07	2876544
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-22 19:08:42-07	2876545
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-22 19:09:25-07	2876546
/	203.0.113.22	GET	200 OK	2016-07-22 19:08:34-07	2876547
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-22 19:09:16-07	2876548
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-22 19:09:04-07	2876549
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-22 19:09:16-07	2876550
/	198.51.100.229	GET	200 OK	2016-07-22 19:08:43-07	2876551
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-22 19:09:05-07	2876552
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-22 19:09:20-07	2876553
/	203.0.113.15	GET	200 OK	2016-07-22 19:08:46-07	2876554
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-22 19:09:40-07	2876555
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 19:09:37-07	2876556
/	192.0.2.51	GET	200 OK	2016-07-22 19:08:50-07	2876557
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-22 19:09:46-07	2876558
/	192.0.2.252	GET	200 OK	2016-07-22 19:08:58-07	2876559
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-22 19:09:14-07	2876560
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-22 19:09:43-07	2876561
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 19:09:56-07	2876562
/	198.51.100.238	GET	200 OK	2016-07-22 19:09:00-07	2876563
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-22 19:09:20-07	2876564
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-22 19:09:52-07	2876565
/	203.0.113.73	GET	200 OK	2016-07-22 19:09:09-07	2876566
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-22 19:09:29-07	2876567
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-22 19:09:26-07	2876568
/	203.0.113.249	GET	200 OK	2016-07-22 19:09:17-07	2876569
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-22 19:10:13-07	2876570
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-22 19:09:55-07	2876571
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-22 19:09:55-07	2876572
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-22 19:09:33-07	2876573
/	203.0.113.96	GET	200 OK	2016-07-22 19:09:25-07	2876574
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-22 19:10:19-07	2876575
/	192.0.2.23	GET	200 OK	2016-07-22 19:09:28-07	2876576
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-22 19:09:53-07	2876577
/	192.0.2.214	GET	200 OK	2016-07-22 19:09:33-07	2876578
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-22 19:09:52-07	2876579
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-22 19:10:01-07	2876580
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-22 19:10:12-07	2876581
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 19:10:28-07	2876582
/	198.51.100.8	GET	200 OK	2016-07-22 19:09:38-07	2876583
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 19:10:14-07	2876584
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-22 19:10:37-07	2876585
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-22 19:10:14-07	2876586
/	198.51.100.108	GET	200 OK	2016-07-22 19:09:40-07	2876587
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-22 19:10:34-07	2876588
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-22 19:10:09-07	2876589
/	198.51.100.169	GET	200 OK	2016-07-22 19:09:45-07	2876590
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-22 19:10:26-07	2876591
/	198.51.100.77	GET	200 OK	2016-07-22 19:09:52-07	2876592
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-22 19:10:14-07	2876593
/	198.51.100.173	GET	200 OK	2016-07-22 19:10:02-07	2876594
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-22 19:10:47-07	2876595
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-22 19:11:01-07	2876596
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-22 19:10:27-07	2876597
/	203.0.113.213	GET	200 OK	2016-07-22 19:10:08-07	2876598
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 19:10:49-07	2876599
/	203.0.113.23	GET	200 OK	2016-07-22 19:10:14-07	2876600
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 19:10:33-07	2876601
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-22 19:11:13-07	2876602
/	198.51.100.160	GET	200 OK	2016-07-22 19:10:24-07	2876603
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-22 19:11:05-07	2876604
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-22 19:11:21-07	2876605
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-22 19:11:02-07	2876606
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 19:10:45-07	2876607
/	192.0.2.253	GET	200 OK	2016-07-22 19:10:33-07	2876608
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-22 19:11:06-07	2876609
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-22 19:11:28-07	2876610
/	192.0.2.238	GET	200 OK	2016-07-22 19:10:40-07	2876611
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-22 19:11:09-07	2876612
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-22 19:10:58-07	2876613
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-22 19:10:57-07	2876614
/	198.51.100.1	GET	200 OK	2016-07-22 19:10:50-07	2876615
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 19:11:13-07	2876616
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 19:11:27-07	2876617
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 19:11:31-07	2876618
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 19:11:24-07	2876619
/	203.0.113.136	GET	200 OK	2016-07-22 19:10:58-07	2876620
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-22 19:11:33-07	2876621
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-22 19:11:24-07	2876622
/	192.0.2.66	GET	200 OK	2016-07-22 19:11:06-07	2876623
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 19:11:23-07	2876624
/	203.0.113.95	GET	200 OK	2016-07-22 19:11:16-07	2876625
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 19:12:13-07	2876626
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 19:11:36-07	2876627
/	198.51.100.57	GET	200 OK	2016-07-22 19:11:21-07	2876628
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-22 19:11:57-07	2876629
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-22 19:11:48-07	2876630
/	203.0.113.131	GET	200 OK	2016-07-22 19:11:25-07	2876631
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-22 19:12:19-07	2876632
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-22 19:12:19-07	2876633
/	192.0.2.66	GET	200 OK	2016-07-22 19:11:28-07	2876634
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-22 19:12:20-07	2876635
/	203.0.113.156	GET	200 OK	2016-07-22 19:11:35-07	2876636
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 19:12:11-07	2876637
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-22 19:12:17-07	2876638
/	203.0.113.79	GET	200 OK	2016-07-22 19:11:38-07	2876639
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 19:12:14-07	2876640
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 19:12:34-07	2876641
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-22 19:12:08-07	2876642
/	192.0.2.153	GET	200 OK	2016-07-22 19:11:40-07	2876643
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-22 19:12:07-07	2876644
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-22 19:12:09-07	2876645
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-22 19:12:08-07	2876646
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-22 19:12:14-07	2876647
/	203.0.113.213	GET	200 OK	2016-07-22 19:11:47-07	2876648
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 19:12:19-07	2876649
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 19:12:47-07	2876650
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 19:12:28-07	2876651
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 19:12:25-07	2876652
/	203.0.113.84	GET	200 OK	2016-07-22 19:11:51-07	2876653
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-22 19:12:33-07	2876654
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-22 19:12:18-07	2876655
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-22 19:12:51-07	2876656
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-22 19:12:37-07	2876657
/	198.51.100.28	GET	200 OK	2016-07-22 19:11:56-07	2876658
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-22 19:12:35-07	2876659
/	203.0.113.57	GET	200 OK	2016-07-22 19:11:59-07	2876660
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-22 19:12:42-07	2876661
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-22 19:12:56-07	2876662
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-22 19:12:22-07	2876663
/	198.51.100.21	GET	200 OK	2016-07-22 19:12:05-07	2876664
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 19:12:35-07	2876665
/	203.0.113.83	GET	200 OK	2016-07-22 19:12:12-07	2876666
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-22 19:12:58-07	2876667
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 19:12:39-07	2876668
/	203.0.113.188	GET	200 OK	2016-07-22 19:12:22-07	2876669
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 19:13:15-07	2876670
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 19:12:38-07	2876671
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 19:12:55-07	2876672
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 19:13:20-07	2876673
/	198.51.100.30	GET	200 OK	2016-07-22 19:12:24-07	2876674
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-22 19:12:51-07	2876675
/	198.51.100.123	GET	200 OK	2016-07-22 19:12:26-07	2876676
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 19:13:14-07	2876677
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 19:13:13-07	2876678
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-22 19:12:46-07	2876679
/	203.0.113.159	GET	200 OK	2016-07-22 19:12:29-07	2876680
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-22 19:12:56-07	2876681
/	198.51.100.229	GET	200 OK	2016-07-22 19:12:31-07	2876682
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 19:12:56-07	2876683
/	192.0.2.59	GET	200 OK	2016-07-22 19:12:32-07	2876684
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 19:13:17-07	2876685
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 19:13:17-07	2876686
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-22 19:13:26-07	2876687
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-22 19:13:29-07	2876688
/	192.0.2.11	GET	200 OK	2016-07-22 19:12:39-07	2876689
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-22 19:12:57-07	2876690
/	203.0.113.6	GET	200 OK	2016-07-22 19:12:46-07	2876691
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-22 19:13:04-07	2876692
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 19:13:39-07	2876693
/	198.51.100.195	GET	200 OK	2016-07-22 19:12:50-07	2876694
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 19:13:42-07	2876695
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 19:13:08-07	2876696
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 19:13:32-07	2876697
/	203.0.113.8	GET	200 OK	2016-07-22 19:12:55-07	2876698
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-22 19:13:42-07	2876699
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-22 19:13:36-07	2876700
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-22 19:13:16-07	2876701
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-22 19:13:46-07	2876702
/	203.0.113.60	GET	200 OK	2016-07-22 19:13:05-07	2876703
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-22 19:13:40-07	2876704
/	198.51.100.165	GET	200 OK	2016-07-22 19:13:09-07	2876705
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-22 19:13:48-07	2876706
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-22 19:13:32-07	2876707
/	198.51.100.138	GET	200 OK	2016-07-22 19:13:13-07	2876708
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-22 19:13:37-07	2876709
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-22 19:13:58-07	2876710
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-22 19:13:32-07	2876711
/	192.0.2.23	GET	200 OK	2016-07-22 19:13:16-07	2876712
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-22 19:13:45-07	2876713
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-22 19:13:41-07	2876714
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-22 19:14:06-07	2876715
/	192.0.2.111	GET	200 OK	2016-07-22 19:13:21-07	2876716
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-22 19:13:57-07	2876717
/	203.0.113.116	GET	200 OK	2016-07-22 19:13:27-07	2876718
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-22 19:13:55-07	2876719
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-22 19:14:13-07	2876720
/	198.51.100.2	GET	200 OK	2016-07-22 19:13:32-07	2876721
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-22 19:14:09-07	2876722
/	192.0.2.102	GET	200 OK	2016-07-22 19:13:42-07	2876723
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-22 19:14:16-07	2876724
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-22 19:14:33-07	2876725
/	192.0.2.212	GET	200 OK	2016-07-22 19:13:51-07	2876726
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-22 19:14:10-07	2876727
/	203.0.113.159	GET	200 OK	2016-07-22 19:13:58-07	2876728
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-22 19:14:26-07	2876729
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-22 19:14:27-07	2876730
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-22 19:14:28-07	2876731
/	203.0.113.170	GET	200 OK	2016-07-22 19:14:04-07	2876732
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-22 19:14:37-07	2876733
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-22 19:14:25-07	2876734
/	192.0.2.121	GET	200 OK	2016-07-22 19:14:14-07	2876735
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-22 19:15:14-07	2876736
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-22 19:14:38-07	2876737
/	203.0.113.250	GET	200 OK	2016-07-22 19:14:22-07	2876738
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-22 19:15:01-07	2876739
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-22 19:14:47-07	2876740
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-22 19:15:07-07	2876741
/	192.0.2.81	GET	200 OK	2016-07-22 19:14:27-07	2876742
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-22 19:14:47-07	2876743
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-22 19:15:26-07	2876744
/	203.0.113.31	GET	200 OK	2016-07-22 19:14:34-07	2876745
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 19:15:34-07	2876746
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 19:15:08-07	2876747
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-22 19:15:28-07	2876748
/	198.51.100.168	GET	200 OK	2016-07-22 19:14:43-07	2876749
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-22 19:15:32-07	2876750
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-22 19:15:01-07	2876751
/	203.0.113.180	GET	200 OK	2016-07-22 19:14:52-07	2876752
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 19:15:23-07	2876753
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-22 19:15:49-07	2876754
/	192.0.2.84	GET	200 OK	2016-07-22 19:15:01-07	2876755
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 19:15:36-07	2876756
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-22 19:15:50-07	2876757
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-22 19:15:16-07	2876758
/	192.0.2.130	GET	200 OK	2016-07-22 19:15:11-07	2876759
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-22 19:15:40-07	2876760
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-22 19:16:02-07	2876761
/	203.0.113.3	GET	200 OK	2016-07-22 19:15:14-07	2876762
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 19:16:14-07	2876763
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-22 19:15:35-07	2876764
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-22 19:15:54-07	2876765
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-22 19:15:45-07	2876766
/	192.0.2.152	GET	200 OK	2016-07-22 19:15:17-07	2876767
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-22 19:16:03-07	2876768
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-22 19:15:53-07	2876769
/	203.0.113.58	GET	200 OK	2016-07-22 19:15:21-07	2876770
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 19:16:15-07	2876771
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 19:15:51-07	2876772
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-22 19:15:49-07	2876773
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 19:15:58-07	2876774
/	203.0.113.237	GET	200 OK	2016-07-22 19:15:27-07	2876775
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-22 19:16:06-07	2876776
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-22 19:16:24-07	2876777
/	198.51.100.17	GET	200 OK	2016-07-22 19:15:34-07	2876778
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-22 19:15:53-07	2876779
/	203.0.113.181	GET	200 OK	2016-07-22 19:15:37-07	2876780
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 19:16:19-07	2876781
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 19:15:58-07	2876782
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 19:16:16-07	2876783
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-22 19:16:29-07	2876784
/	203.0.113.117	GET	200 OK	2016-07-22 19:15:40-07	2876785
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 19:16:00-07	2876786
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-22 19:16:38-07	2876787
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-22 19:16:05-07	2876788
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-22 19:16:08-07	2876789
/	203.0.113.121	GET	200 OK	2016-07-22 19:15:45-07	2876790
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 19:16:04-07	2876791
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-22 19:16:25-07	2876792
/	198.51.100.166	GET	200 OK	2016-07-22 19:15:47-07	2876793
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-22 19:16:26-07	2876794
/	192.0.2.227	GET	200 OK	2016-07-22 19:15:51-07	2876795
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-22 19:16:39-07	2876796
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-22 19:16:43-07	2876797
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 19:16:16-07	2876798
/	203.0.113.11	GET	200 OK	2016-07-22 19:16:00-07	2876799
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-22 19:16:25-07	2876800
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-22 19:16:49-07	2876801
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 19:17:00-07	2876802
/	198.51.100.227	GET	200 OK	2016-07-22 19:16:04-07	2876803
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 19:16:32-07	2876804
/	192.0.2.247	GET	200 OK	2016-07-22 19:16:08-07	2876805
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-22 19:17:03-07	2876806
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-22 19:16:27-07	2876807
/	192.0.2.180	GET	200 OK	2016-07-22 19:16:17-07	2876808
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-22 19:16:50-07	2876809
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-22 19:17:06-07	2876810
/	192.0.2.205	GET	200 OK	2016-07-22 19:16:21-07	2876811
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-22 19:17:08-07	2876812
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-22 19:16:50-07	2876813
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-22 19:16:48-07	2876814
/article/bears-love-berriess	192.0.2.205	GET	404 NOT FOUND	2016-07-22 19:16:39-07	2876815
/	198.51.100.142	GET	200 OK	2016-07-22 19:16:27-07	2876816
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-22 19:16:56-07	2876817
/	192.0.2.122	GET	200 OK	2016-07-22 19:16:32-07	2876818
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-22 19:16:58-07	2876819
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-22 19:17:03-07	2876820
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-22 19:16:49-07	2876821
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 19:16:52-07	2876822
/	203.0.113.238	GET	200 OK	2016-07-22 19:16:38-07	2876823
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 19:17:28-07	2876824
/	203.0.113.121	GET	200 OK	2016-07-22 19:16:46-07	2876825
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-22 19:17:13-07	2876826
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-22 19:17:20-07	2876827
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-22 19:17:09-07	2876828
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-22 19:17:13-07	2876829
/	198.51.100.253	GET	200 OK	2016-07-22 19:16:53-07	2876830
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-22 19:17:45-07	2876831
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-22 19:17:34-07	2876832
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 19:17:28-07	2876833
/	203.0.113.80	GET	200 OK	2016-07-22 19:16:55-07	2876834
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-22 19:17:24-07	2876835
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-22 19:17:47-07	2876836
/	203.0.113.76	GET	200 OK	2016-07-22 19:16:58-07	2876837
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-22 19:17:40-07	2876838
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 19:17:36-07	2876839
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-22 19:17:33-07	2876840
/	192.0.2.67	GET	200 OK	2016-07-22 19:17:00-07	2876841
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 19:17:51-07	2876842
/	192.0.2.80	GET	200 OK	2016-07-22 19:17:10-07	2876843
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 19:18:01-07	2876844
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 19:17:38-07	2876845
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 19:17:30-07	2876846
/	192.0.2.72	GET	200 OK	2016-07-22 19:17:14-07	2876847
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 19:18:01-07	2876848
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-22 19:18:02-07	2876849
/	192.0.2.160	GET	200 OK	2016-07-22 19:17:16-07	2876850
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-22 19:17:47-07	2876851
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-22 19:17:46-07	2876852
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-22 19:17:59-07	2876853
/	192.0.2.86	GET	200 OK	2016-07-22 19:17:20-07	2876854
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 19:18:04-07	2876855
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-22 19:18:13-07	2876856
/	203.0.113.206	GET	200 OK	2016-07-22 19:17:22-07	2876857
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 19:17:49-07	2876858
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 19:18:15-07	2876859
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-22 19:17:49-07	2876860
/	203.0.113.96	GET	200 OK	2016-07-22 19:17:27-07	2876861
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-22 19:18:07-07	2876862
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-22 19:18:06-07	2876863
/	192.0.2.178	GET	200 OK	2016-07-22 19:17:36-07	2876864
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-22 19:18:20-07	2876865
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 19:18:13-07	2876866
/	192.0.2.71	GET	200 OK	2016-07-22 19:17:37-07	2876867
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-22 19:18:04-07	2876868
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 19:18:21-07	2876869
/	198.51.100.223	GET	200 OK	2016-07-22 19:17:45-07	2876870
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-22 19:18:17-07	2876871
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-22 19:18:03-07	2876872
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-22 19:18:18-07	2876873
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-22 19:18:39-07	2876874
/	192.0.2.40	GET	200 OK	2016-07-22 19:17:46-07	2876875
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-22 19:18:30-07	2876876
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-22 19:18:32-07	2876877
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-22 19:18:18-07	2876878
/	203.0.113.254	GET	200 OK	2016-07-22 19:17:51-07	2876879
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 19:18:45-07	2876880
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-22 19:18:28-07	2876881
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-22 19:18:13-07	2876882
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-22 19:18:15-07	2876883
/	203.0.113.142	GET	200 OK	2016-07-22 19:17:58-07	2876884
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-22 19:18:33-07	2876885
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-22 19:18:44-07	2876886
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 19:18:36-07	2876887
/	203.0.113.143	GET	200 OK	2016-07-22 19:17:59-07	2876888
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-22 19:18:44-07	2876889
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-22 19:18:48-07	2876890
/	198.51.100.85	GET	200 OK	2016-07-22 19:18:02-07	2876891
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-22 19:18:49-07	2876892
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 19:19:02-07	2876893
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-22 19:18:48-07	2876894
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-22 19:18:18-07	2876895
/	192.0.2.83	GET	200 OK	2016-07-22 19:18:03-07	2876896
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 19:19:01-07	2876897
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 19:18:53-07	2876898
/	198.51.100.90	GET	200 OK	2016-07-22 19:18:04-07	2876899
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-22 19:18:59-07	2876900
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-22 19:18:33-07	2876901
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-22 19:18:37-07	2876902
/	192.0.2.208	GET	200 OK	2016-07-22 19:18:05-07	2876903
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 19:19:00-07	2876904
/	192.0.2.125	GET	200 OK	2016-07-22 19:18:13-07	2876905
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 19:18:57-07	2876906
/	198.51.100.33	GET	200 OK	2016-07-22 19:18:20-07	2876907
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 19:18:58-07	2876908
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 19:18:54-07	2876909
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 19:19:20-07	2876910
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 19:18:43-07	2876911
/	198.51.100.116	GET	200 OK	2016-07-22 19:18:29-07	2876912
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-22 19:19:18-07	2876913
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 19:19:12-07	2876914
/	203.0.113.128	GET	200 OK	2016-07-22 19:18:30-07	2876915
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-22 19:19:11-07	2876916
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-22 19:18:47-07	2876917
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-22 19:19:14-07	2876918
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-22 19:19:14-07	2876919
/	192.0.2.188	GET	200 OK	2016-07-22 19:18:40-07	2876920
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 19:18:56-07	2876921
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 19:19:19-07	2876922
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-22 19:19:19-07	2876923
/	192.0.2.181	GET	200 OK	2016-07-22 19:18:42-07	2876924
/article/bears-love-berriesu	192.0.2.181	GET	404 NOT FOUND	2016-07-22 19:19:12-07	2876925
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-22 19:19:14-07	2876926
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-22 19:19:40-07	2876927
/	203.0.113.173	GET	200 OK	2016-07-22 19:18:51-07	2876928
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-22 19:19:32-07	2876929
/	192.0.2.125	GET	200 OK	2016-07-22 19:18:55-07	2876930
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 19:19:18-07	2876931
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 19:19:13-07	2876932
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-22 19:19:50-07	2876933
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 19:19:18-07	2876934
/	203.0.113.113	GET	200 OK	2016-07-22 19:18:59-07	2876935
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-22 19:19:42-07	2876936
/article/so-many-bearsy	203.0.113.113	GET	404 NOT FOUND	2016-07-22 19:19:51-07	2876937
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 19:19:30-07	2876938
/	198.51.100.183	GET	200 OK	2016-07-22 19:19:09-07	2876939
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 19:19:32-07	2876940
/	203.0.113.70	GET	200 OK	2016-07-22 19:19:15-07	2876941
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-22 19:19:49-07	2876942
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-22 19:19:48-07	2876943
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-22 19:19:58-07	2876944
/	192.0.2.87	GET	200 OK	2016-07-22 19:19:16-07	2876945
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-22 19:19:34-07	2876946
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-22 19:19:57-07	2876947
/	192.0.2.19	GET	200 OK	2016-07-22 19:19:18-07	2876948
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 19:20:06-07	2876949
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-22 19:19:57-07	2876950
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-22 19:19:51-07	2876951
/	203.0.113.48	GET	200 OK	2016-07-22 19:19:27-07	2876952
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-22 19:20:07-07	2876953
/	203.0.113.193	GET	200 OK	2016-07-22 19:19:36-07	2876954
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-22 19:20:09-07	2876955
/	198.51.100.213	GET	200 OK	2016-07-22 19:19:46-07	2876956
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-22 19:20:22-07	2876957
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-22 19:20:42-07	2876958
/	198.51.100.188	GET	200 OK	2016-07-22 19:19:52-07	2876959
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-22 19:20:36-07	2876960
/	192.0.2.53	GET	200 OK	2016-07-22 19:19:57-07	2876961
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-22 19:20:43-07	2876962
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-22 19:20:46-07	2876963
/	198.51.100.146	GET	200 OK	2016-07-22 19:20:04-07	2876964
/article/trouble-for-troubledp	198.51.100.146	GET	404 NOT FOUND	2016-07-22 19:20:34-07	2876965
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-22 19:21:00-07	2876966
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-22 19:20:29-07	2876967
/	192.0.2.199	GET	200 OK	2016-07-22 19:20:14-07	2876968
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-22 19:20:34-07	2876969
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 19:21:00-07	2876970
/	203.0.113.239	GET	200 OK	2016-07-22 19:20:18-07	2876971
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 19:21:00-07	2876972
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 19:20:48-07	2876973
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 19:20:33-07	2876974
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 19:21:01-07	2876975
/	198.51.100.128	GET	200 OK	2016-07-22 19:20:26-07	2876976
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-22 19:20:49-07	2876977
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-22 19:21:21-07	2876978
/	198.51.100.14	GET	200 OK	2016-07-22 19:20:34-07	2876979
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-22 19:21:28-07	2876980
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-22 19:21:22-07	2876981
/	192.0.2.151	GET	200 OK	2016-07-22 19:20:43-07	2876982
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-22 19:21:02-07	2876983
/	198.51.100.178	GET	200 OK	2016-07-22 19:20:49-07	2876984
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-22 19:21:41-07	2876985
/	198.51.100.74	GET	200 OK	2016-07-22 19:20:55-07	2876986
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-22 19:21:35-07	2876987
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-22 19:21:31-07	2876988
/	203.0.113.179	GET	200 OK	2016-07-22 19:21:02-07	2876989
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 19:21:32-07	2876990
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-22 19:21:26-07	2876991
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 19:21:44-07	2876992
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-22 19:21:51-07	2876993
/	192.0.2.15	GET	200 OK	2016-07-22 19:21:04-07	2876994
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 19:21:59-07	2876995
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 19:22:04-07	2876996
/	203.0.113.20	GET	200 OK	2016-07-22 19:21:12-07	2876997
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-22 19:21:30-07	2876998
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-22 19:21:50-07	2876999
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-22 19:21:39-07	2877000
/	192.0.2.18	GET	200 OK	2016-07-22 19:21:16-07	2877001
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 19:22:16-07	2877002
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-22 19:21:42-07	2877003
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-22 19:21:48-07	2877004
/	198.51.100.188	GET	200 OK	2016-07-22 19:21:21-07	2877005
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-22 19:22:19-07	2877006
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-22 19:22:16-07	2877007
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-22 19:21:59-07	2877008
/	203.0.113.35	GET	200 OK	2016-07-22 19:21:22-07	2877009
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 19:21:56-07	2877010
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-22 19:21:52-07	2877011
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 19:21:42-07	2877012
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-22 19:21:56-07	2877013
/	192.0.2.175	GET	200 OK	2016-07-22 19:21:32-07	2877014
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-22 19:21:48-07	2877015
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 19:22:07-07	2877016
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-22 19:21:49-07	2877017
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-22 19:21:51-07	2877018
/	203.0.113.173	GET	200 OK	2016-07-22 19:21:36-07	2877019
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 19:21:57-07	2877020
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-22 19:22:22-07	2877021
/	203.0.113.174	GET	200 OK	2016-07-22 19:21:44-07	2877022
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 19:22:31-07	2877023
/	192.0.2.158	GET	200 OK	2016-07-22 19:21:50-07	2877024
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 19:22:44-07	2877025
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 19:22:46-07	2877026
/	198.51.100.82	GET	200 OK	2016-07-22 19:21:58-07	2877027
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-22 19:22:40-07	2877028
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-22 19:22:32-07	2877029
/	192.0.2.53	GET	200 OK	2016-07-22 19:22:06-07	2877030
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-22 19:22:49-07	2877031
/	192.0.2.208	GET	200 OK	2016-07-22 19:22:13-07	2877032
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-22 19:22:59-07	2877033
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 19:22:39-07	2877034
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-22 19:23:09-07	2877035
/	198.51.100.152	GET	200 OK	2016-07-22 19:22:23-07	2877036
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 19:23:18-07	2877037
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-22 19:23:10-07	2877038
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-22 19:22:55-07	2877039
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-22 19:22:48-07	2877040
/	198.51.100.126	GET	200 OK	2016-07-22 19:22:30-07	2877041
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 19:23:06-07	2877042
/	192.0.2.240	GET	200 OK	2016-07-22 19:22:39-07	2877043
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-22 19:23:25-07	2877044
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 19:23:24-07	2877045
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-22 19:23:27-07	2877046
/	192.0.2.88	GET	200 OK	2016-07-22 19:22:44-07	2877047
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-22 19:23:05-07	2877048
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-22 19:23:39-07	2877049
/	203.0.113.133	GET	200 OK	2016-07-22 19:22:46-07	2877050
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-22 19:23:37-07	2877051
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-22 19:23:11-07	2877052
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 19:23:15-07	2877053
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-22 19:23:08-07	2877054
/	192.0.2.197	GET	200 OK	2016-07-22 19:22:53-07	2877055
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 19:23:08-07	2877056
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-22 19:23:46-07	2877057
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-22 19:23:13-07	2877058
/	198.51.100.167	GET	200 OK	2016-07-22 19:22:58-07	2877059
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-22 19:23:53-07	2877060
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-22 19:23:21-07	2877061
/	198.51.100.228	GET	200 OK	2016-07-22 19:23:02-07	2877062
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-22 19:23:32-07	2877063
/	192.0.2.13	GET	200 OK	2016-07-22 19:23:07-07	2877064
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-22 19:23:47-07	2877065
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 19:23:44-07	2877066
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 19:23:36-07	2877067
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-22 19:24:05-07	2877068
/	203.0.113.2	GET	200 OK	2016-07-22 19:23:13-07	2877069
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 19:23:55-07	2877070
/article/media-obsessed-with-bearsq	203.0.113.2	GET	404 NOT FOUND	2016-07-22 19:23:55-07	2877071
/	198.51.100.147	GET	200 OK	2016-07-22 19:23:23-07	2877072
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-22 19:24:10-07	2877073
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 19:23:44-07	2877074
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 19:23:51-07	2877075
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 19:23:51-07	2877076
/	198.51.100.48	GET	200 OK	2016-07-22 19:23:25-07	2877077
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-22 19:24:16-07	2877078
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-22 19:24:19-07	2877079
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-22 19:24:22-07	2877080
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-22 19:24:02-07	2877081
/	198.51.100.2	GET	200 OK	2016-07-22 19:23:32-07	2877082
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 19:24:10-07	2877083
/	198.51.100.41	GET	200 OK	2016-07-22 19:23:42-07	2877084
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-22 19:24:32-07	2877085
/	192.0.2.251	GET	200 OK	2016-07-22 19:23:51-07	2877086
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 19:24:25-07	2877087
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-22 19:24:08-07	2877088
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 19:24:31-07	2877089
/	203.0.113.189	GET	200 OK	2016-07-22 19:24:01-07	2877090
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-22 19:24:48-07	2877091
/	192.0.2.147	GET	200 OK	2016-07-22 19:24:02-07	2877092
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 19:24:25-07	2877093
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-22 19:24:50-07	2877094
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-22 19:24:47-07	2877095
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-22 19:24:58-07	2877096
/	198.51.100.103	GET	200 OK	2016-07-22 19:24:12-07	2877097
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-22 19:24:32-07	2877098
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 19:25:04-07	2877099
/	198.51.100.65	GET	200 OK	2016-07-22 19:24:14-07	2877100
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-22 19:24:41-07	2877101
/	203.0.113.184	GET	200 OK	2016-07-22 19:24:19-07	2877102
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-22 19:24:47-07	2877103
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 19:25:16-07	2877104
/	203.0.113.180	GET	200 OK	2016-07-22 19:24:22-07	2877105
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 19:25:19-07	2877106
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-22 19:25:00-07	2877107
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-22 19:25:05-07	2877108
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-22 19:24:48-07	2877109
/	198.51.100.94	GET	200 OK	2016-07-22 19:24:31-07	2877110
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 19:25:02-07	2877111
/	192.0.2.54	GET	200 OK	2016-07-22 19:24:38-07	2877112
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-22 19:25:16-07	2877113
/	192.0.2.112	GET	200 OK	2016-07-22 19:24:40-07	2877114
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 19:24:56-07	2877115
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-22 19:25:10-07	2877116
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 19:25:24-07	2877117
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-22 19:25:17-07	2877118
/	198.51.100.220	GET	200 OK	2016-07-22 19:24:42-07	2877119
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-22 19:25:39-07	2877120
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-22 19:25:29-07	2877121
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-22 19:25:13-07	2877122
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-22 19:25:17-07	2877123
/	203.0.113.25	GET	200 OK	2016-07-22 19:24:47-07	2877124
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-22 19:25:43-07	2877125
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-22 19:25:37-07	2877126
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 19:25:42-07	2877127
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 19:25:45-07	2877128
/	203.0.113.207	GET	200 OK	2016-07-22 19:24:50-07	2877129
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-22 19:25:27-07	2877130
/	198.51.100.251	GET	200 OK	2016-07-22 19:24:54-07	2877131
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-22 19:25:54-07	2877132
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-22 19:25:40-07	2877133
/	192.0.2.42	GET	200 OK	2016-07-22 19:24:58-07	2877134
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-22 19:25:49-07	2877135
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-22 19:25:46-07	2877136
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-22 19:25:19-07	2877137
/	203.0.113.63	GET	200 OK	2016-07-22 19:25:02-07	2877138
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-22 19:25:31-07	2877139
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 19:25:30-07	2877140
/	192.0.2.188	GET	200 OK	2016-07-22 19:25:12-07	2877141
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 19:25:56-07	2877142
/	198.51.100.64	GET	200 OK	2016-07-22 19:25:19-07	2877143
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-22 19:25:40-07	2877144
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-22 19:25:38-07	2877145
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-22 19:25:36-07	2877146
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 19:25:50-07	2877147
/	203.0.113.162	GET	200 OK	2016-07-22 19:25:24-07	2877148
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-22 19:26:21-07	2877149
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-22 19:26:21-07	2877150
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-22 19:26:03-07	2877151
/	192.0.2.137	GET	200 OK	2016-07-22 19:25:26-07	2877152
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-22 19:26:02-07	2877153
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-22 19:25:50-07	2877154
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-22 19:26:15-07	2877155
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-22 19:26:03-07	2877156
/	198.51.100.216	GET	200 OK	2016-07-22 19:25:36-07	2877157
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 19:26:33-07	2877158
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-22 19:26:00-07	2877159
/	203.0.113.98	GET	200 OK	2016-07-22 19:25:43-07	2877160
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-22 19:26:15-07	2877161
/	198.51.100.140	GET	200 OK	2016-07-22 19:25:49-07	2877162
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 19:26:09-07	2877163
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-22 19:26:43-07	2877164
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 19:26:44-07	2877165
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-22 19:26:05-07	2877166
/	198.51.100.194	GET	200 OK	2016-07-22 19:25:57-07	2877167
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-22 19:26:51-07	2877168
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-22 19:26:47-07	2877169
/	192.0.2.141	GET	200 OK	2016-07-22 19:26:02-07	2877170
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-22 19:26:44-07	2877171
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-22 19:26:56-07	2877172
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-22 19:26:37-07	2877173
/	203.0.113.225	GET	200 OK	2016-07-22 19:26:06-07	2877174
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 19:26:32-07	2877175
/	192.0.2.100	GET	200 OK	2016-07-22 19:26:15-07	2877176
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-22 19:26:30-07	2877177
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-22 19:26:35-07	2877178
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-22 19:27:05-07	2877179
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-22 19:27:15-07	2877180
/	192.0.2.133	GET	200 OK	2016-07-22 19:26:18-07	2877181
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-22 19:26:49-07	2877182
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 19:26:55-07	2877183
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 19:26:42-07	2877184
/	198.51.100.52	GET	200 OK	2016-07-22 19:26:26-07	2877185
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-22 19:27:19-07	2877186
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-22 19:26:48-07	2877187
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-22 19:26:46-07	2877188
/	203.0.113.75	GET	200 OK	2016-07-22 19:26:28-07	2877189
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-22 19:27:15-07	2877190
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-22 19:26:45-07	2877191
/	203.0.113.52	GET	200 OK	2016-07-22 19:26:31-07	2877192
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-22 19:26:47-07	2877193
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-22 19:27:13-07	2877194
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-22 19:27:00-07	2877195
/	192.0.2.199	GET	200 OK	2016-07-22 19:26:40-07	2877196
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-22 19:27:02-07	2877197
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-22 19:27:02-07	2877198
/	192.0.2.223	GET	200 OK	2016-07-22 19:26:45-07	2877199
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 19:27:00-07	2877200
/	192.0.2.43	GET	200 OK	2016-07-22 19:26:55-07	2877201
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-22 19:27:11-07	2877202
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-22 19:27:47-07	2877203
/	198.51.100.173	GET	200 OK	2016-07-22 19:27:04-07	2877204
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-22 19:27:34-07	2877205
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-22 19:27:51-07	2877206
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-22 19:27:50-07	2877207
/	203.0.113.213	GET	200 OK	2016-07-22 19:27:09-07	2877208
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 19:27:38-07	2877209
/	198.51.100.127	GET	200 OK	2016-07-22 19:27:12-07	2877210
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-22 19:27:47-07	2877211
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-22 19:27:29-07	2877212
/	198.51.100.94	GET	200 OK	2016-07-22 19:27:22-07	2877213
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-22 19:27:58-07	2877214
/	203.0.113.206	GET	200 OK	2016-07-22 19:27:28-07	2877215
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 19:28:19-07	2877216
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-22 19:27:46-07	2877217
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-22 19:28:23-07	2877218
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-22 19:28:11-07	2877219
/	203.0.113.195	GET	200 OK	2016-07-22 19:27:31-07	2877220
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-22 19:28:30-07	2877221
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 19:28:18-07	2877222
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-22 19:28:02-07	2877223
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 19:28:29-07	2877224
/	203.0.113.115	GET	200 OK	2016-07-22 19:27:33-07	2877225
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-22 19:28:04-07	2877226
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 19:28:17-07	2877227
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-22 19:28:04-07	2877228
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-22 19:28:07-07	2877229
/	192.0.2.180	GET	200 OK	2016-07-22 19:27:34-07	2877230
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-22 19:27:56-07	2877231
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-22 19:28:34-07	2877232
/	203.0.113.153	GET	200 OK	2016-07-22 19:27:35-07	2877233
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-22 19:28:17-07	2877234
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-22 19:28:21-07	2877235
/	192.0.2.254	GET	200 OK	2016-07-22 19:27:37-07	2877236
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-22 19:27:55-07	2877237
/	198.51.100.215	GET	200 OK	2016-07-22 19:27:39-07	2877238
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-22 19:28:09-07	2877239
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 19:28:39-07	2877240
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 19:28:38-07	2877241
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-22 19:28:39-07	2877242
/	198.51.100.245	GET	200 OK	2016-07-22 19:27:40-07	2877243
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 19:28:19-07	2877244
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-22 19:28:25-07	2877245
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-22 19:28:32-07	2877246
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 19:28:08-07	2877247
/	192.0.2.191	GET	200 OK	2016-07-22 19:27:50-07	2877248
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-22 19:28:47-07	2877249
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 19:28:35-07	2877250
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 19:28:19-07	2877251
/	203.0.113.135	GET	200 OK	2016-07-22 19:27:51-07	2877252
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-22 19:28:06-07	2877253
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-22 19:28:14-07	2877254
/	192.0.2.85	GET	200 OK	2016-07-22 19:27:55-07	2877255
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-22 19:28:38-07	2877256
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 19:28:10-07	2877257
/	192.0.2.35	GET	200 OK	2016-07-22 19:28:02-07	2877258
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 19:28:51-07	2877259
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 19:28:36-07	2877260
/	203.0.113.130	GET	200 OK	2016-07-22 19:28:06-07	2877261
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-22 19:28:25-07	2877262
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-22 19:28:27-07	2877263
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-22 19:28:31-07	2877264
/	192.0.2.167	GET	200 OK	2016-07-22 19:28:07-07	2877265
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-22 19:28:37-07	2877266
/	192.0.2.10	GET	200 OK	2016-07-22 19:28:17-07	2877267
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-22 19:28:45-07	2877268
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-22 19:28:55-07	2877269
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-22 19:28:58-07	2877270
/	198.51.100.172	GET	200 OK	2016-07-22 19:28:22-07	2877271
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 19:29:12-07	2877272
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-22 19:28:47-07	2877273
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 19:29:04-07	2877274
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-22 19:29:08-07	2877275
/	192.0.2.33	GET	200 OK	2016-07-22 19:28:31-07	2877276
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-22 19:29:15-07	2877277
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 19:29:08-07	2877278
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-22 19:28:46-07	2877279
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-22 19:29:29-07	2877280
/	203.0.113.228	GET	200 OK	2016-07-22 19:28:40-07	2877281
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 19:29:15-07	2877282
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-22 19:29:29-07	2877283
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-22 19:29:09-07	2877284
/	192.0.2.74	GET	200 OK	2016-07-22 19:28:49-07	2877285
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-22 19:29:28-07	2877286
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-22 19:29:47-07	2877287
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 19:29:28-07	2877288
/	198.51.100.196	GET	200 OK	2016-07-22 19:28:59-07	2877289
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-22 19:29:29-07	2877290
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-22 19:29:25-07	2877291
/	192.0.2.105	GET	200 OK	2016-07-22 19:29:03-07	2877292
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-22 19:29:29-07	2877293
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-22 19:29:24-07	2877294
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 19:29:27-07	2877295
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 19:29:41-07	2877296
/	203.0.113.244	GET	200 OK	2016-07-22 19:29:08-07	2877297
/article/candidate-is-jerks	203.0.113.244	GET	404 NOT FOUND	2016-07-22 19:29:59-07	2877298
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-22 19:29:36-07	2877299
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-22 19:29:23-07	2877300
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-22 19:29:54-07	2877301
/	203.0.113.56	GET	200 OK	2016-07-22 19:29:18-07	2877302
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 19:30:09-07	2877303
/	192.0.2.166	GET	200 OK	2016-07-22 19:29:25-07	2877304
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 19:29:42-07	2877305
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-22 19:30:23-07	2877306
/article/candidate-is-jerkw	192.0.2.166	GET	404 NOT FOUND	2016-07-22 19:30:20-07	2877307
/	198.51.100.74	GET	200 OK	2016-07-22 19:29:28-07	2877308
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-22 19:30:25-07	2877309
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-22 19:29:51-07	2877310
/	198.51.100.64	GET	200 OK	2016-07-22 19:29:34-07	2877311
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 19:29:59-07	2877312
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-22 19:30:21-07	2877313
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 19:30:31-07	2877314
/	203.0.113.35	GET	200 OK	2016-07-22 19:29:38-07	2877315
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 19:30:28-07	2877316
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 19:29:56-07	2877317
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-22 19:29:56-07	2877318
/	192.0.2.32	GET	200 OK	2016-07-22 19:29:42-07	2877319
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-22 19:29:59-07	2877320
/	203.0.113.188	GET	200 OK	2016-07-22 19:29:51-07	2877321
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-22 19:30:39-07	2877322
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-22 19:30:49-07	2877323
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-22 19:30:32-07	2877324
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 19:30:14-07	2877325
/	198.51.100.218	GET	200 OK	2016-07-22 19:30:01-07	2877326
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 19:30:36-07	2877327
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 19:30:42-07	2877328
/	198.51.100.158	GET	200 OK	2016-07-22 19:30:10-07	2877329
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 19:31:07-07	2877330
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 19:31:00-07	2877331
/	198.51.100.160	GET	200 OK	2016-07-22 19:30:11-07	2877332
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-22 19:30:29-07	2877333
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-22 19:30:56-07	2877334
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-22 19:30:53-07	2877335
/	203.0.113.229	GET	200 OK	2016-07-22 19:30:18-07	2877336
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-22 19:30:50-07	2877337
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-22 19:31:15-07	2877338
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-22 19:31:06-07	2877339
/	198.51.100.128	GET	200 OK	2016-07-22 19:30:27-07	2877340
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-22 19:30:58-07	2877341
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 19:31:08-07	2877342
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-22 19:30:47-07	2877343
/	198.51.100.244	GET	200 OK	2016-07-22 19:30:34-07	2877344
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 19:31:12-07	2877345
/	203.0.113.13	GET	200 OK	2016-07-22 19:30:38-07	2877346
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-22 19:31:37-07	2877347
/	198.51.100.15	GET	200 OK	2016-07-22 19:30:44-07	2877348
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-22 19:31:18-07	2877349
/	192.0.2.174	GET	200 OK	2016-07-22 19:30:45-07	2877350
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 19:31:18-07	2877351
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 19:31:04-07	2877352
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 19:31:34-07	2877353
/	203.0.113.48	GET	200 OK	2016-07-22 19:30:46-07	2877354
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-22 19:31:27-07	2877355
/	203.0.113.94	GET	200 OK	2016-07-22 19:30:53-07	2877356
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 19:31:25-07	2877357
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 19:31:19-07	2877358
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-22 19:31:51-07	2877359
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-22 19:31:32-07	2877360
/	192.0.2.222	GET	200 OK	2016-07-22 19:31:02-07	2877361
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-22 19:31:48-07	2877362
/	198.51.100.54	GET	200 OK	2016-07-22 19:31:09-07	2877363
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 19:32:07-07	2877364
/	192.0.2.54	GET	200 OK	2016-07-22 19:31:11-07	2877365
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-22 19:31:41-07	2877366
/	192.0.2.185	GET	200 OK	2016-07-22 19:31:21-07	2877367
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 19:31:43-07	2877368
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 19:31:58-07	2877369
/	192.0.2.116	GET	200 OK	2016-07-22 19:31:28-07	2877370
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-22 19:31:43-07	2877371
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-22 19:31:59-07	2877372
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-22 19:32:03-07	2877373
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-22 19:32:03-07	2877374
/	203.0.113.50	GET	200 OK	2016-07-22 19:31:36-07	2877375
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-22 19:32:26-07	2877376
/	198.51.100.171	GET	200 OK	2016-07-22 19:31:46-07	2877377
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-22 19:32:34-07	2877378
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 19:32:29-07	2877379
/	203.0.113.61	GET	200 OK	2016-07-22 19:31:52-07	2877380
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 19:32:24-07	2877381
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-22 19:32:25-07	2877382
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-22 19:32:15-07	2877383
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-22 19:32:48-07	2877384
/	203.0.113.245	GET	200 OK	2016-07-22 19:32:00-07	2877385
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 19:32:53-07	2877386
/	192.0.2.224	GET	200 OK	2016-07-22 19:32:08-07	2877387
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-22 19:33:08-07	2877388
/	192.0.2.39	GET	200 OK	2016-07-22 19:32:14-07	2877389
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 19:33:00-07	2877390
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-22 19:32:31-07	2877391
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-22 19:33:12-07	2877392
/	198.51.100.6	GET	200 OK	2016-07-22 19:32:19-07	2877393
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-22 19:32:39-07	2877394
/	192.0.2.156	GET	200 OK	2016-07-22 21:45:30-07	2882341
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-22 19:33:08-07	2877395
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-22 19:32:58-07	2877396
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-22 19:33:17-07	2877397
/	203.0.113.137	GET	200 OK	2016-07-22 19:32:23-07	2877398
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-22 19:32:58-07	2877399
/	203.0.113.213	GET	200 OK	2016-07-22 19:32:24-07	2877400
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 19:33:02-07	2877401
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 19:33:22-07	2877402
/	198.51.100.123	GET	200 OK	2016-07-22 19:32:31-07	2877403
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-22 19:33:06-07	2877404
/	198.51.100.55	GET	200 OK	2016-07-22 19:32:40-07	2877405
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-22 19:33:31-07	2877406
/	192.0.2.157	GET	200 OK	2016-07-22 19:32:48-07	2877407
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-22 19:33:36-07	2877408
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-22 19:33:43-07	2877409
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-22 19:33:46-07	2877410
/	198.51.100.55	GET	200 OK	2016-07-22 19:32:49-07	2877411
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 19:33:04-07	2877412
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 19:33:48-07	2877413
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 19:33:49-07	2877414
/	192.0.2.186	GET	200 OK	2016-07-22 19:32:54-07	2877415
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 19:33:41-07	2877416
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-22 19:33:29-07	2877417
/	198.51.100.27	GET	200 OK	2016-07-22 19:32:59-07	2877418
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-22 19:33:19-07	2877419
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-22 19:33:46-07	2877420
/	192.0.2.132	GET	200 OK	2016-07-22 19:33:00-07	2877421
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 19:33:16-07	2877422
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 19:33:52-07	2877423
/	192.0.2.65	GET	200 OK	2016-07-22 19:33:04-07	2877424
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-22 19:33:35-07	2877425
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-22 19:33:48-07	2877426
/	192.0.2.146	GET	200 OK	2016-07-22 19:33:08-07	2877427
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-22 19:33:32-07	2877428
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 19:33:42-07	2877429
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 19:33:35-07	2877430
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 19:33:52-07	2877431
/	192.0.2.145	GET	200 OK	2016-07-22 19:33:10-07	2877432
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 19:33:40-07	2877433
/	203.0.113.174	GET	200 OK	2016-07-22 19:33:20-07	2877434
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-22 19:33:56-07	2877435
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 19:33:35-07	2877436
/	203.0.113.64	GET	200 OK	2016-07-22 19:33:22-07	2877437
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 19:34:13-07	2877438
/	198.51.100.153	GET	200 OK	2016-07-22 19:33:30-07	2877439
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-22 19:34:23-07	2877440
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 19:34:01-07	2877441
/	198.51.100.36	GET	200 OK	2016-07-22 19:33:38-07	2877442
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-22 19:34:05-07	2877443
/article/bad-things-gonee	198.51.100.36	GET	404 NOT FOUND	2016-07-22 19:34:15-07	2877444
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 19:34:21-07	2877445
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 19:34:16-07	2877446
/	203.0.113.53	GET	200 OK	2016-07-22 19:33:42-07	2877447
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 19:34:15-07	2877448
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-22 19:34:32-07	2877449
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-22 19:34:07-07	2877450
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 19:34:08-07	2877451
/	203.0.113.242	GET	200 OK	2016-07-22 19:33:49-07	2877452
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-22 19:34:13-07	2877453
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-22 19:34:24-07	2877454
/	203.0.113.35	GET	200 OK	2016-07-22 19:33:55-07	2877455
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 19:34:17-07	2877456
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 19:34:50-07	2877457
/	192.0.2.75	GET	200 OK	2016-07-22 19:33:58-07	2877458
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-22 19:34:44-07	2877459
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-22 19:34:17-07	2877460
/	192.0.2.94	GET	200 OK	2016-07-22 19:34:01-07	2877461
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-22 19:34:32-07	2877462
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-22 19:34:23-07	2877463
/	198.51.100.126	GET	200 OK	2016-07-22 19:34:10-07	2877464
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-22 19:34:53-07	2877465
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 19:34:40-07	2877466
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-22 19:34:36-07	2877467
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-22 19:34:51-07	2877468
/	192.0.2.100	GET	200 OK	2016-07-22 19:34:14-07	2877469
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-22 19:34:57-07	2877470
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-22 19:34:48-07	2877471
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-22 19:35:05-07	2877472
/	203.0.113.239	GET	200 OK	2016-07-22 19:34:22-07	2877473
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 19:35:16-07	2877474
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 19:34:53-07	2877475
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 19:35:14-07	2877476
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 19:34:39-07	2877477
/	203.0.113.215	GET	200 OK	2016-07-22 19:34:26-07	2877478
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-22 19:34:56-07	2877479
/	198.51.100.180	GET	200 OK	2016-07-22 19:34:35-07	2877480
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-22 19:35:28-07	2877481
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 19:34:52-07	2877482
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-22 19:35:12-07	2877483
/	203.0.113.215	GET	200 OK	2016-07-22 19:34:36-07	2877484
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-22 19:34:56-07	2877485
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-22 19:35:09-07	2877486
/	203.0.113.118	GET	200 OK	2016-07-22 19:34:42-07	2877487
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-22 19:34:58-07	2877488
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-22 19:35:00-07	2877489
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 19:35:28-07	2877490
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-22 19:34:57-07	2877491
/	203.0.113.202	GET	200 OK	2016-07-22 19:34:47-07	2877492
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-22 19:35:22-07	2877493
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 19:35:32-07	2877494
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-22 19:35:32-07	2877495
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-22 19:35:18-07	2877496
/	198.51.100.14	GET	200 OK	2016-07-22 19:34:51-07	2877497
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-22 19:35:36-07	2877498
/	203.0.113.254	GET	200 OK	2016-07-22 19:35:00-07	2877499
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-22 19:35:59-07	2877500
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-22 19:35:56-07	2877501
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-22 19:35:25-07	2877502
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-22 19:35:43-07	2877503
/	198.51.100.227	GET	200 OK	2016-07-22 19:35:01-07	2877504
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-22 19:35:58-07	2877505
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 19:35:43-07	2877506
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 19:35:54-07	2877507
/	198.51.100.140	GET	200 OK	2016-07-22 19:35:05-07	2877508
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 19:35:38-07	2877509
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 19:35:59-07	2877510
/	203.0.113.94	GET	200 OK	2016-07-22 19:35:06-07	2877511
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-22 19:36:00-07	2877512
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 19:35:33-07	2877513
/	192.0.2.60	GET	200 OK	2016-07-22 19:35:11-07	2877514
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 19:35:35-07	2877515
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 19:35:26-07	2877516
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-22 19:35:29-07	2877517
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 19:36:11-07	2877518
/	192.0.2.150	GET	200 OK	2016-07-22 19:35:20-07	2877519
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-22 19:36:05-07	2877520
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-22 19:35:53-07	2877521
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 19:36:07-07	2877522
/	192.0.2.51	GET	200 OK	2016-07-22 19:35:30-07	2877523
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 19:36:12-07	2877524
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-22 19:36:03-07	2877525
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 19:35:55-07	2877526
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 19:36:23-07	2877527
/	198.51.100.205	GET	200 OK	2016-07-22 19:35:38-07	2877528
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 19:36:10-07	2877529
/	203.0.113.70	GET	200 OK	2016-07-22 19:35:47-07	2877530
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-22 19:36:16-07	2877531
/	192.0.2.136	GET	200 OK	2016-07-22 19:35:51-07	2877532
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-22 19:36:50-07	2877533
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-22 19:36:46-07	2877534
/	203.0.113.210	GET	200 OK	2016-07-22 19:35:56-07	2877535
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 19:36:38-07	2877536
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 19:36:31-07	2877537
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-22 19:36:19-07	2877538
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 19:36:41-07	2877539
/	198.51.100.252	GET	200 OK	2016-07-22 19:36:03-07	2877540
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-22 19:36:29-07	2877541
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-22 19:36:35-07	2877542
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-22 19:36:32-07	2877543
/	192.0.2.162	GET	200 OK	2016-07-22 19:36:08-07	2877544
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-22 19:37:00-07	2877545
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-22 19:36:24-07	2877546
/	198.51.100.162	GET	200 OK	2016-07-22 19:36:17-07	2877547
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 19:37:04-07	2877548
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-22 19:37:15-07	2877549
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-22 19:36:59-07	2877550
/	203.0.113.108	GET	200 OK	2016-07-22 19:36:21-07	2877551
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-22 19:36:45-07	2877552
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-22 19:37:04-07	2877553
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-22 19:37:15-07	2877554
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-22 19:36:56-07	2877555
/	192.0.2.168	GET	200 OK	2016-07-22 19:36:24-07	2877556
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-22 19:36:54-07	2877557
/	203.0.113.251	GET	200 OK	2016-07-22 19:36:29-07	2877558
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-22 19:37:20-07	2877559
/	203.0.113.27	GET	200 OK	2016-07-22 19:36:39-07	2877560
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-22 19:37:36-07	2877561
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 19:37:16-07	2877562
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-22 19:36:59-07	2877563
/	192.0.2.159	GET	200 OK	2016-07-22 19:36:47-07	2877564
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-22 19:37:29-07	2877565
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-22 19:37:04-07	2877566
/	192.0.2.211	GET	200 OK	2016-07-22 19:36:57-07	2877567
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-22 19:37:14-07	2877568
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 19:37:37-07	2877569
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 19:37:29-07	2877570
/	192.0.2.109	GET	200 OK	2016-07-22 19:37:06-07	2877571
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-22 19:37:54-07	2877572
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-22 19:37:39-07	2877573
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-22 19:37:57-07	2877574
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-22 19:37:55-07	2877575
/	203.0.113.142	GET	200 OK	2016-07-22 19:37:11-07	2877576
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 19:37:36-07	2877577
/	192.0.2.127	GET	200 OK	2016-07-22 19:37:17-07	2877578
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-22 19:37:37-07	2877579
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-22 19:37:41-07	2877580
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-22 19:37:55-07	2877581
/	203.0.113.20	GET	200 OK	2016-07-22 19:37:19-07	2877582
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-22 19:38:17-07	2877583
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-22 19:37:47-07	2877584
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-22 19:38:16-07	2877585
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-22 19:37:50-07	2877586
/	198.51.100.142	GET	200 OK	2016-07-22 19:37:23-07	2877587
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 19:38:12-07	2877588
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 19:37:53-07	2877589
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 19:37:43-07	2877590
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-22 19:37:40-07	2877591
/	203.0.113.166	GET	200 OK	2016-07-22 19:37:29-07	2877592
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-22 19:37:59-07	2877593
/article/media-obsessed-with-bearsa	203.0.113.166	GET	404 NOT FOUND	2016-07-22 19:37:52-07	2877594
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-22 19:37:46-07	2877595
/	192.0.2.104	GET	200 OK	2016-07-22 19:37:32-07	2877596
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 19:38:05-07	2877597
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-22 19:38:27-07	2877598
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-22 19:38:11-07	2877599
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-22 19:37:47-07	2877600
/	203.0.113.187	GET	200 OK	2016-07-22 19:37:34-07	2877601
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-22 19:38:18-07	2877602
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-22 19:38:33-07	2877603
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-22 19:38:19-07	2877604
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-22 19:38:23-07	2877605
/	192.0.2.138	GET	200 OK	2016-07-22 19:37:44-07	2877606
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 19:38:08-07	2877607
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-22 19:38:01-07	2877608
/	198.51.100.31	GET	200 OK	2016-07-22 19:37:53-07	2877609
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 19:38:15-07	2877610
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 19:38:09-07	2877611
/	203.0.113.202	GET	200 OK	2016-07-22 19:37:58-07	2877612
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 19:38:23-07	2877613
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-22 19:38:18-07	2877614
/	192.0.2.32	GET	200 OK	2016-07-22 19:38:00-07	2877615
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-22 19:38:52-07	2877616
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-22 19:38:39-07	2877617
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-22 19:38:27-07	2877618
/	192.0.2.10	GET	200 OK	2016-07-22 19:38:05-07	2877619
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-22 19:38:45-07	2877620
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-22 19:38:32-07	2877621
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-22 19:38:53-07	2877622
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-22 19:38:43-07	2877623
/	192.0.2.193	GET	200 OK	2016-07-22 19:38:06-07	2877624
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-22 19:38:52-07	2877625
/	203.0.113.208	GET	200 OK	2016-07-22 19:38:10-07	2877626
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-22 19:38:56-07	2877627
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 19:38:40-07	2877628
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-22 19:39:03-07	2877629
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-22 19:38:59-07	2877630
/	198.51.100.123	GET	200 OK	2016-07-22 19:38:11-07	2877631
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-22 19:38:58-07	2877632
/	203.0.113.252	GET	200 OK	2016-07-22 19:38:16-07	2877633
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-22 19:38:42-07	2877634
/	203.0.113.28	GET	200 OK	2016-07-22 19:38:25-07	2877635
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-22 19:39:09-07	2877636
/	198.51.100.16	GET	200 OK	2016-07-22 19:38:35-07	2877637
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-22 19:39:11-07	2877638
/	203.0.113.45	GET	200 OK	2016-07-22 19:38:41-07	2877639
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-22 19:39:16-07	2877640
/	203.0.113.162	GET	200 OK	2016-07-22 19:38:51-07	2877641
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-22 19:39:25-07	2877642
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-22 19:39:31-07	2877643
/	192.0.2.86	GET	200 OK	2016-07-22 19:39:00-07	2877644
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 19:39:21-07	2877645
/	192.0.2.128	GET	200 OK	2016-07-22 19:39:06-07	2877646
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-22 19:39:54-07	2877647
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-22 19:39:59-07	2877648
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-22 19:39:25-07	2877649
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-22 19:39:39-07	2877650
/	198.51.100.212	GET	200 OK	2016-07-22 19:39:07-07	2877651
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-22 19:39:35-07	2877652
/	198.51.100.229	GET	200 OK	2016-07-22 19:39:10-07	2877653
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 19:39:49-07	2877654
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-22 19:39:49-07	2877655
/	198.51.100.33	GET	200 OK	2016-07-22 19:39:20-07	2877656
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 19:39:57-07	2877657
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 19:39:45-07	2877658
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 19:40:07-07	2877659
/	203.0.113.3	GET	200 OK	2016-07-22 19:39:23-07	2877660
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 19:40:18-07	2877661
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 19:40:05-07	2877662
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-22 19:40:03-07	2877663
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-22 19:40:06-07	2877664
/	192.0.2.253	GET	200 OK	2016-07-22 19:39:30-07	2877665
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-22 19:40:30-07	2877666
/	203.0.113.15	GET	200 OK	2016-07-22 19:39:38-07	2877667
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 19:40:26-07	2877668
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 19:40:11-07	2877669
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 19:40:19-07	2877670
/	203.0.113.97	GET	200 OK	2016-07-22 19:39:47-07	2877671
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-22 19:40:43-07	2877672
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 19:40:07-07	2877673
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-22 19:40:21-07	2877674
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-22 19:40:13-07	2877675
/	203.0.113.94	GET	200 OK	2016-07-22 19:39:56-07	2877676
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-22 19:40:25-07	2877677
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 19:40:53-07	2877678
/	203.0.113.72	GET	200 OK	2016-07-22 19:40:02-07	2877679
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 19:40:50-07	2877680
/	192.0.2.182	GET	200 OK	2016-07-22 19:40:07-07	2877681
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-22 19:40:37-07	2877682
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-22 19:41:07-07	2877683
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-22 19:40:34-07	2877684
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-22 19:41:02-07	2877685
/	192.0.2.103	GET	200 OK	2016-07-22 19:40:16-07	2877686
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-22 19:41:03-07	2877687
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-22 19:40:40-07	2877688
/	203.0.113.43	GET	200 OK	2016-07-22 19:40:21-07	2877689
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-22 19:40:55-07	2877690
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-22 19:41:02-07	2877691
/	192.0.2.65	GET	200 OK	2016-07-22 19:40:27-07	2877692
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-22 19:40:57-07	2877693
/	192.0.2.28	GET	200 OK	2016-07-22 19:40:32-07	2877694
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-22 19:41:09-07	2877695
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 19:41:32-07	2877696
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-22 19:41:19-07	2877697
/	198.51.100.181	GET	200 OK	2016-07-22 19:40:38-07	2877698
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-22 19:41:32-07	2877699
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-22 19:41:18-07	2877700
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 19:41:10-07	2877701
/	203.0.113.76	GET	200 OK	2016-07-22 19:40:47-07	2877702
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-22 19:41:27-07	2877703
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-22 19:41:38-07	2877704
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-22 19:41:27-07	2877705
/	192.0.2.131	GET	200 OK	2016-07-22 19:40:54-07	2877706
/article/bears-love-berriesx	192.0.2.131	GET	404 NOT FOUND	2016-07-22 19:41:30-07	2877707
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 19:41:54-07	2877708
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 19:41:17-07	2877709
/	203.0.113.102	GET	200 OK	2016-07-22 19:41:03-07	2877710
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-22 19:42:02-07	2877711
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-22 19:41:36-07	2877712
/	198.51.100.10	GET	200 OK	2016-07-22 19:41:10-07	2877713
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-22 19:41:56-07	2877714
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 19:41:59-07	2877715
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-22 19:41:38-07	2877716
/	192.0.2.219	GET	200 OK	2016-07-22 19:41:19-07	2877717
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-22 19:41:37-07	2877718
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-22 19:42:03-07	2877719
/	198.51.100.235	GET	200 OK	2016-07-22 19:41:22-07	2877720
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 19:42:20-07	2877721
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-22 19:42:09-07	2877722
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 19:41:50-07	2877723
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-22 19:42:07-07	2877724
/	192.0.2.94	GET	200 OK	2016-07-22 19:41:24-07	2877725
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-22 19:42:24-07	2877726
/	198.51.100.58	GET	200 OK	2016-07-22 19:41:31-07	2877727
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 19:42:14-07	2877728
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-22 19:41:47-07	2877729
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-22 19:42:09-07	2877730
/	203.0.113.101	GET	200 OK	2016-07-22 19:41:35-07	2877731
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-22 19:41:59-07	2877732
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-22 19:42:14-07	2877733
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-22 19:42:28-07	2877734
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-22 19:42:31-07	2877735
/	198.51.100.243	GET	200 OK	2016-07-22 19:41:44-07	2877736
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-22 19:42:12-07	2877737
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 19:42:06-07	2877738
/	198.51.100.55	GET	200 OK	2016-07-22 19:41:46-07	2877739
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-22 19:42:07-07	2877740
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-22 19:42:03-07	2877741
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-22 19:42:35-07	2877742
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 19:42:14-07	2877743
/	203.0.113.59	GET	200 OK	2016-07-22 19:41:50-07	2877744
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-22 19:42:28-07	2877745
/	198.51.100.207	GET	200 OK	2016-07-22 19:42:00-07	2877746
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 19:42:53-07	2877747
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 19:42:17-07	2877748
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-22 19:42:38-07	2877749
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-22 19:42:34-07	2877750
/	192.0.2.143	GET	200 OK	2016-07-22 19:42:06-07	2877751
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-22 19:42:58-07	2877752
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-22 19:42:33-07	2877753
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 19:42:22-07	2877754
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-22 19:43:03-07	2877755
/	192.0.2.173	GET	200 OK	2016-07-22 19:42:13-07	2877756
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 19:42:40-07	2877757
/	198.51.100.169	GET	200 OK	2016-07-22 19:42:16-07	2877758
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-22 19:43:09-07	2877759
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-22 19:43:14-07	2877760
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 19:42:42-07	2877761
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 19:42:55-07	2877762
/	203.0.113.138	GET	200 OK	2016-07-22 19:42:23-07	2877763
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-22 19:43:03-07	2877764
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-22 19:43:02-07	2877765
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-22 19:43:22-07	2877766
/	198.51.100.77	GET	200 OK	2016-07-22 19:42:25-07	2877767
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-22 19:42:46-07	2877768
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-22 19:43:10-07	2877769
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-22 19:43:17-07	2877770
/	203.0.113.93	GET	200 OK	2016-07-22 19:42:30-07	2877771
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-22 19:42:50-07	2877772
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-22 19:43:13-07	2877773
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-22 19:43:04-07	2877775
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-22 19:43:32-07	2877776
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-22 19:42:59-07	2877777
/	192.0.2.162	GET	200 OK	2016-07-22 19:42:49-07	2877778
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-22 19:43:20-07	2877779
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-22 19:43:43-07	2877780
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-22 19:43:09-07	2877781
/	198.51.100.224	GET	200 OK	2016-07-22 19:42:50-07	2877782
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 19:43:39-07	2877783
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 19:43:14-07	2877784
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 19:43:44-07	2877785
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 19:43:15-07	2877786
/	192.0.2.234	GET	200 OK	2016-07-22 19:42:51-07	2877787
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-22 19:43:11-07	2877788
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-22 19:43:18-07	2877789
/	203.0.113.3	GET	200 OK	2016-07-22 19:43:00-07	2877790
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-22 19:43:36-07	2877791
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-22 19:43:17-07	2877792
/	203.0.113.142	GET	200 OK	2016-07-22 19:43:10-07	2877793
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 19:43:43-07	2877794
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 19:43:42-07	2877795
/	198.51.100.194	GET	200 OK	2016-07-22 19:43:19-07	2877796
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-22 19:44:15-07	2877797
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-22 19:43:48-07	2877798
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-22 19:44:16-07	2877799
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-22 19:44:11-07	2877800
/	198.51.100.10	GET	200 OK	2016-07-22 19:43:29-07	2877801
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 19:44:27-07	2877802
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-22 19:43:47-07	2877803
/	192.0.2.202	GET	200 OK	2016-07-22 19:43:36-07	2877804
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 19:44:04-07	2877805
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-22 19:44:23-07	2877806
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-22 19:44:18-07	2877807
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 19:44:05-07	2877808
/	198.51.100.195	GET	200 OK	2016-07-22 19:43:38-07	2877809
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 19:44:06-07	2877810
/	198.51.100.217	GET	200 OK	2016-07-22 19:43:42-07	2877811
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-22 19:44:38-07	2877812
/	192.0.2.95	GET	200 OK	2016-07-22 19:43:49-07	2877813
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-22 19:44:17-07	2877814
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-22 19:44:45-07	2877815
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-22 19:44:09-07	2877816
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-22 19:44:27-07	2877817
/	198.51.100.208	GET	200 OK	2016-07-22 19:43:52-07	2877818
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-22 19:44:26-07	2877819
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-22 19:44:43-07	2877820
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-22 19:44:36-07	2877821
/	203.0.113.129	GET	200 OK	2016-07-22 19:43:55-07	2877822
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-22 19:44:37-07	2877823
/	198.51.100.120	GET	200 OK	2016-07-22 19:44:02-07	2877824
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 19:44:58-07	2877825
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-22 19:44:18-07	2877826
/article/candidate-is-jerke	198.51.100.120	GET	404 NOT FOUND	2016-07-22 19:44:29-07	2877827
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-22 19:44:24-07	2877828
/	198.51.100.55	GET	200 OK	2016-07-22 19:44:09-07	2877829
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 19:45:01-07	2877830
/	203.0.113.54	GET	200 OK	2016-07-22 19:44:13-07	2877831
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 19:45:03-07	2877832
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-22 19:45:07-07	2877833
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-22 19:44:44-07	2877834
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-22 19:44:48-07	2877835
/	192.0.2.83	GET	200 OK	2016-07-22 19:44:22-07	2877836
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-22 19:44:45-07	2877837
/	198.51.100.237	GET	200 OK	2016-07-22 19:44:31-07	2877838
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-22 19:45:31-07	2877839
/article/bad-things-gonez	198.51.100.237	GET	404 NOT FOUND	2016-07-22 19:45:13-07	2877840
/	192.0.2.19	GET	200 OK	2016-07-22 19:44:34-07	2877841
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-22 19:45:33-07	2877842
/	192.0.2.45	GET	200 OK	2016-07-22 19:44:43-07	2877843
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-22 19:45:42-07	2877844
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-22 19:45:11-07	2877845
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-22 19:45:09-07	2877846
/	198.51.100.97	GET	200 OK	2016-07-22 19:44:47-07	2877847
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-22 19:45:18-07	2877848
/	198.51.100.55	GET	200 OK	2016-07-22 19:44:51-07	2877849
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-22 19:45:39-07	2877850
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-22 19:45:31-07	2877851
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-22 19:45:40-07	2877852
/	192.0.2.23	GET	200 OK	2016-07-22 19:44:56-07	2877853
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 19:45:28-07	2877854
/	192.0.2.201	GET	200 OK	2016-07-22 19:44:59-07	2877855
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-22 19:45:53-07	2877856
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-22 19:45:49-07	2877857
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-22 19:45:16-07	2877858
/	203.0.113.228	GET	200 OK	2016-07-22 19:45:05-07	2877859
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 19:45:56-07	2877860
/	198.51.100.18	GET	200 OK	2016-07-22 19:45:12-07	2877861
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 19:45:44-07	2877862
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-22 19:45:54-07	2877863
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-22 19:45:47-07	2877864
/	192.0.2.160	GET	200 OK	2016-07-22 19:45:21-07	2877865
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-22 19:45:54-07	2877866
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-22 19:46:11-07	2877867
/	203.0.113.154	GET	200 OK	2016-07-22 19:45:31-07	2877868
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 19:46:16-07	2877869
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-22 19:46:23-07	2877870
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-22 19:46:11-07	2877871
/	198.51.100.244	GET	200 OK	2016-07-22 19:45:38-07	2877872
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-22 19:46:02-07	2877873
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 19:46:25-07	2877874
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 19:46:16-07	2877875
/	203.0.113.189	GET	200 OK	2016-07-22 19:45:45-07	2877876
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-22 19:46:25-07	2877877
/	198.51.100.214	GET	200 OK	2016-07-22 19:45:51-07	2877878
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-22 19:46:46-07	2877879
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 19:46:30-07	2877880
/	192.0.2.73	GET	200 OK	2016-07-22 19:45:56-07	2877881
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 19:46:36-07	2877882
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 19:46:40-07	2877883
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-22 19:46:12-07	2877884
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-22 19:46:15-07	2877885
/	192.0.2.103	GET	200 OK	2016-07-22 19:46:04-07	2877886
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 19:46:32-07	2877887
/	198.51.100.54	GET	200 OK	2016-07-22 19:46:07-07	2877888
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-22 19:47:03-07	2877889
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-22 19:46:36-07	2877890
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-22 19:46:33-07	2877891
/	203.0.113.176	GET	200 OK	2016-07-22 19:46:17-07	2877892
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-22 19:46:56-07	2877893
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-22 19:46:46-07	2877894
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 19:47:04-07	2877895
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 19:47:05-07	2877896
/	203.0.113.191	GET	200 OK	2016-07-22 19:46:24-07	2877897
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 19:47:13-07	2877898
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-22 19:46:47-07	2877899
/	198.51.100.161	GET	200 OK	2016-07-22 19:46:29-07	2877900
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-22 19:46:51-07	2877901
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-22 19:47:03-07	2877902
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-22 19:46:46-07	2877903
/	203.0.113.116	GET	200 OK	2016-07-22 19:46:37-07	2877904
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-22 19:47:08-07	2877905
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-22 19:47:13-07	2877906
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 19:46:56-07	2877907
/	198.51.100.38	GET	200 OK	2016-07-22 19:46:45-07	2877908
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-22 19:47:04-07	2877909
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-22 19:47:16-07	2877910
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-22 19:47:28-07	2877911
/	203.0.113.211	GET	200 OK	2016-07-22 19:46:49-07	2877912
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-22 19:47:19-07	2877913
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-22 19:47:14-07	2877914
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 19:47:08-07	2877915
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 19:47:11-07	2877916
/	192.0.2.231	GET	200 OK	2016-07-22 19:46:54-07	2877917
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 19:47:50-07	2877918
/	198.51.100.76	GET	200 OK	2016-07-22 19:46:56-07	2877919
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 19:47:35-07	2877920
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-22 19:47:23-07	2877921
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-22 19:47:17-07	2877922
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-22 19:47:36-07	2877923
/	203.0.113.219	GET	200 OK	2016-07-22 19:47:02-07	2877924
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-22 19:47:54-07	2877925
/	192.0.2.19	GET	200 OK	2016-07-22 19:47:12-07	2877926
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-22 19:47:39-07	2877927
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 19:47:54-07	2877928
/	198.51.100.70	GET	200 OK	2016-07-22 19:47:17-07	2877929
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-22 19:47:45-07	2877930
/	198.51.100.67	GET	200 OK	2016-07-22 19:47:27-07	2877931
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-22 19:47:44-07	2877932
/	198.51.100.197	GET	200 OK	2016-07-22 19:47:37-07	2877933
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 19:47:56-07	2877934
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 19:48:00-07	2877935
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-22 19:48:20-07	2877936
/	192.0.2.165	GET	200 OK	2016-07-22 19:47:40-07	2877937
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 19:48:29-07	2877938
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 19:48:27-07	2877939
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-22 19:48:00-07	2877940
/	203.0.113.174	GET	200 OK	2016-07-22 19:47:45-07	2877941
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 19:48:22-07	2877942
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 19:48:09-07	2877943
/	203.0.113.193	GET	200 OK	2016-07-22 19:47:54-07	2877944
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-22 19:48:19-07	2877945
/	192.0.2.216	GET	200 OK	2016-07-22 19:47:58-07	2877946
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-22 19:48:23-07	2877947
/	203.0.113.71	GET	200 OK	2016-07-22 19:48:08-07	2877948
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-22 19:48:46-07	2877949
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-22 19:48:52-07	2877950
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-22 19:48:53-07	2877951
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-22 19:48:47-07	2877952
/	203.0.113.27	GET	200 OK	2016-07-22 19:48:17-07	2877953
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 19:48:58-07	2877954
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-22 19:48:56-07	2877955
/	192.0.2.194	GET	200 OK	2016-07-22 19:48:19-07	2877956
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-22 19:48:37-07	2877957
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-22 19:48:53-07	2877958
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-22 19:49:11-07	2877959
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-22 19:49:02-07	2877960
/	203.0.113.100	GET	200 OK	2016-07-22 19:48:28-07	2877961
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-22 19:49:04-07	2877962
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-22 19:48:54-07	2877963
/	192.0.2.69	GET	200 OK	2016-07-22 19:48:30-07	2877964
/	192.0.2.143	GET	200 OK	2016-07-22 21:50:32-07	2882532
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-22 19:48:45-07	2877965
/	198.51.100.169	GET	200 OK	2016-07-22 19:48:33-07	2877966
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-22 19:48:58-07	2877967
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-22 19:49:31-07	2877968
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-22 19:49:33-07	2877969
/	198.51.100.144	GET	200 OK	2016-07-22 19:48:37-07	2877970
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-22 19:49:02-07	2877971
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 19:49:10-07	2877972
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 19:49:16-07	2877973
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-22 19:49:09-07	2877974
/	198.51.100.197	GET	200 OK	2016-07-22 19:48:41-07	2877975
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-22 19:48:59-07	2877976
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 19:49:27-07	2877977
/	198.51.100.242	GET	200 OK	2016-07-22 19:48:48-07	2877978
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-22 19:49:26-07	2877979
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-22 19:49:46-07	2877980
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-22 19:49:12-07	2877981
/	198.51.100.233	GET	200 OK	2016-07-22 19:48:53-07	2877982
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-22 19:49:44-07	2877983
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-22 19:49:46-07	2877984
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-22 19:49:13-07	2877985
/	198.51.100.183	GET	200 OK	2016-07-22 19:49:00-07	2877986
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-22 19:49:25-07	2877987
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-22 19:49:57-07	2877988
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-22 19:49:53-07	2877989
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 19:49:17-07	2877990
/	198.51.100.143	GET	200 OK	2016-07-22 19:49:01-07	2877991
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-22 19:49:48-07	2877992
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 19:49:50-07	2877993
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 19:49:59-07	2877994
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-22 19:49:38-07	2877995
/	192.0.2.130	GET	200 OK	2016-07-22 19:49:10-07	2877996
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-22 19:49:53-07	2877997
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-22 19:50:07-07	2877998
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-22 19:50:05-07	2877999
/	203.0.113.249	GET	200 OK	2016-07-22 19:49:17-07	2878000
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-22 19:49:55-07	2878001
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 19:49:46-07	2878002
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-22 19:49:44-07	2878003
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 19:50:04-07	2878004
/	192.0.2.93	GET	200 OK	2016-07-22 19:49:21-07	2878005
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-22 19:49:39-07	2878006
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-22 19:50:07-07	2878007
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-22 19:49:50-07	2878008
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-22 19:50:15-07	2878009
/	192.0.2.212	GET	200 OK	2016-07-22 19:49:28-07	2878010
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-22 19:49:53-07	2878011
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-22 19:49:45-07	2878012
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-22 19:50:05-07	2878013
/	198.51.100.8	GET	200 OK	2016-07-22 19:49:29-07	2878014
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 19:50:29-07	2878015
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 19:50:28-07	2878016
/	192.0.2.6	GET	200 OK	2016-07-22 19:49:36-07	2878017
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-22 19:49:51-07	2878018
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 19:50:09-07	2878019
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 19:50:00-07	2878020
/	192.0.2.178	GET	200 OK	2016-07-22 19:49:45-07	2878021
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 19:50:13-07	2878022
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 19:50:35-07	2878023
/	192.0.2.198	GET	200 OK	2016-07-22 19:49:52-07	2878024
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 19:50:44-07	2878025
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-22 19:50:19-07	2878026
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-22 19:50:16-07	2878027
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 19:50:30-07	2878028
/	203.0.113.247	GET	200 OK	2016-07-22 19:50:01-07	2878029
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-22 19:50:27-07	2878030
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-22 19:50:25-07	2878031
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-22 19:50:41-07	2878032
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-22 19:50:54-07	2878033
/	192.0.2.193	GET	200 OK	2016-07-22 19:50:08-07	2878034
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-22 19:50:58-07	2878035
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-22 19:50:46-07	2878036
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-22 19:50:46-07	2878037
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-22 19:50:42-07	2878038
/	198.51.100.153	GET	200 OK	2016-07-22 19:50:10-07	2878039
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 19:50:47-07	2878040
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-22 19:50:34-07	2878041
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-22 19:51:00-07	2878042
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-22 19:50:41-07	2878043
/	192.0.2.61	GET	200 OK	2016-07-22 19:50:15-07	2878044
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-22 19:50:52-07	2878045
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 19:50:54-07	2878046
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-22 19:50:37-07	2878047
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-22 19:51:15-07	2878048
/	198.51.100.9	GET	200 OK	2016-07-22 19:50:17-07	2878049
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-22 19:50:54-07	2878050
/	203.0.113.55	GET	200 OK	2016-07-22 19:50:19-07	2878051
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 19:50:46-07	2878052
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-22 19:50:34-07	2878053
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-22 19:50:39-07	2878054
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 19:50:37-07	2878055
/	198.51.100.185	GET	200 OK	2016-07-22 19:50:28-07	2878056
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-22 19:51:18-07	2878057
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-22 19:51:07-07	2878058
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-22 19:50:47-07	2878059
/	203.0.113.40	GET	200 OK	2016-07-22 19:50:31-07	2878060
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-22 19:51:10-07	2878061
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-22 19:51:25-07	2878062
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 19:50:52-07	2878063
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 19:51:08-07	2878064
/	192.0.2.174	GET	200 OK	2016-07-22 19:50:34-07	2878065
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 19:51:28-07	2878066
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-22 19:51:30-07	2878067
/	198.51.100.245	GET	200 OK	2016-07-22 19:50:39-07	2878068
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 19:51:29-07	2878069
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-22 19:51:12-07	2878070
/	203.0.113.232	GET	200 OK	2016-07-22 19:50:47-07	2878071
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 19:51:02-07	2878072
/	203.0.113.88	GET	200 OK	2016-07-22 19:50:57-07	2878073
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-22 19:51:21-07	2878074
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-22 19:51:54-07	2878075
/	203.0.113.211	GET	200 OK	2016-07-22 19:50:58-07	2878076
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-22 19:51:18-07	2878077
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 19:51:56-07	2878078
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 19:51:34-07	2878079
/	192.0.2.179	GET	200 OK	2016-07-22 19:51:00-07	2878080
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 19:51:24-07	2878081
/	192.0.2.128	GET	200 OK	2016-07-22 19:51:05-07	2878082
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-22 19:52:05-07	2878083
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-22 19:52:01-07	2878084
/	198.51.100.150	GET	200 OK	2016-07-22 19:51:11-07	2878085
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 19:51:46-07	2878086
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-22 19:52:06-07	2878087
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-22 19:52:04-07	2878088
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-22 19:51:48-07	2878089
/	203.0.113.89	GET	200 OK	2016-07-22 19:51:14-07	2878090
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-22 19:52:11-07	2878091
/	192.0.2.107	GET	200 OK	2016-07-22 19:51:23-07	2878092
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-22 19:52:16-07	2878093
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 19:51:55-07	2878094
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-22 19:52:17-07	2878095
/	198.51.100.250	GET	200 OK	2016-07-22 19:51:30-07	2878096
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 19:52:23-07	2878097
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 19:52:26-07	2878098
/	203.0.113.2	GET	200 OK	2016-07-22 19:51:32-07	2878099
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-22 19:52:32-07	2878100
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-22 19:52:04-07	2878101
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-22 19:52:06-07	2878102
/	192.0.2.197	GET	200 OK	2016-07-22 19:51:42-07	2878103
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-22 19:52:30-07	2878104
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-22 19:52:39-07	2878105
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-22 19:52:42-07	2878106
/	203.0.113.54	GET	200 OK	2016-07-22 19:51:43-07	2878107
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 19:52:35-07	2878108
/	203.0.113.81	GET	200 OK	2016-07-22 19:51:51-07	2878109
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-22 19:52:18-07	2878110
/	203.0.113.190	GET	200 OK	2016-07-22 19:51:52-07	2878111
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-22 19:52:07-07	2878112
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-22 19:52:19-07	2878113
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-22 19:52:27-07	2878114
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-22 19:52:19-07	2878115
/	203.0.113.18	GET	200 OK	2016-07-22 19:51:53-07	2878116
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-22 19:52:52-07	2878117
/	198.51.100.53	GET	200 OK	2016-07-22 19:51:54-07	2878118
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-22 19:52:22-07	2878119
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-22 19:52:32-07	2878120
/	192.0.2.73	GET	200 OK	2016-07-22 19:52:02-07	2878121
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-22 19:52:56-07	2878122
/	203.0.113.239	GET	200 OK	2016-07-22 19:52:05-07	2878123
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-22 19:52:56-07	2878124
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-22 19:52:21-07	2878125
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 19:52:47-07	2878126
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-22 19:52:20-07	2878127
/	198.51.100.45	GET	200 OK	2016-07-22 19:52:13-07	2878128
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-22 19:52:56-07	2878129
/	203.0.113.118	GET	200 OK	2016-07-22 19:52:21-07	2878130
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-22 19:52:55-07	2878131
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 19:53:17-07	2878132
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-22 19:53:14-07	2878133
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-22 19:53:18-07	2878134
/	203.0.113.241	GET	200 OK	2016-07-22 19:52:22-07	2878135
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-22 19:53:16-07	2878136
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-22 19:53:12-07	2878137
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-22 19:53:16-07	2878138
/	203.0.113.47	GET	200 OK	2016-07-22 19:52:25-07	2878139
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 19:53:17-07	2878140
/	192.0.2.171	GET	200 OK	2016-07-22 19:52:32-07	2878141
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 19:53:24-07	2878142
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 19:53:32-07	2878143
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-22 19:53:24-07	2878144
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-22 19:53:13-07	2878145
/	198.51.100.206	GET	200 OK	2016-07-22 19:52:37-07	2878146
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 19:53:01-07	2878147
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 19:53:25-07	2878148
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-22 19:53:37-07	2878149
/	203.0.113.96	GET	200 OK	2016-07-22 19:52:47-07	2878150
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-22 19:53:02-07	2878151
/	198.51.100.24	GET	200 OK	2016-07-22 19:52:52-07	2878152
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 19:53:38-07	2878153
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 19:53:23-07	2878154
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-22 19:53:23-07	2878156
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 19:53:14-07	2878157
/	203.0.113.77	GET	200 OK	2016-07-22 19:52:59-07	2878158
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 19:53:27-07	2878159
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-22 19:53:41-07	2878160
/	198.51.100.182	GET	200 OK	2016-07-22 19:53:03-07	2878161
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-22 19:53:24-07	2878162
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-22 19:53:25-07	2878163
/	203.0.113.117	GET	200 OK	2016-07-22 19:53:12-07	2878164
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-22 19:53:31-07	2878165
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-22 19:53:37-07	2878166
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 19:53:54-07	2878167
/	203.0.113.251	GET	200 OK	2016-07-22 19:53:22-07	2878168
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-22 19:54:12-07	2878169
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-22 19:54:00-07	2878170
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-22 19:53:47-07	2878171
/	198.51.100.21	GET	200 OK	2016-07-22 19:53:32-07	2878172
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-22 19:54:09-07	2878173
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-22 19:54:21-07	2878174
/	192.0.2.124	GET	200 OK	2016-07-22 19:53:40-07	2878175
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 19:53:55-07	2878176
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-22 19:54:07-07	2878177
/	203.0.113.103	GET	200 OK	2016-07-22 19:53:45-07	2878178
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-22 19:54:43-07	2878179
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-22 19:54:28-07	2878180
/	192.0.2.189	GET	200 OK	2016-07-22 19:53:53-07	2878181
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-22 19:54:51-07	2878182
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-22 19:54:26-07	2878183
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-22 19:54:38-07	2878184
/	192.0.2.98	GET	200 OK	2016-07-22 19:54:02-07	2878185
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-22 19:54:48-07	2878186
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-22 19:55:01-07	2878187
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-22 19:54:51-07	2878188
/	203.0.113.34	GET	200 OK	2016-07-22 19:54:07-07	2878189
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 19:54:46-07	2878190
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-22 19:54:23-07	2878191
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-22 19:54:44-07	2878192
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 19:55:02-07	2878193
/	198.51.100.18	GET	200 OK	2016-07-22 19:54:12-07	2878194
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-22 19:54:47-07	2878195
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-22 19:54:39-07	2878196
/	203.0.113.172	GET	200 OK	2016-07-22 19:54:15-07	2878197
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-22 19:55:12-07	2878198
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-22 19:55:12-07	2878199
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-22 19:54:43-07	2878200
/	198.51.100.246	GET	200 OK	2016-07-22 19:54:24-07	2878201
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-22 19:55:12-07	2878202
/	203.0.113.164	GET	200 OK	2016-07-22 19:54:33-07	2878203
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-22 19:55:29-07	2878204
/	192.0.2.34	GET	200 OK	2016-07-22 19:54:36-07	2878205
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-22 19:55:13-07	2878206
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-22 19:54:56-07	2878207
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-22 19:55:18-07	2878208
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-22 19:54:59-07	2878209
/	192.0.2.115	GET	200 OK	2016-07-22 19:54:45-07	2878210
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-22 19:55:13-07	2878211
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-22 19:55:05-07	2878212
/	192.0.2.28	GET	200 OK	2016-07-22 19:54:55-07	2878213
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 19:55:41-07	2878214
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-22 19:55:29-07	2878215
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 19:55:18-07	2878216
/	198.51.100.27	GET	200 OK	2016-07-22 19:55:05-07	2878217
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 19:55:54-07	2878218
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 19:55:40-07	2878219
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-22 19:55:46-07	2878220
/	203.0.113.90	GET	200 OK	2016-07-22 19:55:09-07	2878221
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-22 19:55:45-07	2878222
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-22 19:55:59-07	2878223
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-22 19:55:24-07	2878224
/	192.0.2.172	GET	200 OK	2016-07-22 19:55:11-07	2878225
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-22 19:56:01-07	2878226
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-22 19:55:56-07	2878227
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-22 19:55:29-07	2878228
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 19:55:51-07	2878229
/	198.51.100.226	GET	200 OK	2016-07-22 19:55:14-07	2878230
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 19:56:09-07	2878231
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 19:55:44-07	2878232
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-22 19:55:55-07	2878233
/	192.0.2.234	GET	200 OK	2016-07-22 19:55:21-07	2878234
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-22 19:55:49-07	2878235
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-22 19:56:01-07	2878236
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-22 19:55:44-07	2878237
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-22 19:55:57-07	2878238
/	192.0.2.100	GET	200 OK	2016-07-22 19:55:27-07	2878239
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-22 19:56:05-07	2878240
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-22 19:55:58-07	2878241
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-22 19:56:19-07	2878242
/	203.0.113.112	GET	200 OK	2016-07-22 19:55:37-07	2878243
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-22 19:56:02-07	2878244
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-22 19:55:52-07	2878245
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-22 19:56:07-07	2878246
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-22 19:56:13-07	2878247
/	203.0.113.51	GET	200 OK	2016-07-22 19:55:40-07	2878248
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-22 19:55:57-07	2878249
/	203.0.113.250	GET	200 OK	2016-07-22 19:55:42-07	2878250
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-22 19:56:23-07	2878251
/	198.51.100.42	GET	200 OK	2016-07-22 19:55:49-07	2878252
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-22 19:56:40-07	2878253
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-22 19:56:13-07	2878254
/	192.0.2.154	GET	200 OK	2016-07-22 19:55:56-07	2878255
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 19:56:12-07	2878256
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 19:56:15-07	2878257
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 19:56:36-07	2878258
/	203.0.113.199	GET	200 OK	2016-07-22 19:55:57-07	2878259
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 19:56:43-07	2878260
/	203.0.113.19	GET	200 OK	2016-07-22 19:56:01-07	2878261
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-22 19:56:37-07	2878262
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 19:56:44-07	2878263
/	192.0.2.6	GET	200 OK	2016-07-22 19:56:06-07	2878264
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-22 19:56:26-07	2878265
/	203.0.113.62	GET	200 OK	2016-07-22 19:56:10-07	2878266
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-22 19:56:30-07	2878267
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 19:56:50-07	2878268
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-22 19:57:01-07	2878269
/	198.51.100.150	GET	200 OK	2016-07-22 19:56:15-07	2878270
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-22 19:56:48-07	2878271
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-22 19:56:48-07	2878272
/	203.0.113.217	GET	200 OK	2016-07-22 19:56:22-07	2878273
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-22 19:56:46-07	2878274
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-22 19:56:58-07	2878275
/	192.0.2.239	GET	200 OK	2016-07-22 19:56:26-07	2878276
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-22 19:57:14-07	2878277
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-22 19:57:13-07	2878278
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-22 19:57:04-07	2878279
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-22 19:57:08-07	2878280
/	198.51.100.207	GET	200 OK	2016-07-22 19:56:28-07	2878281
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-22 19:57:02-07	2878282
/	198.51.100.224	GET	200 OK	2016-07-22 19:56:34-07	2878283
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 19:57:00-07	2878284
/	203.0.113.9	GET	200 OK	2016-07-22 19:56:35-07	2878285
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-22 19:57:26-07	2878286
/	192.0.2.60	GET	200 OK	2016-07-22 19:56:41-07	2878287
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 19:56:56-07	2878288
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-22 19:57:02-07	2878289
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-22 19:56:57-07	2878290
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-22 19:57:18-07	2878291
/	203.0.113.66	GET	200 OK	2016-07-22 19:56:50-07	2878292
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 19:57:41-07	2878293
/	192.0.2.7	GET	200 OK	2016-07-22 19:56:54-07	2878294
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 19:57:41-07	2878295
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-22 19:57:50-07	2878296
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 19:57:53-07	2878297
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 19:57:37-07	2878298
/	203.0.113.140	GET	200 OK	2016-07-22 19:57:01-07	2878299
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 19:57:32-07	2878300
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-22 19:57:58-07	2878301
/	203.0.113.108	GET	200 OK	2016-07-22 19:57:08-07	2878302
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-22 19:57:37-07	2878303
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 19:57:32-07	2878304
/	198.51.100.68	GET	200 OK	2016-07-22 19:57:17-07	2878305
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-22 19:57:58-07	2878306
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-22 19:57:34-07	2878307
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 19:57:32-07	2878308
/	203.0.113.172	GET	200 OK	2016-07-22 19:57:25-07	2878309
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-22 19:58:00-07	2878310
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-22 19:57:56-07	2878311
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-22 19:57:52-07	2878312
/	198.51.100.71	GET	200 OK	2016-07-22 19:57:28-07	2878313
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 19:58:26-07	2878314
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 19:58:09-07	2878315
/	203.0.113.122	GET	200 OK	2016-07-22 19:57:37-07	2878316
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 19:58:03-07	2878317
/	198.51.100.222	GET	200 OK	2016-07-22 19:57:43-07	2878318
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 19:58:36-07	2878319
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 19:57:59-07	2878320
/	203.0.113.144	GET	200 OK	2016-07-22 19:57:50-07	2878321
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 19:58:48-07	2878322
/	198.51.100.153	GET	200 OK	2016-07-22 19:57:57-07	2878323
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 19:58:56-07	2878324
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-22 19:58:37-07	2878325
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 19:58:56-07	2878326
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-22 19:58:29-07	2878327
/	203.0.113.155	GET	200 OK	2016-07-22 19:57:59-07	2878328
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-22 19:58:56-07	2878329
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 19:58:37-07	2878330
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 19:58:41-07	2878331
/	203.0.113.7	GET	200 OK	2016-07-22 19:58:05-07	2878332
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-22 19:58:32-07	2878333
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-22 19:58:38-07	2878334
/	198.51.100.216	GET	200 OK	2016-07-22 19:58:12-07	2878335
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-22 19:58:54-07	2878336
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 19:58:28-07	2878337
/	203.0.113.99	GET	200 OK	2016-07-22 19:58:16-07	2878338
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-22 19:58:55-07	2878339
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-22 19:59:04-07	2878340
/	192.0.2.241	GET	200 OK	2016-07-22 19:58:24-07	2878341
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-22 19:58:46-07	2878342
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-22 19:58:50-07	2878343
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 19:58:52-07	2878344
/	192.0.2.2	GET	200 OK	2016-07-22 19:58:26-07	2878345
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-22 19:59:17-07	2878346
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-22 19:58:47-07	2878347
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-22 19:58:54-07	2878348
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-22 19:59:09-07	2878349
/	198.51.100.184	GET	200 OK	2016-07-22 19:58:31-07	2878350
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-22 19:59:27-07	2878351
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-22 19:59:03-07	2878352
/	192.0.2.147	GET	200 OK	2016-07-22 19:58:35-07	2878353
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-22 19:58:53-07	2878354
/	203.0.113.69	GET	200 OK	2016-07-22 19:58:45-07	2878355
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 19:59:45-07	2878356
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 19:59:26-07	2878357
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-22 19:59:22-07	2878358
/	192.0.2.204	GET	200 OK	2016-07-22 19:58:48-07	2878359
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-22 19:59:31-07	2878360
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-22 19:59:12-07	2878361
/	198.51.100.183	GET	200 OK	2016-07-22 19:58:49-07	2878362
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 19:59:18-07	2878363
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-22 19:59:27-07	2878364
/	203.0.113.105	GET	200 OK	2016-07-22 19:58:52-07	2878365
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-22 19:59:46-07	2878366
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-22 19:59:51-07	2878367
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-22 19:59:42-07	2878368
/	198.51.100.20	GET	200 OK	2016-07-22 19:58:58-07	2878369
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 19:59:39-07	2878370
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 19:59:42-07	2878371
/	198.51.100.23	GET	200 OK	2016-07-22 19:59:02-07	2878372
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-22 19:59:34-07	2878373
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-22 19:59:44-07	2878374
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-22 19:59:28-07	2878375
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-22 19:59:31-07	2878376
/	198.51.100.227	GET	200 OK	2016-07-22 19:59:04-07	2878377
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 19:59:20-07	2878378
/	198.51.100.89	GET	200 OK	2016-07-22 19:59:09-07	2878379
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-22 19:59:27-07	2878380
/	192.0.2.37	GET	200 OK	2016-07-22 19:59:17-07	2878381
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-22 19:59:59-07	2878382
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-22 19:59:35-07	2878383
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-22 20:00:17-07	2878384
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 19:59:55-07	2878385
/	203.0.113.80	GET	200 OK	2016-07-22 19:59:26-07	2878386
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-22 20:00:25-07	2878387
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-22 19:59:42-07	2878388
/	203.0.113.200	GET	200 OK	2016-07-22 19:59:31-07	2878389
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-22 19:59:52-07	2878390
/	192.0.2.242	GET	200 OK	2016-07-22 19:59:41-07	2878391
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-22 20:00:24-07	2878392
/	192.0.2.132	GET	200 OK	2016-07-22 19:59:48-07	2878393
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 20:00:25-07	2878394
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 20:00:46-07	2878395
/	192.0.2.168	GET	200 OK	2016-07-22 19:59:58-07	2878396
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 20:00:47-07	2878397
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 20:00:26-07	2878398
/	198.51.100.252	GET	200 OK	2016-07-22 19:59:59-07	2878399
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-22 20:00:16-07	2878400
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-22 20:00:59-07	2878401
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 20:00:27-07	2878402
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 20:00:32-07	2878403
/	198.51.100.137	GET	200 OK	2016-07-22 20:00:03-07	2878404
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-22 20:00:26-07	2878405
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-22 20:00:42-07	2878406
/	198.51.100.193	GET	200 OK	2016-07-22 20:00:11-07	2878407
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 20:00:41-07	2878408
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-22 20:00:42-07	2878409
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-22 20:01:04-07	2878410
/	198.51.100.167	GET	200 OK	2016-07-22 20:00:17-07	2878411
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-22 20:01:16-07	2878412
/	203.0.113.140	GET	200 OK	2016-07-22 20:00:27-07	2878413
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-22 20:01:02-07	2878414
/	198.51.100.244	GET	200 OK	2016-07-22 20:00:28-07	2878415
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 20:01:27-07	2878416
/	192.0.2.174	GET	200 OK	2016-07-22 20:00:33-07	2878417
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 20:00:56-07	2878418
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-22 20:00:59-07	2878419
/	198.51.100.168	GET	200 OK	2016-07-22 20:00:35-07	2878420
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-22 20:01:22-07	2878421
/	198.51.100.188	GET	200 OK	2016-07-22 20:00:40-07	2878422
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-22 20:00:58-07	2878423
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-22 20:01:39-07	2878424
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-22 20:01:17-07	2878425
/	198.51.100.245	GET	200 OK	2016-07-22 20:00:46-07	2878426
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 20:01:16-07	2878427
/	192.0.2.177	GET	200 OK	2016-07-22 20:00:50-07	2878428
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 20:01:13-07	2878429
/	192.0.2.18	GET	200 OK	2016-07-22 20:00:51-07	2878430
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 20:01:18-07	2878431
/	198.51.100.137	GET	200 OK	2016-07-22 20:01:01-07	2878432
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-22 20:01:18-07	2878433
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-22 20:01:42-07	2878434
/	203.0.113.52	GET	200 OK	2016-07-22 20:01:05-07	2878435
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-22 20:01:27-07	2878436
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-22 20:01:35-07	2878437
/	203.0.113.132	GET	200 OK	2016-07-22 20:01:11-07	2878438
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 20:01:35-07	2878439
/	192.0.2.199	GET	200 OK	2016-07-22 20:01:13-07	2878440
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-22 20:01:48-07	2878441
/	203.0.113.205	GET	200 OK	2016-07-22 20:01:22-07	2878442
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 20:01:59-07	2878443
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 20:01:45-07	2878444
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 20:01:42-07	2878445
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 20:01:59-07	2878446
/	192.0.2.244	GET	200 OK	2016-07-22 20:01:27-07	2878447
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 20:02:17-07	2878448
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 20:02:13-07	2878449
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 20:02:14-07	2878450
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-22 20:01:49-07	2878451
/	198.51.100.112	GET	200 OK	2016-07-22 20:01:28-07	2878452
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-22 20:02:18-07	2878453
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 20:02:22-07	2878454
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 20:02:26-07	2878455
/	192.0.2.151	GET	200 OK	2016-07-22 20:01:35-07	2878456
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-22 20:02:22-07	2878457
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-22 20:02:05-07	2878458
/	203.0.113.98	GET	200 OK	2016-07-22 20:01:40-07	2878459
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-22 20:02:20-07	2878460
/	203.0.113.61	GET	200 OK	2016-07-22 20:01:42-07	2878461
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 20:02:28-07	2878462
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 20:02:14-07	2878463
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 20:02:19-07	2878464
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-22 20:02:39-07	2878465
/	198.51.100.211	GET	200 OK	2016-07-22 20:01:52-07	2878466
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-22 20:02:51-07	2878467
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-22 20:02:25-07	2878468
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 20:02:34-07	2878469
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-22 20:02:13-07	2878470
/	198.51.100.207	GET	200 OK	2016-07-22 20:01:58-07	2878471
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-22 20:02:45-07	2878472
/	198.51.100.229	GET	200 OK	2016-07-22 20:01:59-07	2878473
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-22 20:02:52-07	2878474
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-22 20:02:38-07	2878475
/	198.51.100.141	GET	200 OK	2016-07-22 20:02:00-07	2878476
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 20:02:52-07	2878477
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-22 20:02:24-07	2878478
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-22 20:02:32-07	2878479
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-22 20:02:27-07	2878480
/	203.0.113.223	GET	200 OK	2016-07-22 20:02:07-07	2878481
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 20:02:51-07	2878482
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-22 20:02:55-07	2878483
/	192.0.2.219	GET	200 OK	2016-07-22 20:02:11-07	2878484
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-22 20:02:46-07	2878485
/	192.0.2.3	GET	200 OK	2016-07-22 20:02:21-07	2878486
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-22 20:02:54-07	2878487
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 20:03:06-07	2878488
/	192.0.2.21	GET	200 OK	2016-07-22 20:02:27-07	2878489
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 20:02:44-07	2878490
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-22 20:03:24-07	2878491
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-22 20:02:52-07	2878492
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 20:02:43-07	2878493
/	198.51.100.171	GET	200 OK	2016-07-22 20:02:34-07	2878494
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-22 20:02:59-07	2878495
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-22 20:03:32-07	2878496
/	203.0.113.33	GET	200 OK	2016-07-22 20:02:44-07	2878497
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-22 20:03:37-07	2878498
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-22 20:03:44-07	2878499
/	192.0.2.251	GET	200 OK	2016-07-22 20:02:52-07	2878500
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-22 20:03:21-07	2878501
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-22 20:03:37-07	2878502
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-22 20:03:32-07	2878503
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 20:03:30-07	2878504
/	192.0.2.95	GET	200 OK	2016-07-22 20:02:54-07	2878505
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-22 20:03:26-07	2878506
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 20:03:37-07	2878507
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 20:03:15-07	2878508
/	198.51.100.85	GET	200 OK	2016-07-22 20:03:04-07	2878509
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-22 20:03:24-07	2878510
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-22 20:03:54-07	2878511
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-22 20:03:31-07	2878512
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 20:03:51-07	2878513
/	192.0.2.125	GET	200 OK	2016-07-22 20:03:14-07	2878514
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-22 20:03:56-07	2878515
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 20:03:52-07	2878516
/	203.0.113.144	GET	200 OK	2016-07-22 20:03:21-07	2878517
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 20:03:56-07	2878518
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 20:04:17-07	2878519
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-22 20:03:48-07	2878520
/	198.51.100.57	GET	200 OK	2016-07-22 20:03:28-07	2878521
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-22 20:03:49-07	2878522
/	198.51.100.123	GET	200 OK	2016-07-22 20:03:33-07	2878523
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-22 20:04:03-07	2878524
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 20:04:33-07	2878525
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 20:04:27-07	2878526
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 20:03:53-07	2878527
/	192.0.2.187	GET	200 OK	2016-07-22 20:03:34-07	2878528
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-22 20:03:55-07	2878529
/	198.51.100.228	GET	200 OK	2016-07-22 20:03:40-07	2878530
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-22 20:04:25-07	2878531
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-22 20:04:05-07	2878532
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 20:04:24-07	2878533
/	203.0.113.6	GET	200 OK	2016-07-22 20:03:41-07	2878534
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 20:04:12-07	2878535
/	203.0.113.132	GET	200 OK	2016-07-22 20:03:48-07	2878536
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 20:04:20-07	2878537
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 20:04:19-07	2878538
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-22 20:04:35-07	2878539
/	192.0.2.215	GET	200 OK	2016-07-22 20:03:50-07	2878540
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-22 20:04:27-07	2878541
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-22 20:04:18-07	2878542
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-22 20:04:06-07	2878543
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-22 20:04:16-07	2878544
/	198.51.100.57	GET	200 OK	2016-07-22 20:03:54-07	2878545
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-22 20:04:29-07	2878546
/	192.0.2.185	GET	200 OK	2016-07-22 20:03:57-07	2878547
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 20:04:43-07	2878548
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-22 20:04:12-07	2878549
/	192.0.2.42	GET	200 OK	2016-07-22 20:04:06-07	2878550
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-22 20:04:23-07	2878551
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-22 20:04:57-07	2878552
/	203.0.113.1	GET	200 OK	2016-07-22 20:04:08-07	2878553
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-22 20:04:55-07	2878554
/	203.0.113.59	GET	200 OK	2016-07-22 20:04:09-07	2878555
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-22 20:04:39-07	2878556
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-22 20:04:41-07	2878557
/	192.0.2.253	GET	200 OK	2016-07-22 20:04:15-07	2878558
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-22 20:04:37-07	2878559
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-22 20:04:32-07	2878560
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-22 20:05:07-07	2878561
/	198.51.100.82	GET	200 OK	2016-07-22 20:04:23-07	2878562
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 20:04:53-07	2878563
/	198.51.100.188	GET	200 OK	2016-07-22 20:04:29-07	2878564
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-22 20:05:03-07	2878565
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-22 20:04:59-07	2878566
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-22 20:04:57-07	2878567
/	198.51.100.46	GET	200 OK	2016-07-22 20:04:31-07	2878568
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-22 20:05:22-07	2878569
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-22 20:05:31-07	2878570
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-22 20:05:14-07	2878571
/	198.51.100.95	GET	200 OK	2016-07-22 20:04:38-07	2878572
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 20:05:28-07	2878573
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-22 20:05:25-07	2878574
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-22 20:05:27-07	2878575
/	192.0.2.178	GET	200 OK	2016-07-22 20:04:43-07	2878576
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 20:05:19-07	2878577
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 20:05:04-07	2878578
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-22 20:05:43-07	2878579
/	203.0.113.5	GET	200 OK	2016-07-22 20:04:50-07	2878580
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-22 20:05:49-07	2878581
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 20:05:44-07	2878582
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 20:05:23-07	2878583
/	198.51.100.232	GET	200 OK	2016-07-22 20:04:57-07	2878584
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-22 20:05:15-07	2878585
/	192.0.2.82	GET	200 OK	2016-07-22 20:05:06-07	2878586
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-22 20:05:53-07	2878587
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 20:05:25-07	2878588
/	192.0.2.240	GET	200 OK	2016-07-22 20:05:07-07	2878589
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 20:05:37-07	2878590
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-22 20:05:33-07	2878591
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 20:05:53-07	2878592
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-22 20:05:54-07	2878593
/	198.51.100.104	GET	200 OK	2016-07-22 20:05:12-07	2878594
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 20:06:05-07	2878595
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 20:05:46-07	2878596
/	203.0.113.253	GET	200 OK	2016-07-22 20:05:15-07	2878597
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-22 20:05:58-07	2878598
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-22 20:06:02-07	2878599
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-22 20:05:50-07	2878600
/	203.0.113.2	GET	200 OK	2016-07-22 20:05:17-07	2878601
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-22 20:05:33-07	2878602
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 20:05:55-07	2878603
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-22 20:06:02-07	2878604
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-22 20:05:43-07	2878605
/	192.0.2.184	GET	200 OK	2016-07-22 20:05:27-07	2878606
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-22 20:06:14-07	2878607
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-22 20:06:18-07	2878608
/	198.51.100.173	GET	200 OK	2016-07-22 20:05:30-07	2878609
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-22 20:06:17-07	2878610
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-22 20:06:08-07	2878611
/	192.0.2.78	GET	200 OK	2016-07-22 20:05:40-07	2878612
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 20:06:18-07	2878613
/	203.0.113.155	GET	200 OK	2016-07-22 20:05:45-07	2878614
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-22 20:06:16-07	2878615
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 20:06:39-07	2878616
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 20:06:38-07	2878617
/	203.0.113.104	GET	200 OK	2016-07-22 20:05:49-07	2878618
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-22 20:06:46-07	2878619
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-22 20:06:26-07	2878620
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-22 20:06:27-07	2878621
/	198.51.100.75	GET	200 OK	2016-07-22 20:05:50-07	2878622
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-22 20:06:20-07	2878623
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-22 20:06:12-07	2878624
/	203.0.113.13	GET	200 OK	2016-07-22 20:05:52-07	2878625
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-22 20:06:10-07	2878626
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-22 20:06:21-07	2878627
/	192.0.2.181	GET	200 OK	2016-07-22 20:05:58-07	2878628
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-22 20:06:16-07	2878629
/	192.0.2.64	GET	200 OK	2016-07-22 20:05:59-07	2878630
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-22 20:06:23-07	2878631
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 20:06:34-07	2878632
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 20:06:48-07	2878633
/	198.51.100.153	GET	200 OK	2016-07-22 21:52:51-07	2882629
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-22 20:06:51-07	2878634
/	198.51.100.209	GET	200 OK	2016-07-22 20:06:09-07	2878635
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-22 20:06:36-07	2878636
/	198.51.100.18	GET	200 OK	2016-07-22 20:06:19-07	2878637
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-22 20:06:48-07	2878638
/	203.0.113.133	GET	200 OK	2016-07-22 20:06:21-07	2878639
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-22 20:06:55-07	2878640
/	203.0.113.70	GET	200 OK	2016-07-22 20:06:23-07	2878641
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-22 20:06:47-07	2878642
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-22 20:07:16-07	2878643
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 20:07:08-07	2878644
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-22 20:07:20-07	2878645
/	203.0.113.110	GET	200 OK	2016-07-22 20:06:33-07	2878646
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 20:07:11-07	2878647
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 20:07:17-07	2878648
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-22 20:06:48-07	2878649
/	192.0.2.147	GET	200 OK	2016-07-22 20:06:36-07	2878650
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 20:07:22-07	2878651
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-22 20:07:30-07	2878652
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-22 20:06:58-07	2878653
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-22 20:07:18-07	2878654
/	198.51.100.173	GET	200 OK	2016-07-22 20:06:40-07	2878655
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-22 20:07:25-07	2878656
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-22 20:06:58-07	2878657
/	203.0.113.158	GET	200 OK	2016-07-22 20:06:43-07	2878658
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-22 20:06:59-07	2878659
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 20:07:33-07	2878660
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 20:07:16-07	2878661
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-22 20:07:06-07	2878662
/	198.51.100.227	GET	200 OK	2016-07-22 20:06:47-07	2878663
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 20:07:30-07	2878664
/	203.0.113.55	GET	200 OK	2016-07-22 20:06:50-07	2878665
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-22 20:07:14-07	2878666
/	198.51.100.110	GET	200 OK	2016-07-22 20:06:52-07	2878667
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-22 20:07:30-07	2878668
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-22 20:07:11-07	2878669
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-22 20:07:29-07	2878670
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-22 20:07:08-07	2878671
/	192.0.2.119	GET	200 OK	2016-07-22 20:06:59-07	2878672
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 20:07:51-07	2878673
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 20:07:45-07	2878674
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 20:07:37-07	2878675
/	192.0.2.96	GET	200 OK	2016-07-22 20:07:03-07	2878676
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-22 20:07:34-07	2878677
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-22 20:07:31-07	2878678
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-22 20:07:51-07	2878679
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-22 20:07:50-07	2878680
/	198.51.100.78	GET	200 OK	2016-07-22 20:07:04-07	2878681
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-22 20:07:20-07	2878682
/	203.0.113.103	GET	200 OK	2016-07-22 20:07:10-07	2878683
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-22 20:08:05-07	2878684
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-22 20:08:09-07	2878685
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-22 20:07:27-07	2878686
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-22 20:07:38-07	2878687
/	203.0.113.212	GET	200 OK	2016-07-22 20:07:14-07	2878688
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-22 20:07:39-07	2878689
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-22 20:08:09-07	2878690
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-22 20:07:57-07	2878691
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-22 20:08:14-07	2878692
/	192.0.2.214	GET	200 OK	2016-07-22 20:07:19-07	2878693
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 20:07:41-07	2878694
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-22 20:07:44-07	2878695
/	203.0.113.140	GET	200 OK	2016-07-22 20:07:22-07	2878696
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-22 20:07:48-07	2878697
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 20:08:02-07	2878698
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 20:08:03-07	2878699
/	203.0.113.211	GET	200 OK	2016-07-22 20:07:23-07	2878700
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 20:08:09-07	2878701
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-22 20:07:43-07	2878702
/	192.0.2.124	GET	200 OK	2016-07-22 20:07:28-07	2878703
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 20:08:02-07	2878704
/	192.0.2.196	GET	200 OK	2016-07-22 20:07:38-07	2878705
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-22 20:08:15-07	2878706
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 20:08:00-07	2878707
/	203.0.113.231	GET	200 OK	2016-07-22 20:07:45-07	2878708
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-22 20:08:25-07	2878709
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-22 20:08:08-07	2878710
/	198.51.100.216	GET	200 OK	2016-07-22 20:07:52-07	2878711
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 20:08:45-07	2878712
/	192.0.2.21	GET	200 OK	2016-07-22 20:07:55-07	2878713
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-22 20:08:25-07	2878714
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-22 20:08:49-07	2878715
/	192.0.2.233	GET	200 OK	2016-07-22 20:08:03-07	2878716
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 20:08:21-07	2878717
/	198.51.100.57	GET	200 OK	2016-07-22 20:08:09-07	2878718
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-22 20:08:42-07	2878719
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-22 20:08:57-07	2878720
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-22 20:08:52-07	2878721
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-22 20:08:38-07	2878722
/	198.51.100.122	GET	200 OK	2016-07-22 20:08:18-07	2878723
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-22 20:08:59-07	2878724
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 20:08:56-07	2878725
/	192.0.2.63	GET	200 OK	2016-07-22 20:08:19-07	2878726
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-22 20:08:39-07	2878727
/	192.0.2.163	GET	200 OK	2016-07-22 20:08:22-07	2878728
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-22 20:09:17-07	2878729
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-22 20:09:08-07	2878730
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-22 20:08:41-07	2878731
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-22 20:09:18-07	2878732
/	192.0.2.165	GET	200 OK	2016-07-22 20:08:24-07	2878733
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-22 20:09:03-07	2878734
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-22 20:09:17-07	2878735
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 20:08:55-07	2878736
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 20:08:40-07	2878737
/	192.0.2.59	GET	200 OK	2016-07-22 20:08:27-07	2878738
/article/candidate-is-jerkv	192.0.2.59	GET	404 NOT FOUND	2016-07-22 20:08:52-07	2878739
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-22 20:08:55-07	2878740
/	203.0.113.233	GET	200 OK	2016-07-22 20:08:30-07	2878741
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-22 20:09:03-07	2878742
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-22 20:09:28-07	2878743
/	192.0.2.13	GET	200 OK	2016-07-22 20:08:32-07	2878744
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 20:08:54-07	2878745
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-22 20:09:07-07	2878746
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-22 20:09:29-07	2878747
/	198.51.100.93	GET	200 OK	2016-07-22 20:08:36-07	2878748
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-22 20:08:51-07	2878749
/	198.51.100.130	GET	200 OK	2016-07-22 20:08:44-07	2878750
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 20:09:33-07	2878751
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 20:09:41-07	2878752
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-22 20:09:08-07	2878753
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-22 20:09:16-07	2878754
/	192.0.2.213	GET	200 OK	2016-07-22 20:08:45-07	2878755
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 20:09:29-07	2878756
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 20:09:25-07	2878757
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-22 20:09:35-07	2878758
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-22 20:09:16-07	2878759
/	192.0.2.20	GET	200 OK	2016-07-22 20:08:46-07	2878760
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-22 20:09:45-07	2878761
/	198.51.100.116	GET	200 OK	2016-07-22 20:08:49-07	2878762
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-22 20:09:15-07	2878763
/	203.0.113.81	GET	200 OK	2016-07-22 20:08:53-07	2878764
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-22 20:09:20-07	2878765
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 20:09:12-07	2878766
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 20:09:49-07	2878767
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 20:09:12-07	2878768
/	203.0.113.38	GET	200 OK	2016-07-22 20:09:02-07	2878769
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-22 20:09:58-07	2878770
/	198.51.100.250	GET	200 OK	2016-07-22 20:09:07-07	2878771
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-22 20:09:40-07	2878772
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-22 20:09:35-07	2878773
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-22 20:09:48-07	2878774
/	198.51.100.64	GET	200 OK	2016-07-22 20:09:15-07	2878775
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 20:09:57-07	2878776
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-22 20:09:43-07	2878777
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 20:10:06-07	2878778
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-22 20:09:41-07	2878779
/	198.51.100.171	GET	200 OK	2016-07-22 20:09:17-07	2878780
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-22 20:09:34-07	2878781
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-22 20:09:54-07	2878782
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-22 20:09:43-07	2878783
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 20:09:40-07	2878784
/	192.0.2.124	GET	200 OK	2016-07-22 20:09:20-07	2878785
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 20:10:04-07	2878786
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 20:09:47-07	2878787
/	203.0.113.119	GET	200 OK	2016-07-22 20:09:26-07	2878788
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-22 20:09:53-07	2878789
/	203.0.113.108	GET	200 OK	2016-07-22 20:09:34-07	2878790
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-22 20:09:49-07	2878791
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 20:09:56-07	2878792
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-22 20:09:54-07	2878793
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 20:10:07-07	2878794
/	203.0.113.124	GET	200 OK	2016-07-22 20:09:43-07	2878795
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-22 20:10:04-07	2878796
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-22 20:10:33-07	2878797
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-22 20:10:42-07	2878798
/	203.0.113.248	GET	200 OK	2016-07-22 20:09:47-07	2878799
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-22 20:10:21-07	2878800
/	192.0.2.114	GET	200 OK	2016-07-22 20:09:51-07	2878801
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-22 20:10:27-07	2878802
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-22 20:10:29-07	2878803
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-22 20:10:34-07	2878804
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-22 20:10:48-07	2878805
/	192.0.2.84	GET	200 OK	2016-07-22 20:09:56-07	2878806
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-22 20:10:38-07	2878807
/	192.0.2.190	GET	200 OK	2016-07-22 20:09:58-07	2878808
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-22 20:10:17-07	2878809
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-22 20:10:57-07	2878810
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-22 20:10:44-07	2878811
/	192.0.2.223	GET	200 OK	2016-07-22 20:10:08-07	2878812
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 20:10:23-07	2878813
/	203.0.113.173	GET	200 OK	2016-07-22 20:10:14-07	2878814
/article/bears-love-berriesx	203.0.113.173	GET	404 NOT FOUND	2016-07-22 20:11:00-07	2878815
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 20:11:12-07	2878816
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-22 20:10:53-07	2878817
/	203.0.113.219	GET	200 OK	2016-07-22 20:10:18-07	2878818
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 20:10:36-07	2878819
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 20:11:16-07	2878820
/	198.51.100.14	GET	200 OK	2016-07-22 20:10:25-07	2878821
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-22 20:10:59-07	2878822
/	198.51.100.175	GET	200 OK	2016-07-22 20:10:34-07	2878823
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-22 20:11:09-07	2878824
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 20:11:20-07	2878825
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 20:11:07-07	2878826
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-22 20:10:58-07	2878827
/	198.51.100.50	GET	200 OK	2016-07-22 20:10:39-07	2878828
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-22 20:11:26-07	2878829
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 20:11:17-07	2878830
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-22 20:11:15-07	2878831
/	203.0.113.174	GET	200 OK	2016-07-22 20:10:42-07	2878832
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 20:11:32-07	2878833
/	203.0.113.151	GET	200 OK	2016-07-22 20:10:52-07	2878834
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-22 20:11:14-07	2878835
/	192.0.2.34	GET	200 OK	2016-07-22 20:10:59-07	2878836
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-22 20:11:31-07	2878837
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-22 20:11:18-07	2878838
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-22 20:11:42-07	2878839
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-22 20:11:49-07	2878840
/	203.0.113.155	GET	200 OK	2016-07-22 20:11:08-07	2878841
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-22 20:12:07-07	2878842
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-22 20:11:42-07	2878843
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 20:11:33-07	2878844
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 20:11:44-07	2878845
/	192.0.2.68	GET	200 OK	2016-07-22 20:11:12-07	2878846
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-22 20:11:30-07	2878847
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 20:12:04-07	2878848
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-22 20:11:47-07	2878849
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 20:12:02-07	2878850
/	203.0.113.77	GET	200 OK	2016-07-22 20:11:21-07	2878851
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 20:12:20-07	2878852
/	192.0.2.155	GET	200 OK	2016-07-22 20:11:30-07	2878853
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 20:12:19-07	2878854
/	198.51.100.222	GET	200 OK	2016-07-22 20:11:31-07	2878855
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-22 20:11:46-07	2878856
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-22 20:12:16-07	2878857
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 20:11:57-07	2878858
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-22 20:12:31-07	2878859
/	198.51.100.42	GET	200 OK	2016-07-22 20:11:33-07	2878860
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-22 20:12:17-07	2878861
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 20:12:19-07	2878862
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-22 20:12:00-07	2878863
/	198.51.100.212	GET	200 OK	2016-07-22 20:11:41-07	2878864
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-22 20:12:06-07	2878865
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-22 20:12:36-07	2878866
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 20:12:39-07	2878867
/	203.0.113.179	GET	200 OK	2016-07-22 20:11:51-07	2878868
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-22 20:12:29-07	2878869
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-22 20:12:39-07	2878870
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-22 20:12:38-07	2878871
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-22 20:12:36-07	2878872
/	198.51.100.115	GET	200 OK	2016-07-22 20:11:55-07	2878873
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-22 20:12:34-07	2878874
/	198.51.100.254	GET	200 OK	2016-07-22 20:11:56-07	2878875
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 20:12:26-07	2878876
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-22 20:12:20-07	2878877
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 20:12:12-07	2878878
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-22 20:12:36-07	2878879
/	192.0.2.5	GET	200 OK	2016-07-22 20:12:05-07	2878880
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-22 20:12:40-07	2878881
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-22 20:12:52-07	2878882
/	203.0.113.129	GET	200 OK	2016-07-22 20:12:09-07	2878883
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-22 20:13:05-07	2878884
/	203.0.113.153	GET	200 OK	2016-07-22 20:12:12-07	2878885
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-22 20:12:50-07	2878886
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-22 20:12:35-07	2878887
/	192.0.2.249	GET	200 OK	2016-07-22 20:12:16-07	2878888
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 20:13:11-07	2878889
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-22 20:13:09-07	2878890
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-22 20:12:41-07	2878891
/	203.0.113.136	GET	200 OK	2016-07-22 20:12:26-07	2878892
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-22 20:13:18-07	2878893
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-22 20:13:20-07	2878894
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-22 20:12:58-07	2878895
/	198.51.100.26	GET	200 OK	2016-07-22 20:12:31-07	2878896
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-22 20:13:23-07	2878897
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-22 20:13:26-07	2878898
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 20:12:49-07	2878899
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 20:13:29-07	2878900
/	203.0.113.171	GET	200 OK	2016-07-22 20:12:39-07	2878901
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-22 20:13:03-07	2878902
/	192.0.2.187	GET	200 OK	2016-07-22 20:12:42-07	2878903
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-22 20:13:02-07	2878904
/	198.51.100.31	GET	200 OK	2016-07-22 20:12:50-07	2878905
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-22 20:13:18-07	2878906
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-22 20:13:31-07	2878907
/	198.51.100.218	GET	200 OK	2016-07-22 20:12:58-07	2878908
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-22 20:13:51-07	2878909
/	192.0.2.94	GET	200 OK	2016-07-22 20:13:02-07	2878910
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 20:13:35-07	2878911
/	192.0.2.211	GET	200 OK	2016-07-22 20:13:08-07	2878912
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-22 20:13:37-07	2878913
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-22 20:13:58-07	2878914
/	198.51.100.149	GET	200 OK	2016-07-22 20:13:09-07	2878915
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-22 20:14:03-07	2878916
/	203.0.113.52	GET	200 OK	2016-07-22 20:13:17-07	2878917
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-22 20:14:10-07	2878918
/	198.51.100.93	GET	200 OK	2016-07-22 20:13:22-07	2878919
/	203.0.113.57	GET	200 OK	2016-07-22 22:10:23-07	2883295
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-22 20:13:54-07	2878920
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-22 20:13:49-07	2878921
/	198.51.100.155	GET	200 OK	2016-07-22 20:13:26-07	2878922
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-22 20:14:19-07	2878923
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-22 20:13:57-07	2878924
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-22 20:13:42-07	2878925
/	198.51.100.136	GET	200 OK	2016-07-22 20:13:34-07	2878926
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-22 20:14:04-07	2878927
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-22 20:14:24-07	2878928
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-22 20:13:51-07	2878929
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-22 20:14:15-07	2878930
/	198.51.100.83	GET	200 OK	2016-07-22 20:13:41-07	2878931
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-22 20:14:00-07	2878932
/article/candidate-is-jerky	198.51.100.83	GET	404 NOT FOUND	2016-07-22 20:14:30-07	2878933
/	192.0.2.20	GET	200 OK	2016-07-22 20:13:48-07	2878934
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-22 20:14:42-07	2878935
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-22 20:14:47-07	2878936
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-22 20:14:28-07	2878937
/	192.0.2.232	GET	200 OK	2016-07-22 20:13:56-07	2878938
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 20:14:35-07	2878939
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-22 20:14:46-07	2878940
/	192.0.2.30	GET	200 OK	2016-07-22 20:13:58-07	2878941
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-22 20:14:48-07	2878942
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-22 20:14:46-07	2878943
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-22 20:14:52-07	2878944
/	203.0.113.243	GET	200 OK	2016-07-22 20:14:05-07	2878945
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-22 20:14:57-07	2878946
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-22 20:14:57-07	2878947
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 20:14:33-07	2878948
/	192.0.2.107	GET	200 OK	2016-07-22 20:14:06-07	2878949
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 20:14:41-07	2878950
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-22 20:14:40-07	2878951
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-22 20:14:52-07	2878952
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-22 20:14:54-07	2878953
/	192.0.2.122	GET	200 OK	2016-07-22 20:14:10-07	2878954
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-22 20:15:07-07	2878955
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-22 20:14:56-07	2878956
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-22 20:14:36-07	2878957
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-22 20:14:36-07	2878958
/	192.0.2.9	GET	200 OK	2016-07-22 20:14:13-07	2878959
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-22 20:14:58-07	2878960
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-22 20:14:29-07	2878961
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-22 20:15:08-07	2878962
/	192.0.2.39	GET	200 OK	2016-07-22 20:14:21-07	2878963
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-22 20:14:55-07	2878964
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-22 20:14:56-07	2878965
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 20:14:45-07	2878966
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 20:15:10-07	2878967
/	192.0.2.127	GET	200 OK	2016-07-22 20:14:31-07	2878968
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-22 20:15:02-07	2878969
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 20:15:09-07	2878970
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-22 20:15:22-07	2878971
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-22 20:14:52-07	2878972
/	192.0.2.3	GET	200 OK	2016-07-22 20:14:32-07	2878973
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-22 20:14:55-07	2878974
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 20:15:21-07	2878975
/	198.51.100.226	GET	200 OK	2016-07-22 20:14:34-07	2878976
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 20:15:24-07	2878977
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-22 20:15:34-07	2878978
/article/trouble-for-troubledi	198.51.100.226	GET	404 NOT FOUND	2016-07-22 20:15:33-07	2878979
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-22 20:15:21-07	2878980
/	203.0.113.134	GET	200 OK	2016-07-22 20:14:35-07	2878981
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-22 20:15:13-07	2878982
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-22 20:15:30-07	2878983
/	192.0.2.15	GET	200 OK	2016-07-22 20:14:41-07	2878984
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-22 20:15:16-07	2878985
/	203.0.113.3	GET	200 OK	2016-07-22 20:14:46-07	2878986
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 20:15:05-07	2878987
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 20:15:11-07	2878988
/	198.51.100.26	GET	200 OK	2016-07-22 20:14:54-07	2878989
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 20:15:36-07	2878990
/	192.0.2.164	GET	200 OK	2016-07-22 20:15:02-07	2878991
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-22 20:15:39-07	2878992
/	198.51.100.61	GET	200 OK	2016-07-22 20:15:11-07	2878993
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 20:16:02-07	2878994
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-22 20:16:06-07	2878995
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-22 20:15:37-07	2878996
/	203.0.113.123	GET	200 OK	2016-07-22 20:15:14-07	2878997
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-22 20:15:53-07	2878998
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-22 20:15:41-07	2878999
/	198.51.100.231	GET	200 OK	2016-07-22 20:15:22-07	2879000
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-22 20:15:39-07	2879001
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-22 20:16:11-07	2879002
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 20:15:54-07	2879003
/	203.0.113.75	GET	200 OK	2016-07-22 20:15:23-07	2879004
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-22 20:16:18-07	2879005
/	198.51.100.250	GET	200 OK	2016-07-22 20:15:30-07	2879006
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 20:16:26-07	2879007
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-22 20:16:23-07	2879008
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-22 20:16:24-07	2879009
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 20:16:30-07	2879010
/	192.0.2.6	GET	200 OK	2016-07-22 20:15:40-07	2879011
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-22 20:16:04-07	2879012
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-22 20:16:40-07	2879013
/	203.0.113.102	GET	200 OK	2016-07-22 20:15:49-07	2879014
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-22 20:16:36-07	2879015
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-22 20:16:26-07	2879016
/	198.51.100.172	GET	200 OK	2016-07-22 20:15:58-07	2879017
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 20:16:40-07	2879018
/	198.51.100.225	GET	200 OK	2016-07-22 20:16:06-07	2879019
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-22 20:16:23-07	2879020
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-22 20:16:38-07	2879021
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-22 20:16:30-07	2879022
/	203.0.113.242	GET	200 OK	2016-07-22 20:16:09-07	2879023
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 20:16:38-07	2879024
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-22 20:17:03-07	2879025
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-22 20:16:47-07	2879026
/	192.0.2.233	GET	200 OK	2016-07-22 20:16:12-07	2879027
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-22 20:16:29-07	2879028
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-22 20:16:30-07	2879029
/	198.51.100.205	GET	200 OK	2016-07-22 20:16:21-07	2879030
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 20:16:48-07	2879031
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 20:17:16-07	2879032
/	192.0.2.178	GET	200 OK	2016-07-22 20:16:30-07	2879033
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 20:16:50-07	2879034
/	192.0.2.209	GET	200 OK	2016-07-22 20:16:31-07	2879035
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-22 20:17:27-07	2879036
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 20:16:53-07	2879037
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-22 20:16:59-07	2879038
/	192.0.2.132	GET	200 OK	2016-07-22 20:16:41-07	2879039
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 20:17:21-07	2879040
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 20:17:30-07	2879041
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-22 20:17:28-07	2879042
/	203.0.113.110	GET	200 OK	2016-07-22 20:16:48-07	2879043
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-22 20:17:38-07	2879044
/	192.0.2.158	GET	200 OK	2016-07-22 20:16:57-07	2879045
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-22 20:17:40-07	2879046
/	198.51.100.187	GET	200 OK	2016-07-22 20:17:03-07	2879047
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 20:17:51-07	2879048
/	203.0.113.205	GET	200 OK	2016-07-22 20:17:12-07	2879049
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-22 20:18:04-07	2879050
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-22 20:17:35-07	2879051
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-22 20:18:09-07	2879052
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 20:17:51-07	2879053
/	198.51.100.197	GET	200 OK	2016-07-22 20:17:16-07	2879054
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 20:18:05-07	2879055
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 20:17:50-07	2879056
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 20:17:45-07	2879057
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 20:17:45-07	2879058
/	198.51.100.119	GET	200 OK	2016-07-22 20:17:20-07	2879059
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-22 20:18:15-07	2879060
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-22 20:18:08-07	2879061
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-22 20:17:50-07	2879062
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 20:17:41-07	2879063
/	198.51.100.221	GET	200 OK	2016-07-22 20:17:25-07	2879064
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 20:18:13-07	2879065
/	203.0.113.200	GET	200 OK	2016-07-22 20:17:27-07	2879066
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-22 20:18:07-07	2879067
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-22 20:17:50-07	2879068
/	192.0.2.32	GET	200 OK	2016-07-22 20:17:37-07	2879069
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-22 20:17:52-07	2879070
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-22 20:18:28-07	2879071
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-22 20:17:55-07	2879072
/	198.51.100.145	GET	200 OK	2016-07-22 20:17:41-07	2879073
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-22 20:18:00-07	2879074
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-22 20:17:56-07	2879075
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-22 20:18:04-07	2879076
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-22 20:18:05-07	2879077
/	198.51.100.194	GET	200 OK	2016-07-22 20:17:45-07	2879078
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-22 20:18:34-07	2879079
/	198.51.100.12	GET	200 OK	2016-07-22 20:17:52-07	2879080
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-22 20:18:14-07	2879081
/article/candidate-is-jerky	198.51.100.12	GET	404 NOT FOUND	2016-07-22 20:18:45-07	2879082
/	198.51.100.240	GET	200 OK	2016-07-22 20:17:57-07	2879083
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 20:18:19-07	2879084
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-22 20:18:35-07	2879085
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-22 20:18:37-07	2879086
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 20:18:39-07	2879087
/	192.0.2.17	GET	200 OK	2016-07-22 20:18:06-07	2879088
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 20:18:45-07	2879089
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 20:18:24-07	2879090
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-22 20:18:42-07	2879091
/	203.0.113.114	GET	200 OK	2016-07-22 20:18:07-07	2879092
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 20:18:56-07	2879093
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 20:18:29-07	2879094
/	198.51.100.26	GET	200 OK	2016-07-22 20:18:16-07	2879095
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-22 20:18:42-07	2879096
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-22 20:19:14-07	2879097
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-22 20:19:11-07	2879098
/	198.51.100.74	GET	200 OK	2016-07-22 20:18:17-07	2879099
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-22 20:19:17-07	2879100
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-22 20:18:33-07	2879101
/	192.0.2.213	GET	200 OK	2016-07-22 20:18:20-07	2879102
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-22 20:19:12-07	2879103
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-22 20:19:00-07	2879104
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-22 20:19:13-07	2879105
/	192.0.2.101	GET	200 OK	2016-07-22 20:18:25-07	2879106
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-22 20:18:52-07	2879107
/	198.51.100.78	GET	200 OK	2016-07-22 20:18:31-07	2879108
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-22 20:19:31-07	2879109
/	192.0.2.23	GET	200 OK	2016-07-22 22:17:49-07	2883581
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-22 20:19:22-07	2879110
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-22 20:19:26-07	2879111
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-22 20:19:07-07	2879112
/	203.0.113.153	GET	200 OK	2016-07-22 20:18:41-07	2879113
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-22 20:19:35-07	2879114
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-22 20:18:58-07	2879115
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-22 20:19:24-07	2879116
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-22 20:19:14-07	2879117
/	192.0.2.221	GET	200 OK	2016-07-22 20:18:48-07	2879118
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-22 20:19:21-07	2879119
/	198.51.100.164	GET	200 OK	2016-07-22 20:18:50-07	2879120
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-22 20:19:07-07	2879121
/	192.0.2.61	GET	200 OK	2016-07-22 20:18:58-07	2879122
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-22 20:19:16-07	2879123
/	198.51.100.86	GET	200 OK	2016-07-22 20:19:02-07	2879124
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-22 20:19:42-07	2879125
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-22 20:19:21-07	2879126
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-22 20:19:41-07	2879127
/	192.0.2.27	GET	200 OK	2016-07-22 20:19:10-07	2879128
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 20:19:52-07	2879129
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 20:19:43-07	2879130
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 20:19:33-07	2879131
/	198.51.100.208	GET	200 OK	2016-07-22 20:19:14-07	2879132
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-22 20:19:39-07	2879133
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-22 20:19:42-07	2879134
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-22 20:20:08-07	2879135
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 20:19:53-07	2879136
/	203.0.113.91	GET	200 OK	2016-07-22 20:19:17-07	2879137
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-22 20:19:58-07	2879138
/	203.0.113.41	GET	200 OK	2016-07-22 20:19:21-07	2879139
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-22 20:19:58-07	2879140
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-22 20:19:36-07	2879141
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-22 20:19:37-07	2879142
/	198.51.100.143	GET	200 OK	2016-07-22 20:19:26-07	2879143
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-22 20:20:12-07	2879144
/	192.0.2.4	GET	200 OK	2016-07-22 20:19:34-07	2879145
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-22 20:20:25-07	2879146
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-22 20:20:06-07	2879147
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-22 20:20:07-07	2879148
/	198.51.100.129	GET	200 OK	2016-07-22 20:19:38-07	2879149
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 20:20:12-07	2879150
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-22 20:20:08-07	2879151
/	192.0.2.188	GET	200 OK	2016-07-22 20:19:39-07	2879152
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-22 20:20:09-07	2879153
/	203.0.113.151	GET	200 OK	2016-07-22 20:19:43-07	2879154
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 20:20:26-07	2879155
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-22 20:20:22-07	2879156
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-22 20:20:19-07	2879157
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 20:20:33-07	2879158
/	203.0.113.34	GET	200 OK	2016-07-22 20:19:50-07	2879159
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 20:20:23-07	2879160
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-22 20:20:11-07	2879161
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 20:20:30-07	2879162
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-22 20:20:45-07	2879163
/	192.0.2.190	GET	200 OK	2016-07-22 20:19:55-07	2879164
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-22 20:20:19-07	2879165
/	192.0.2.49	GET	200 OK	2016-07-22 20:20:01-07	2879166
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 20:20:51-07	2879167
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-22 20:20:28-07	2879168
/	192.0.2.29	GET	200 OK	2016-07-22 20:20:10-07	2879169
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 20:20:45-07	2879170
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-22 20:20:40-07	2879171
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-22 20:20:58-07	2879172
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-22 20:20:32-07	2879173
/	192.0.2.92	GET	200 OK	2016-07-22 20:20:16-07	2879174
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-22 20:20:51-07	2879175
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-22 20:21:13-07	2879176
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 20:20:47-07	2879177
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 20:21:11-07	2879178
/	192.0.2.221	GET	200 OK	2016-07-22 20:20:25-07	2879179
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-22 20:20:42-07	2879180
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-22 20:20:57-07	2879181
/	192.0.2.130	GET	200 OK	2016-07-22 20:20:30-07	2879182
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-22 20:21:08-07	2879183
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-22 20:21:01-07	2879184
/	192.0.2.169	GET	200 OK	2016-07-22 20:20:34-07	2879185
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-22 20:21:28-07	2879186
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-22 20:21:09-07	2879187
/	203.0.113.232	GET	200 OK	2016-07-22 20:20:37-07	2879188
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 20:21:02-07	2879189
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-22 20:21:26-07	2879190
/	192.0.2.56	GET	200 OK	2016-07-22 20:20:47-07	2879191
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 20:21:36-07	2879192
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 20:21:43-07	2879193
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 20:21:15-07	2879194
/	198.51.100.13	GET	200 OK	2016-07-22 20:20:56-07	2879195
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 20:21:38-07	2879196
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 20:21:20-07	2879197
/	198.51.100.5	GET	200 OK	2016-07-22 20:21:01-07	2879198
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-22 20:21:45-07	2879199
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-22 20:21:49-07	2879200
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 20:21:36-07	2879201
/	198.51.100.99	GET	200 OK	2016-07-22 20:21:05-07	2879202
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-22 20:21:49-07	2879203
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-22 20:22:02-07	2879204
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-22 20:21:59-07	2879205
/	203.0.113.29	GET	200 OK	2016-07-22 20:21:12-07	2879206
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-22 20:21:44-07	2879207
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-22 20:21:33-07	2879208
/	192.0.2.212	GET	200 OK	2016-07-22 20:21:14-07	2879209
/article/candidate-is-jerkf	192.0.2.212	GET	404 NOT FOUND	2016-07-22 20:22:14-07	2879210
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-22 20:21:57-07	2879211
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-22 20:21:38-07	2879212
/	192.0.2.51	GET	200 OK	2016-07-22 20:21:19-07	2879213
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 20:21:49-07	2879214
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 20:22:07-07	2879215
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 20:22:15-07	2879216
/	192.0.2.136	GET	200 OK	2016-07-22 20:21:28-07	2879217
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-22 20:21:50-07	2879218
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-22 20:22:06-07	2879219
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-22 20:22:02-07	2879220
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-22 20:21:43-07	2879221
/	203.0.113.205	GET	200 OK	2016-07-22 20:21:37-07	2879222
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-22 20:22:17-07	2879223
/	198.51.100.152	GET	200 OK	2016-07-22 20:21:44-07	2879224
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-22 20:22:40-07	2879225
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-22 20:22:40-07	2879226
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-22 20:22:18-07	2879227
/	198.51.100.122	GET	200 OK	2016-07-22 20:21:47-07	2879228
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-22 20:22:35-07	2879229
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-22 20:22:45-07	2879230
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-22 20:22:29-07	2879231
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-22 20:22:08-07	2879232
/	198.51.100.35	GET	200 OK	2016-07-22 20:21:48-07	2879233
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 20:22:09-07	2879234
/	198.51.100.160	GET	200 OK	2016-07-22 20:21:54-07	2879235
/article/goats-eat-googlesg	198.51.100.160	GET	404 NOT FOUND	2016-07-22 20:22:34-07	2879236
/	192.0.2.99	GET	200 OK	2016-07-22 20:22:01-07	2879237
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 20:22:38-07	2879238
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-22 20:22:45-07	2879239
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 20:22:53-07	2879240
/	203.0.113.204	GET	200 OK	2016-07-22 20:22:03-07	2879241
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-22 20:22:27-07	2879242
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-22 20:22:55-07	2879243
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 20:22:56-07	2879244
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-22 20:22:38-07	2879245
/	192.0.2.141	GET	200 OK	2016-07-22 20:22:04-07	2879246
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-22 20:22:40-07	2879247
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 20:22:20-07	2879248
/	192.0.2.71	GET	200 OK	2016-07-22 20:22:08-07	2879249
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-22 20:22:34-07	2879250
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 20:22:51-07	2879251
/	198.51.100.246	GET	200 OK	2016-07-22 20:22:13-07	2879252
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-22 20:22:44-07	2879253
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-22 20:22:38-07	2879254
/	203.0.113.108	GET	200 OK	2016-07-22 20:22:16-07	2879255
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 20:22:54-07	2879256
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 20:23:05-07	2879257
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 20:22:51-07	2879258
/	198.51.100.183	GET	200 OK	2016-07-22 20:22:23-07	2879259
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-22 20:22:59-07	2879260
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-22 20:23:14-07	2879261
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-22 20:22:50-07	2879262
/	198.51.100.174	GET	200 OK	2016-07-22 20:22:30-07	2879263
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 20:23:29-07	2879264
/	203.0.113.109	GET	200 OK	2016-07-22 20:22:40-07	2879265
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-22 20:23:19-07	2879266
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 20:23:05-07	2879267
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 20:22:56-07	2879268
/	198.51.100.240	GET	200 OK	2016-07-22 20:22:49-07	2879269
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-22 20:23:15-07	2879270
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 20:23:14-07	2879271
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-22 20:23:45-07	2879272
/	203.0.113.131	GET	200 OK	2016-07-22 20:22:57-07	2879273
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 20:23:17-07	2879274
/	203.0.113.80	GET	200 OK	2016-07-22 20:22:58-07	2879275
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 20:23:57-07	2879276
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-22 20:23:36-07	2879277
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 20:23:44-07	2879278
/	192.0.2.142	GET	200 OK	2016-07-22 20:23:06-07	2879279
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 20:23:35-07	2879280
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-22 20:23:42-07	2879281
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 20:23:35-07	2879282
/	198.51.100.208	GET	200 OK	2016-07-22 20:23:10-07	2879283
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-22 20:24:02-07	2879284
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 20:23:33-07	2879285
/	198.51.100.208	GET	200 OK	2016-07-22 20:23:18-07	2879286
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-22 20:23:37-07	2879287
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-22 20:23:44-07	2879288
/	198.51.100.181	GET	200 OK	2016-07-22 20:23:25-07	2879289
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-22 20:24:03-07	2879290
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-22 20:24:15-07	2879291
/	198.51.100.36	GET	200 OK	2016-07-22 20:23:35-07	2879292
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-22 20:24:17-07	2879293
/	198.51.100.242	GET	200 OK	2016-07-22 20:23:38-07	2879294
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-22 20:24:35-07	2879295
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-22 20:23:57-07	2879296
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-22 20:24:08-07	2879297
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-22 20:24:26-07	2879298
/	192.0.2.244	GET	200 OK	2016-07-22 20:23:47-07	2879299
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 20:24:38-07	2879300
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 20:24:10-07	2879301
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 20:24:33-07	2879302
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 20:24:40-07	2879303
/	198.51.100.172	GET	200 OK	2016-07-22 20:23:50-07	2879304
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 20:24:42-07	2879305
/	203.0.113.213	GET	200 OK	2016-07-22 20:23:57-07	2879306
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-22 20:24:27-07	2879307
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-22 20:24:49-07	2879308
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 20:24:47-07	2879309
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-22 20:24:28-07	2879310
/	203.0.113.85	GET	200 OK	2016-07-22 20:24:03-07	2879311
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 20:24:36-07	2879312
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-22 20:25:03-07	2879313
/	198.51.100.128	GET	200 OK	2016-07-22 20:24:11-07	2879314
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-22 20:24:36-07	2879315
/	192.0.2.112	GET	200 OK	2016-07-22 20:24:13-07	2879316
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 20:25:12-07	2879317
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 20:24:52-07	2879318
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 20:24:28-07	2879319
/	203.0.113.80	GET	200 OK	2016-07-22 20:24:15-07	2879320
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-22 20:24:45-07	2879321
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-22 20:24:30-07	2879322
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-22 20:24:41-07	2879323
/	198.51.100.39	GET	200 OK	2016-07-22 20:24:17-07	2879324
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-22 20:24:54-07	2879325
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 20:25:17-07	2879326
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 20:24:34-07	2879327
/	198.51.100.178	GET	200 OK	2016-07-22 20:24:25-07	2879328
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 20:24:47-07	2879329
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 20:25:05-07	2879330
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 20:25:23-07	2879331
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 20:24:45-07	2879332
/	203.0.113.239	GET	200 OK	2016-07-22 20:24:26-07	2879333
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 20:25:04-07	2879334
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 20:24:53-07	2879335
/	203.0.113.23	GET	200 OK	2016-07-22 20:24:32-07	2879336
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 20:25:16-07	2879337
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-22 20:24:56-07	2879338
/	203.0.113.151	GET	200 OK	2016-07-22 20:24:39-07	2879339
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 20:25:21-07	2879340
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 20:25:36-07	2879341
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-22 20:25:03-07	2879342
/	203.0.113.130	GET	200 OK	2016-07-22 20:24:44-07	2879343
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-22 20:25:20-07	2879344
/	203.0.113.33	GET	200 OK	2016-07-22 20:24:50-07	2879345
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-22 20:25:06-07	2879346
/	192.0.2.253	GET	200 OK	2016-07-22 20:24:58-07	2879347
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-22 20:25:13-07	2879348
/	198.51.100.132	GET	200 OK	2016-07-22 20:25:03-07	2879349
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 20:25:41-07	2879350
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-22 20:26:03-07	2879351
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-22 20:25:20-07	2879352
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 20:25:53-07	2879353
/	203.0.113.216	GET	200 OK	2016-07-22 20:25:11-07	2879354
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-22 20:26:01-07	2879355
/	203.0.113.145	GET	200 OK	2016-07-22 20:25:14-07	2879356
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-22 20:25:33-07	2879357
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-22 20:26:03-07	2879358
/	198.51.100.252	GET	200 OK	2016-07-22 20:25:18-07	2879359
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-22 20:25:35-07	2879360
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 20:25:39-07	2879361
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-22 20:25:38-07	2879362
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-22 20:26:15-07	2879363
/	198.51.100.186	GET	200 OK	2016-07-22 20:25:20-07	2879364
/article/goats-eat-googlesb	198.51.100.186	GET	404 NOT FOUND	2016-07-22 20:26:16-07	2879365
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-22 20:26:09-07	2879366
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-22 20:26:07-07	2879367
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-22 20:25:45-07	2879368
/	203.0.113.58	GET	200 OK	2016-07-22 20:25:24-07	2879369
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-22 20:25:40-07	2879370
/	198.51.100.82	GET	200 OK	2016-07-22 20:25:33-07	2879371
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 20:26:18-07	2879372
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-22 20:25:58-07	2879373
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 20:25:49-07	2879374
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-22 20:26:15-07	2879375
/	192.0.2.247	GET	200 OK	2016-07-22 20:25:36-07	2879376
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-22 20:26:03-07	2879377
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-22 20:25:54-07	2879378
/	203.0.113.25	GET	200 OK	2016-07-22 20:25:43-07	2879379
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 20:26:04-07	2879380
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-22 20:26:04-07	2879381
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-22 20:26:05-07	2879382
/	203.0.113.49	GET	200 OK	2016-07-22 20:25:52-07	2879383
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-22 20:26:52-07	2879384
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-22 20:26:20-07	2879385
/	192.0.2.123	GET	200 OK	2016-07-22 20:26:02-07	2879386
/article/bears-love-berriesq	192.0.2.123	GET	404 NOT FOUND	2016-07-22 20:26:41-07	2879387
/	203.0.113.229	GET	200 OK	2016-07-22 20:26:05-07	2879388
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-22 20:27:02-07	2879389
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-22 20:26:24-07	2879390
/	203.0.113.70	GET	200 OK	2016-07-22 20:26:10-07	2879391
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-22 20:27:06-07	2879392
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 20:26:49-07	2879393
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-22 20:26:47-07	2879394
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-22 20:26:42-07	2879395
/	203.0.113.186	GET	200 OK	2016-07-22 20:26:13-07	2879396
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-22 20:26:42-07	2879397
/	203.0.113.204	GET	200 OK	2016-07-22 20:26:16-07	2879398
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-22 20:26:32-07	2879399
/	192.0.2.247	GET	200 OK	2016-07-22 20:26:23-07	2879400
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-22 20:26:49-07	2879401
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-22 20:27:03-07	2879402
/	192.0.2.156	GET	200 OK	2016-07-22 20:26:26-07	2879403
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 20:27:09-07	2879404
/	203.0.113.66	GET	200 OK	2016-07-22 20:26:31-07	2879405
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 20:26:55-07	2879406
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-22 20:27:26-07	2879407
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-22 20:26:53-07	2879408
/	203.0.113.178	GET	200 OK	2016-07-22 20:26:40-07	2879409
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-22 20:27:04-07	2879410
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-22 20:27:33-07	2879411
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 20:27:20-07	2879412
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 20:27:25-07	2879413
/	198.51.100.201	GET	200 OK	2016-07-22 20:26:47-07	2879414
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-22 20:27:09-07	2879415
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-22 20:27:37-07	2879416
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-22 20:27:16-07	2879417
/	203.0.113.221	GET	200 OK	2016-07-22 20:26:53-07	2879418
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 20:27:43-07	2879419
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-22 20:27:37-07	2879420
/	198.51.100.140	GET	200 OK	2016-07-22 20:27:00-07	2879421
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-22 20:27:32-07	2879422
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-22 20:27:44-07	2879423
/	198.51.100.119	GET	200 OK	2016-07-22 20:27:06-07	2879424
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-22 20:28:04-07	2879425
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-22 20:27:49-07	2879426
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 20:27:54-07	2879427
/	198.51.100.64	GET	200 OK	2016-07-22 20:27:12-07	2879428
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 20:28:07-07	2879429
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-22 20:27:33-07	2879430
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 20:28:08-07	2879431
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 20:27:55-07	2879432
/	198.51.100.103	GET	200 OK	2016-07-22 20:27:13-07	2879433
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-22 20:27:54-07	2879434
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-22 20:27:58-07	2879435
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-22 20:27:58-07	2879436
/	203.0.113.5	GET	200 OK	2016-07-22 20:27:23-07	2879437
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 20:27:49-07	2879438
/	192.0.2.220	GET	200 OK	2016-07-22 20:27:27-07	2879439
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-22 20:27:53-07	2879440
/	203.0.113.46	GET	200 OK	2016-07-22 20:27:28-07	2879441
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 20:28:08-07	2879442
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-22 20:27:57-07	2879443
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-22 20:27:57-07	2879444
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-22 20:28:16-07	2879445
/	203.0.113.243	GET	200 OK	2016-07-22 20:27:31-07	2879446
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 20:28:11-07	2879447
/	198.51.100.209	GET	200 OK	2016-07-22 20:27:38-07	2879448
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-22 20:28:17-07	2879449
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-22 20:28:34-07	2879450
/	203.0.113.60	GET	200 OK	2016-07-22 20:27:43-07	2879451
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-22 20:28:07-07	2879452
/	192.0.2.236	GET	200 OK	2016-07-22 20:27:44-07	2879453
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-22 20:28:04-07	2879454
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-22 20:28:32-07	2879455
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-22 20:28:19-07	2879456
/	203.0.113.61	GET	200 OK	2016-07-22 20:27:53-07	2879457
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 20:28:17-07	2879458
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-22 20:28:43-07	2879459
/	203.0.113.3	GET	200 OK	2016-07-22 20:28:02-07	2879460
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-22 20:28:22-07	2879461
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-22 20:28:20-07	2879462
/	198.51.100.85	GET	200 OK	2016-07-22 20:28:05-07	2879463
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-22 20:29:00-07	2879464
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-22 20:28:45-07	2879465
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-22 20:28:48-07	2879466
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-22 20:28:36-07	2879467
/	198.51.100.3	GET	200 OK	2016-07-22 20:28:10-07	2879468
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-22 20:28:41-07	2879469
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-22 20:29:00-07	2879470
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-22 20:28:35-07	2879471
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-22 20:28:27-07	2879472
/	198.51.100.110	GET	200 OK	2016-07-22 20:28:18-07	2879473
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-22 20:29:15-07	2879474
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 20:29:04-07	2879475
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-22 20:28:42-07	2879476
/	203.0.113.205	GET	200 OK	2016-07-22 20:28:26-07	2879477
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 20:28:55-07	2879478
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-22 20:29:26-07	2879479
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 20:29:06-07	2879480
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-22 20:29:07-07	2879481
/	198.51.100.25	GET	200 OK	2016-07-22 20:28:30-07	2879482
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 20:29:01-07	2879483
/	198.51.100.172	GET	200 OK	2016-07-22 20:28:31-07	2879484
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-22 20:29:13-07	2879485
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-22 20:28:55-07	2879486
/article/bears-love-berriesx	198.51.100.172	GET	404 NOT FOUND	2016-07-22 20:28:48-07	2879487
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 20:28:47-07	2879488
/	198.51.100.45	GET	200 OK	2016-07-22 20:28:38-07	2879489
/	198.51.100.192	GET	200 OK	2016-07-22 22:22:44-07	2883773
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-22 20:29:09-07	2879490
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-22 20:29:28-07	2879491
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-22 20:29:32-07	2879492
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 20:28:58-07	2879493
/	198.51.100.142	GET	200 OK	2016-07-22 20:28:43-07	2879494
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 20:28:59-07	2879495
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 20:29:38-07	2879496
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 20:29:07-07	2879497
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 20:29:22-07	2879498
/	192.0.2.167	GET	200 OK	2016-07-22 20:28:44-07	2879499
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-22 20:29:19-07	2879500
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-22 20:29:20-07	2879501
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-22 20:29:36-07	2879502
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-22 20:29:44-07	2879503
/	203.0.113.74	GET	200 OK	2016-07-22 20:28:49-07	2879504
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 20:29:49-07	2879505
/	203.0.113.193	GET	200 OK	2016-07-22 20:28:50-07	2879506
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-22 20:29:16-07	2879507
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-22 20:29:27-07	2879508
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-22 20:29:27-07	2879509
/	198.51.100.197	GET	200 OK	2016-07-22 20:28:54-07	2879510
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-22 20:29:36-07	2879511
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-22 20:29:43-07	2879512
/	192.0.2.46	GET	200 OK	2016-07-22 20:28:59-07	2879513
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 20:29:47-07	2879514
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 20:29:21-07	2879515
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 20:29:46-07	2879516
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-22 20:29:28-07	2879517
/	198.51.100.173	GET	200 OK	2016-07-22 20:29:05-07	2879518
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-22 20:29:44-07	2879519
/	198.51.100.74	GET	200 OK	2016-07-22 20:29:15-07	2879520
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-22 20:29:37-07	2879521
/	192.0.2.81	GET	200 OK	2016-07-22 20:29:21-07	2879522
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-22 20:29:44-07	2879523
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-22 20:30:20-07	2879524
/	203.0.113.184	GET	200 OK	2016-07-22 20:29:23-07	2879525
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 20:29:52-07	2879526
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-22 20:29:50-07	2879527
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-22 20:30:08-07	2879528
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-22 20:29:54-07	2879529
/	203.0.113.87	GET	200 OK	2016-07-22 20:29:25-07	2879530
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-22 20:29:46-07	2879531
/	192.0.2.244	GET	200 OK	2016-07-22 20:29:35-07	2879532
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 20:29:52-07	2879533
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 20:30:05-07	2879534
/	203.0.113.221	GET	200 OK	2016-07-22 20:29:40-07	2879535
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-22 20:30:34-07	2879536
/	198.51.100.124	GET	200 OK	2016-07-22 20:29:41-07	2879537
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-22 20:30:25-07	2879538
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-22 20:30:21-07	2879539
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-22 20:30:28-07	2879540
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-22 20:30:41-07	2879541
/	198.51.100.144	GET	200 OK	2016-07-22 20:29:44-07	2879542
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-22 20:30:28-07	2879543
/	198.51.100.148	GET	200 OK	2016-07-22 20:29:53-07	2879544
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-22 20:30:26-07	2879545
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-22 20:30:36-07	2879546
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-22 20:30:20-07	2879547
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-22 20:30:35-07	2879548
/	198.51.100.153	GET	200 OK	2016-07-22 20:29:56-07	2879549
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-22 20:30:44-07	2879550
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 20:30:14-07	2879551
/	198.51.100.164	GET	200 OK	2016-07-22 20:30:05-07	2879552
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 20:30:30-07	2879553
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-22 20:30:59-07	2879554
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 20:30:51-07	2879555
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-22 20:30:34-07	2879556
/	198.51.100.2	GET	200 OK	2016-07-22 20:30:15-07	2879557
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-22 20:30:47-07	2879558
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-22 20:30:30-07	2879559
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 20:30:51-07	2879560
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-22 20:30:48-07	2879561
/	203.0.113.8	GET	200 OK	2016-07-22 20:30:18-07	2879562
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-22 20:30:44-07	2879563
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-22 20:31:07-07	2879564
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-22 20:30:49-07	2879565
/	198.51.100.120	GET	200 OK	2016-07-22 20:30:19-07	2879566
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-22 20:30:43-07	2879567
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 20:30:35-07	2879568
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 20:31:06-07	2879569
/	198.51.100.73	GET	200 OK	2016-07-22 20:30:23-07	2879570
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-22 20:31:12-07	2879571
/	203.0.113.27	GET	200 OK	2016-07-22 20:30:25-07	2879572
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 20:31:24-07	2879573
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-22 20:31:07-07	2879574
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 20:31:01-07	2879575
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-22 20:30:57-07	2879576
/	198.51.100.174	GET	200 OK	2016-07-22 20:30:28-07	2879577
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 20:30:52-07	2879578
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 20:31:08-07	2879579
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-22 20:31:28-07	2879580
/	198.51.100.1	GET	200 OK	2016-07-22 20:30:36-07	2879581
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 20:31:28-07	2879582
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 20:31:27-07	2879583
/	192.0.2.223	GET	200 OK	2016-07-22 22:40:11-07	2884439
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-22 20:31:11-07	2879584
/	198.51.100.129	GET	200 OK	2016-07-22 20:30:39-07	2879585
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-22 20:31:03-07	2879586
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-22 20:31:01-07	2879587
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-22 20:31:00-07	2879588
/	192.0.2.109	GET	200 OK	2016-07-22 20:30:47-07	2879589
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-22 20:31:31-07	2879590
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-22 20:31:09-07	2879591
/	203.0.113.142	GET	200 OK	2016-07-22 20:30:56-07	2879592
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 20:31:52-07	2879593
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 20:31:38-07	2879594
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-22 20:31:12-07	2879595
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-22 20:31:37-07	2879596
/	198.51.100.227	GET	200 OK	2016-07-22 20:31:00-07	2879597
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 20:31:22-07	2879598
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-22 20:31:30-07	2879599
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 20:31:28-07	2879600
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 20:31:39-07	2879601
/	203.0.113.15	GET	200 OK	2016-07-22 20:31:02-07	2879602
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-22 20:31:48-07	2879603
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 20:31:37-07	2879604
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 20:31:47-07	2879605
/	203.0.113.243	GET	200 OK	2016-07-22 20:31:12-07	2879606
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 20:32:09-07	2879607
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-22 20:31:32-07	2879608
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-22 20:31:31-07	2879609
/	203.0.113.253	GET	200 OK	2016-07-22 20:31:15-07	2879610
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-22 20:31:44-07	2879611
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-22 20:31:59-07	2879612
/	203.0.113.19	GET	200 OK	2016-07-22 20:31:23-07	2879613
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-22 20:31:42-07	2879614
/article/media-obsessed-with-bearsh	203.0.113.19	GET	404 NOT FOUND	2016-07-22 20:31:56-07	2879615
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-22 20:32:11-07	2879616
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 20:32:01-07	2879617
/	198.51.100.198	GET	200 OK	2016-07-22 20:31:28-07	2879618
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-22 20:32:17-07	2879619
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-22 20:32:11-07	2879620
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-22 20:31:53-07	2879621
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-22 20:32:16-07	2879622
/	192.0.2.23	GET	200 OK	2016-07-22 20:31:37-07	2879623
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-22 20:31:57-07	2879624
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-22 20:32:31-07	2879625
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 20:32:20-07	2879626
/	198.51.100.94	GET	200 OK	2016-07-22 20:31:43-07	2879627
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-22 20:32:05-07	2879628
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-22 20:32:39-07	2879629
/	203.0.113.39	GET	200 OK	2016-07-22 20:31:47-07	2879630
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-22 20:32:32-07	2879631
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 20:32:06-07	2879632
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 20:32:46-07	2879633
/	198.51.100.140	GET	200 OK	2016-07-22 20:31:53-07	2879634
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 20:32:45-07	2879635
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 20:32:10-07	2879636
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-22 20:32:31-07	2879637
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-22 20:32:28-07	2879638
/	203.0.113.231	GET	200 OK	2016-07-22 20:32:01-07	2879639
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 20:32:50-07	2879640
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-22 20:32:30-07	2879641
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-22 20:32:42-07	2879642
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-22 20:32:57-07	2879643
/	198.51.100.148	GET	200 OK	2016-07-22 20:32:06-07	2879644
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-22 20:32:39-07	2879645
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-22 20:32:36-07	2879646
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 20:32:29-07	2879647
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 20:32:49-07	2879648
/	192.0.2.39	GET	200 OK	2016-07-22 20:32:08-07	2879649
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-22 20:32:40-07	2879650
/	192.0.2.147	GET	200 OK	2016-07-22 20:32:10-07	2879651
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-22 20:33:02-07	2879652
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-22 20:32:44-07	2879653
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-22 20:32:43-07	2879654
/	198.51.100.163	GET	200 OK	2016-07-22 20:32:20-07	2879655
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-22 20:32:53-07	2879656
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-22 20:32:44-07	2879657
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-22 20:33:08-07	2879658
/	192.0.2.97	GET	200 OK	2016-07-22 20:32:23-07	2879659
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 20:33:08-07	2879660
/	203.0.113.225	GET	200 OK	2016-07-22 20:32:27-07	2879661
/article/goats-eat-googlesv	203.0.113.225	GET	404 NOT FOUND	2016-07-22 20:33:08-07	2879662
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 20:33:12-07	2879663
/	203.0.113.50	GET	200 OK	2016-07-22 20:32:32-07	2879664
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-22 20:33:28-07	2879665
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-22 20:33:07-07	2879666
/	192.0.2.224	GET	200 OK	2016-07-22 20:32:38-07	2879667
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-22 20:33:33-07	2879668
/	192.0.2.79	GET	200 OK	2016-07-22 20:32:42-07	2879669
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 20:33:35-07	2879670
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 20:33:17-07	2879671
/	198.51.100.65	GET	200 OK	2016-07-22 20:32:49-07	2879672
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-22 20:33:36-07	2879673
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 20:33:35-07	2879674
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-22 20:33:40-07	2879675
/	192.0.2.144	GET	200 OK	2016-07-22 20:32:57-07	2879676
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-22 20:33:13-07	2879677
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-22 20:33:37-07	2879678
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-22 20:33:43-07	2879679
/	192.0.2.169	GET	200 OK	2016-07-22 20:33:00-07	2879680
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-22 20:34:00-07	2879681
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-22 20:33:33-07	2879682
/	203.0.113.39	GET	200 OK	2016-07-22 20:33:06-07	2879683
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 20:33:30-07	2879684
/	198.51.100.88	GET	200 OK	2016-07-22 20:33:12-07	2879685
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-22 20:33:56-07	2879686
/	198.51.100.95	GET	200 OK	2016-07-22 20:33:22-07	2879687
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 20:33:43-07	2879688
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 20:33:37-07	2879689
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-22 20:34:17-07	2879690
/	203.0.113.137	GET	200 OK	2016-07-22 20:33:27-07	2879691
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-22 20:34:08-07	2879692
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-22 20:33:50-07	2879693
/	192.0.2.78	GET	200 OK	2016-07-22 20:33:34-07	2879694
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 20:34:32-07	2879695
/	203.0.113.220	GET	200 OK	2016-07-22 20:33:39-07	2879696
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-22 20:34:13-07	2879697
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-22 20:34:03-07	2879698
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-22 20:34:30-07	2879699
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-22 20:34:16-07	2879700
/	192.0.2.218	GET	200 OK	2016-07-22 20:33:46-07	2879701
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 20:34:18-07	2879702
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 20:34:13-07	2879703
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 20:34:29-07	2879704
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 20:34:17-07	2879705
/	198.51.100.185	GET	200 OK	2016-07-22 20:33:52-07	2879706
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-22 20:34:45-07	2879707
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-22 20:34:50-07	2879708
/	203.0.113.29	GET	200 OK	2016-07-22 20:33:58-07	2879709
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-22 20:34:18-07	2879710
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-22 20:34:33-07	2879711
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-22 20:34:50-07	2879712
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-22 20:34:40-07	2879713
/	192.0.2.26	GET	200 OK	2016-07-22 20:34:03-07	2879714
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 20:34:30-07	2879715
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-22 20:34:36-07	2879716
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 20:34:47-07	2879717
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-22 20:34:42-07	2879718
/	198.51.100.23	GET	200 OK	2016-07-22 20:34:10-07	2879719
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 20:34:27-07	2879720
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-22 20:34:59-07	2879721
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-22 20:34:46-07	2879722
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-22 20:34:33-07	2879723
/	198.51.100.10	GET	200 OK	2016-07-22 20:34:17-07	2879724
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-22 20:35:15-07	2879725
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-22 20:34:47-07	2879726
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-22 20:35:05-07	2879727
/	198.51.100.182	GET	200 OK	2016-07-22 20:34:21-07	2879728
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-22 20:34:46-07	2879729
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-22 20:35:08-07	2879730
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-22 20:35:16-07	2879731
/	198.51.100.238	GET	200 OK	2016-07-22 20:34:25-07	2879732
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 20:35:06-07	2879733
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 20:35:10-07	2879734
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-22 20:34:43-07	2879735
/	192.0.2.164	GET	200 OK	2016-07-22 20:34:30-07	2879736
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-22 20:35:30-07	2879737
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-22 20:34:46-07	2879738
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-22 20:35:00-07	2879739
/	203.0.113.109	GET	200 OK	2016-07-22 20:34:39-07	2879740
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-22 20:35:09-07	2879741
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 20:35:24-07	2879742
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-22 20:35:36-07	2879743
/	198.51.100.202	GET	200 OK	2016-07-22 20:34:49-07	2879744
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-22 20:35:07-07	2879745
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 20:35:38-07	2879746
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-22 20:35:47-07	2879747
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-22 20:35:34-07	2879748
/	192.0.2.60	GET	200 OK	2016-07-22 20:34:59-07	2879749
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 20:35:25-07	2879750
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 20:35:47-07	2879751
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 20:35:17-07	2879752
/	192.0.2.89	GET	200 OK	2016-07-22 20:35:09-07	2879753
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-22 20:35:53-07	2879754
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-22 20:35:51-07	2879755
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-22 20:35:48-07	2879756
/	198.51.100.235	GET	200 OK	2016-07-22 20:35:15-07	2879757
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-22 20:36:05-07	2879758
/	192.0.2.218	GET	200 OK	2016-07-22 20:35:20-07	2879759
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-22 20:35:52-07	2879760
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-22 20:36:10-07	2879761
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-22 20:36:06-07	2879762
/	203.0.113.107	GET	200 OK	2016-07-22 20:35:28-07	2879763
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 20:35:59-07	2879764
/	192.0.2.67	GET	200 OK	2016-07-22 20:35:38-07	2879765
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-22 20:36:08-07	2879766
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-22 20:36:15-07	2879767
/	198.51.100.178	GET	200 OK	2016-07-22 20:35:47-07	2879768
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-22 20:36:21-07	2879769
/	192.0.2.191	GET	200 OK	2016-07-22 20:35:50-07	2879770
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 20:36:10-07	2879771
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-22 20:36:11-07	2879772
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-22 20:36:13-07	2879773
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-22 20:36:42-07	2879774
/	203.0.113.242	GET	200 OK	2016-07-22 20:35:54-07	2879775
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 20:36:42-07	2879776
/	192.0.2.9	GET	200 OK	2016-07-22 20:36:03-07	2879777
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-22 20:37:03-07	2879778
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-22 20:36:36-07	2879779
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 20:36:31-07	2879780
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-22 20:36:24-07	2879781
/	203.0.113.65	GET	200 OK	2016-07-22 20:36:12-07	2879782
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 20:37:04-07	2879783
/	203.0.113.97	GET	200 OK	2016-07-22 20:36:13-07	2879784
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-22 20:37:10-07	2879785
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-22 20:36:28-07	2879786
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 20:36:59-07	2879787
/	192.0.2.144	GET	200 OK	2016-07-22 20:36:18-07	2879788
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-22 20:36:53-07	2879789
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-22 20:36:51-07	2879790
/	203.0.113.24	GET	200 OK	2016-07-22 20:36:23-07	2879791
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-22 20:37:13-07	2879792
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-22 20:37:19-07	2879793
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 20:36:57-07	2879794
/	192.0.2.72	GET	200 OK	2016-07-22 20:36:31-07	2879795
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 20:37:17-07	2879796
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-22 20:36:48-07	2879797
/	192.0.2.210	GET	200 OK	2016-07-22 20:36:40-07	2879798
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-22 20:37:12-07	2879799
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-22 20:37:21-07	2879800
/	198.51.100.247	GET	200 OK	2016-07-22 20:36:50-07	2879801
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-22 20:37:44-07	2879802
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-22 20:37:31-07	2879803
/	198.51.100.92	GET	200 OK	2016-07-22 20:36:55-07	2879804
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-22 20:37:45-07	2879805
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-22 20:37:44-07	2879806
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-22 20:37:25-07	2879807
/	198.51.100.1	GET	200 OK	2016-07-22 20:37:00-07	2879808
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 20:37:29-07	2879809
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 20:37:51-07	2879810
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-22 20:37:51-07	2879811
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 20:38:00-07	2879812
/	203.0.113.6	GET	200 OK	2016-07-22 20:37:04-07	2879813
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-22 20:37:26-07	2879814
/	198.51.100.244	GET	200 OK	2016-07-22 20:37:12-07	2879815
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-22 20:37:35-07	2879816
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 20:37:51-07	2879817
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-22 20:37:37-07	2879818
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-22 20:38:12-07	2879819
/	192.0.2.229	GET	200 OK	2016-07-22 20:37:22-07	2879820
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-22 20:38:14-07	2879821
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-22 20:38:16-07	2879822
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-22 20:38:16-07	2879823
/	198.51.100.87	GET	200 OK	2016-07-22 20:37:24-07	2879824
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-22 20:38:18-07	2879825
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-22 20:37:42-07	2879826
/	192.0.2.241	GET	200 OK	2016-07-22 20:37:27-07	2879827
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-22 20:38:09-07	2879828
/	192.0.2.90	GET	200 OK	2016-07-22 20:37:35-07	2879829
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 20:38:23-07	2879830
/	203.0.113.204	GET	200 OK	2016-07-22 20:37:44-07	2879831
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-22 20:38:11-07	2879832
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-22 20:38:06-07	2879833
/	203.0.113.229	GET	200 OK	2016-07-22 20:37:54-07	2879834
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-22 20:38:47-07	2879835
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-22 20:38:28-07	2879836
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-22 20:38:41-07	2879837
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-22 20:38:41-07	2879838
/	198.51.100.56	GET	200 OK	2016-07-22 20:38:02-07	2879839
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 20:38:40-07	2879840
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 20:38:30-07	2879841
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 20:38:58-07	2879842
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-22 20:38:26-07	2879843
/	192.0.2.79	GET	200 OK	2016-07-22 20:38:11-07	2879844
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 20:38:30-07	2879845
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-22 20:39:00-07	2879846
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 20:39:03-07	2879847
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 20:38:31-07	2879848
/	192.0.2.146	GET	200 OK	2016-07-22 20:38:15-07	2879849
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 20:38:32-07	2879850
/	198.51.100.72	GET	200 OK	2016-07-22 20:38:18-07	2879851
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-22 20:38:33-07	2879852
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-22 20:38:40-07	2879853
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 20:39:08-07	2879854
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-22 20:38:57-07	2879855
/	203.0.113.72	GET	200 OK	2016-07-22 20:38:27-07	2879856
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-22 20:38:44-07	2879857
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-22 20:38:48-07	2879858
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-22 20:39:17-07	2879859
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-22 20:38:49-07	2879860
/	192.0.2.48	GET	200 OK	2016-07-22 20:38:37-07	2879861
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-22 20:39:35-07	2879862
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-22 20:39:07-07	2879863
/article/bad-things-gonel	192.0.2.48	GET	404 NOT FOUND	2016-07-22 20:39:04-07	2879864
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-22 20:39:05-07	2879865
/	203.0.113.71	GET	200 OK	2016-07-22 20:38:43-07	2879866
/	203.0.113.199	GET	200 OK	2016-07-22 22:48:41-07	2884723
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-22 20:39:36-07	2879867
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 20:39:18-07	2879868
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 20:39:07-07	2879869
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-22 20:39:21-07	2879870
/	198.51.100.9	GET	200 OK	2016-07-22 20:38:45-07	2879871
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 20:39:33-07	2879872
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-22 20:39:17-07	2879873
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-22 20:39:19-07	2879874
/	203.0.113.68	GET	200 OK	2016-07-22 20:38:50-07	2879875
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-22 20:39:32-07	2879876
/	203.0.113.160	GET	200 OK	2016-07-22 20:38:51-07	2879877
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-22 20:39:21-07	2879878
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-22 20:39:08-07	2879879
/	192.0.2.93	GET	200 OK	2016-07-22 20:38:57-07	2879880
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-22 20:39:16-07	2879881
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-22 20:39:29-07	2879882
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-22 20:39:32-07	2879883
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-22 20:39:32-07	2879884
/	203.0.113.184	GET	200 OK	2016-07-22 20:39:07-07	2879885
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-22 20:39:43-07	2879886
/	192.0.2.228	GET	200 OK	2016-07-22 20:39:11-07	2879887
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-22 20:40:07-07	2879888
/	198.51.100.209	GET	200 OK	2016-07-22 20:39:14-07	2879889
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-22 20:40:13-07	2879890
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-22 20:39:50-07	2879891
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-22 20:39:42-07	2879892
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-22 20:40:14-07	2879893
/	192.0.2.62	GET	200 OK	2016-07-22 20:39:16-07	2879894
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-22 20:40:13-07	2879895
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-22 20:39:44-07	2879896
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-22 20:40:08-07	2879897
/	203.0.113.182	GET	200 OK	2016-07-22 20:39:19-07	2879898
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-22 20:39:41-07	2879899
/	192.0.2.143	GET	200 OK	2016-07-22 20:39:24-07	2879900
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-22 20:40:17-07	2879901
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 20:39:42-07	2879902
/	203.0.113.226	GET	200 OK	2016-07-22 20:39:27-07	2879903
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 20:40:10-07	2879904
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-22 20:40:10-07	2879905
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 20:40:27-07	2879906
/	192.0.2.229	GET	200 OK	2016-07-22 20:39:29-07	2879907
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-22 20:40:12-07	2879908
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-22 20:40:09-07	2879909
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-22 20:39:44-07	2879910
/	198.51.100.52	GET	200 OK	2016-07-22 20:39:39-07	2879911
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-22 20:39:57-07	2879912
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-22 20:40:18-07	2879913
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-22 20:40:22-07	2879914
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-22 20:40:05-07	2879915
/	203.0.113.151	GET	200 OK	2016-07-22 20:39:42-07	2879916
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-22 20:40:13-07	2879917
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-22 20:40:32-07	2879918
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-22 20:40:09-07	2879919
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-22 20:40:03-07	2879920
/	198.51.100.130	GET	200 OK	2016-07-22 20:39:44-07	2879921
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-22 20:40:00-07	2879922
/	192.0.2.52	GET	200 OK	2016-07-22 20:39:50-07	2879923
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-22 20:40:14-07	2879924
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-22 20:40:47-07	2879925
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 20:40:19-07	2879926
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 20:40:44-07	2879927
/	192.0.2.75	GET	200 OK	2016-07-22 20:39:59-07	2879928
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-22 20:40:34-07	2879929
/	203.0.113.39	GET	200 OK	2016-07-22 20:40:06-07	2879930
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-22 20:40:55-07	2879931
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 20:40:31-07	2879932
/	198.51.100.105	GET	200 OK	2016-07-22 20:40:07-07	2879933
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 20:40:49-07	2879934
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 20:40:58-07	2879935
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-22 20:40:43-07	2879936
/	203.0.113.125	GET	200 OK	2016-07-22 20:40:16-07	2879937
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 20:40:31-07	2879938
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 20:40:50-07	2879939
/	192.0.2.152	GET	200 OK	2016-07-22 20:40:26-07	2879940
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-22 20:41:14-07	2879941
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 20:41:14-07	2879942
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-22 20:41:05-07	2879943
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-22 20:40:48-07	2879944
/	192.0.2.198	GET	200 OK	2016-07-22 20:40:35-07	2879945
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 20:41:34-07	2879946
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 20:41:22-07	2879947
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-22 20:41:16-07	2879948
/	203.0.113.175	GET	200 OK	2016-07-22 20:40:36-07	2879949
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-22 20:40:53-07	2879950
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 20:40:54-07	2879951
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 20:40:51-07	2879952
/	192.0.2.251	GET	200 OK	2016-07-22 20:40:40-07	2879953
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-22 20:41:10-07	2879954
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-22 20:41:25-07	2879955
/	203.0.113.141	GET	200 OK	2016-07-22 20:40:47-07	2879956
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 20:41:30-07	2879957
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-22 20:41:27-07	2879958
/	198.51.100.241	GET	200 OK	2016-07-22 20:40:50-07	2879959
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 20:41:29-07	2879960
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 20:41:24-07	2879961
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-22 20:41:09-07	2879962
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 20:41:17-07	2879963
/	192.0.2.94	GET	200 OK	2016-07-22 20:40:55-07	2879964
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-22 20:41:25-07	2879965
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-22 20:41:31-07	2879966
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-22 20:41:16-07	2879967
/	198.51.100.30	GET	200 OK	2016-07-22 20:41:02-07	2879968
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-22 20:41:42-07	2879969
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-22 20:41:46-07	2879970
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 20:41:45-07	2879971
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 20:41:44-07	2879972
/	192.0.2.142	GET	200 OK	2016-07-22 20:41:03-07	2879973
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 20:41:42-07	2879974
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-22 20:42:00-07	2879975
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 20:41:45-07	2879976
/	192.0.2.117	GET	200 OK	2016-07-22 20:41:06-07	2879977
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-22 20:41:29-07	2879978
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-22 20:41:55-07	2879979
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-22 20:41:22-07	2879980
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-22 20:41:57-07	2879981
/	203.0.113.91	GET	200 OK	2016-07-22 20:41:07-07	2879982
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-22 20:41:42-07	2879983
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 20:41:27-07	2879984
/	192.0.2.14	GET	200 OK	2016-07-22 20:41:17-07	2879985
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-22 20:42:01-07	2879986
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 20:41:43-07	2879987
/	192.0.2.242	GET	200 OK	2016-07-22 20:41:24-07	2879988
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-22 20:42:16-07	2879989
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-22 20:42:11-07	2879990
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 20:41:51-07	2879991
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 20:42:04-07	2879992
/	192.0.2.214	GET	200 OK	2016-07-22 20:41:32-07	2879993
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-22 20:42:32-07	2879994
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 20:42:20-07	2879995
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 20:41:55-07	2879996
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-22 20:42:10-07	2879997
/	192.0.2.71	GET	200 OK	2016-07-22 20:41:34-07	2879998
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 20:41:51-07	2879999
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-22 20:42:17-07	2880000
/	198.51.100.145	GET	200 OK	2016-07-22 20:41:38-07	2880001
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-22 20:42:24-07	2880002
/	192.0.2.210	GET	200 OK	2016-07-22 20:41:47-07	2880003
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-22 20:42:39-07	2880004
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 20:42:18-07	2880005
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-22 20:42:18-07	2880006
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-22 20:42:43-07	2880007
/	192.0.2.22	GET	200 OK	2016-07-22 20:41:57-07	2880008
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-22 20:42:53-07	2880009
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-22 20:42:44-07	2880010
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-22 20:42:45-07	2880011
/	203.0.113.119	GET	200 OK	2016-07-22 20:42:03-07	2880012
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 20:42:58-07	2880013
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 20:42:49-07	2880014
/	203.0.113.238	GET	200 OK	2016-07-22 20:42:08-07	2880015
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-22 20:42:49-07	2880016
/	192.0.2.253	GET	200 OK	2016-07-22 20:42:18-07	2880017
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-22 20:43:01-07	2880018
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-22 20:42:36-07	2880019
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-22 20:43:11-07	2880020
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-22 20:43:17-07	2880021
/	203.0.113.24	GET	200 OK	2016-07-22 20:42:28-07	2880022
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 20:43:18-07	2880023
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-22 20:43:16-07	2880024
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 20:43:00-07	2880025
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-22 20:42:57-07	2880026
/	192.0.2.218	GET	200 OK	2016-07-22 20:42:32-07	2880027
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 20:43:30-07	2880028
/	192.0.2.114	GET	200 OK	2016-07-22 20:42:33-07	2880029
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-22 20:43:19-07	2880030
/	192.0.2.150	GET	200 OK	2016-07-22 20:42:42-07	2880031
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-22 20:43:27-07	2880032
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-22 20:43:13-07	2880033
/	198.51.100.233	GET	200 OK	2016-07-22 20:42:44-07	2880034
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-22 20:43:27-07	2880035
/	203.0.113.2	GET	200 OK	2016-07-22 20:42:49-07	2880036
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 20:43:49-07	2880037
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-22 20:43:10-07	2880038
/	203.0.113.137	GET	200 OK	2016-07-22 20:42:58-07	2880039
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-22 20:43:29-07	2880040
/	198.51.100.161	GET	200 OK	2016-07-22 20:43:05-07	2880041
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-22 20:44:05-07	2880042
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 20:43:43-07	2880043
/	203.0.113.218	GET	200 OK	2016-07-22 20:43:12-07	2880044
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-22 20:43:35-07	2880045
/article/goats-eat-googlesp	203.0.113.218	GET	404 NOT FOUND	2016-07-22 20:44:03-07	2880046
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 20:43:37-07	2880047
/	198.51.100.119	GET	200 OK	2016-07-22 20:43:15-07	2880048
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-22 20:43:47-07	2880049
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-22 20:44:14-07	2880050
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-22 20:44:07-07	2880051
/	203.0.113.15	GET	200 OK	2016-07-22 20:43:22-07	2880052
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-22 20:43:54-07	2880053
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 20:43:49-07	2880054
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 20:44:00-07	2880055
/	192.0.2.179	GET	200 OK	2016-07-22 20:43:27-07	2880056
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-22 20:43:58-07	2880057
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 20:43:44-07	2880058
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-22 20:44:22-07	2880059
/	192.0.2.248	GET	200 OK	2016-07-22 20:43:37-07	2880060
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-22 20:43:53-07	2880061
/	198.51.100.28	GET	200 OK	2016-07-22 20:43:43-07	2880062
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-22 20:44:43-07	2880063
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-22 20:44:43-07	2880064
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 20:44:32-07	2880065
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-22 20:44:04-07	2880066
/	192.0.2.59	GET	200 OK	2016-07-22 20:43:49-07	2880067
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-22 20:44:15-07	2880068
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 20:44:45-07	2880069
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 20:44:22-07	2880070
/	198.51.100.127	GET	200 OK	2016-07-22 20:43:55-07	2880071
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-22 20:44:49-07	2880072
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-22 20:44:52-07	2880073
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-22 20:44:22-07	2880074
/	192.0.2.101	GET	200 OK	2016-07-22 20:43:57-07	2880075
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-22 20:44:26-07	2880076
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-22 20:44:57-07	2880077
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-22 20:44:51-07	2880078
/	192.0.2.95	GET	200 OK	2016-07-22 20:44:04-07	2880079
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 20:44:55-07	2880080
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 20:44:56-07	2880081
/	198.51.100.24	GET	200 OK	2016-07-22 20:44:06-07	2880082
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-22 20:44:32-07	2880083
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-22 20:44:54-07	2880084
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-22 20:45:01-07	2880085
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-22 20:44:27-07	2880086
/	192.0.2.167	GET	200 OK	2016-07-22 20:44:11-07	2880087
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-22 20:44:31-07	2880088
/	192.0.2.1	GET	200 OK	2016-07-22 20:44:12-07	2880089
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 20:44:43-07	2880090
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-22 20:44:39-07	2880091
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-22 20:44:40-07	2880092
/	203.0.113.191	GET	200 OK	2016-07-22 20:44:17-07	2880093
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 20:45:00-07	2880094
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-22 20:44:47-07	2880095
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-22 20:44:46-07	2880096
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-22 20:45:08-07	2880097
/	198.51.100.162	GET	200 OK	2016-07-22 20:44:24-07	2880098
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-22 20:44:58-07	2880099
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-22 20:44:52-07	2880100
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-22 20:45:24-07	2880101
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 20:44:43-07	2880102
/	192.0.2.135	GET	200 OK	2016-07-22 20:44:28-07	2880103
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 20:45:18-07	2880104
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 20:44:58-07	2880105
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 20:45:05-07	2880106
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-22 20:45:16-07	2880107
/	192.0.2.222	GET	200 OK	2016-07-22 20:44:38-07	2880108
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-22 20:45:25-07	2880109
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-22 20:45:24-07	2880110
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-22 20:44:55-07	2880111
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-22 20:45:27-07	2880112
/	203.0.113.228	GET	200 OK	2016-07-22 20:44:41-07	2880113
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-22 20:45:13-07	2880114
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 20:45:06-07	2880115
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 20:45:32-07	2880116
/	192.0.2.6	GET	200 OK	2016-07-22 20:44:45-07	2880117
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-22 20:45:28-07	2880118
/	203.0.113.70	GET	200 OK	2016-07-22 20:44:53-07	2880119
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-22 20:45:15-07	2880120
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 20:45:26-07	2880121
/	192.0.2.252	GET	200 OK	2016-07-22 20:44:55-07	2880122
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-22 20:45:19-07	2880123
/	198.51.100.139	GET	200 OK	2016-07-22 20:45:00-07	2880124
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-22 20:45:55-07	2880125
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 20:45:22-07	2880126
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 20:45:26-07	2880127
/	198.51.100.63	GET	200 OK	2016-07-22 20:45:07-07	2880128
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-22 20:45:47-07	2880129
/	192.0.2.201	GET	200 OK	2016-07-22 20:45:10-07	2880130
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-22 20:45:56-07	2880131
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-22 20:45:39-07	2880132
/	198.51.100.114	GET	200 OK	2016-07-22 20:45:20-07	2880133
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-22 20:45:58-07	2880134
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-22 20:45:39-07	2880135
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-22 20:46:02-07	2880136
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-22 20:46:06-07	2880137
/	198.51.100.235	GET	200 OK	2016-07-22 20:45:29-07	2880138
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-22 20:46:00-07	2880139
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-22 20:46:01-07	2880140
/	203.0.113.30	GET	200 OK	2016-07-22 20:45:32-07	2880141
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-22 20:45:48-07	2880142
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-22 20:46:12-07	2880143
/	203.0.113.182	GET	200 OK	2016-07-22 20:45:39-07	2880144
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 20:46:25-07	2880145
/	192.0.2.4	GET	200 OK	2016-07-22 20:45:47-07	2880146
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-22 20:46:23-07	2880147
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-22 20:46:26-07	2880148
/	192.0.2.20	GET	200 OK	2016-07-22 20:45:56-07	2880149
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-22 20:46:38-07	2880150
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-22 20:46:24-07	2880151
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-22 20:46:15-07	2880152
/	192.0.2.214	GET	200 OK	2016-07-22 20:46:00-07	2880153
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-22 20:47:00-07	2880154
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-22 20:46:52-07	2880155
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 20:46:18-07	2880156
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-22 20:46:48-07	2880157
/	192.0.2.86	GET	200 OK	2016-07-22 20:46:05-07	2880158
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 20:46:20-07	2880159
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-22 20:47:04-07	2880160
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-22 20:46:27-07	2880161
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 20:46:38-07	2880162
/	203.0.113.142	GET	200 OK	2016-07-22 20:46:11-07	2880163
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 20:46:58-07	2880164
/	203.0.113.195	GET	200 OK	2016-07-22 20:46:21-07	2880165
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-22 20:46:55-07	2880166
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-22 20:46:41-07	2880167
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-22 20:47:20-07	2880168
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-22 20:47:16-07	2880169
/	198.51.100.158	GET	200 OK	2016-07-22 20:46:28-07	2880170
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 20:47:15-07	2880171
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-22 20:46:48-07	2880172
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 20:46:45-07	2880173
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-22 20:47:28-07	2880174
/	203.0.113.73	GET	200 OK	2016-07-22 20:46:32-07	2880175
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-22 20:47:20-07	2880176
/	192.0.2.207	GET	200 OK	2016-07-22 20:46:33-07	2880177
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-22 20:46:58-07	2880178
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-22 20:46:54-07	2880179
/	203.0.113.153	GET	200 OK	2016-07-22 20:46:42-07	2880180
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-22 20:47:16-07	2880181
/	198.51.100.187	GET	200 OK	2016-07-22 20:46:51-07	2880182
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 20:47:46-07	2880183
/	198.51.100.109	GET	200 OK	2016-07-22 20:47:00-07	2880184
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 20:47:51-07	2880185
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-22 20:47:58-07	2880186
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-22 20:47:45-07	2880187
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-22 20:47:37-07	2880188
/	203.0.113.211	GET	200 OK	2016-07-22 20:47:07-07	2880189
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-22 20:47:23-07	2880190
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-22 20:47:56-07	2880191
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 20:47:53-07	2880192
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 20:47:32-07	2880193
/	192.0.2.219	GET	200 OK	2016-07-22 20:47:17-07	2880194
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 20:47:40-07	2880195
/	192.0.2.205	GET	200 OK	2016-07-22 20:47:21-07	2880196
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-22 20:48:13-07	2880197
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-22 20:47:46-07	2880198
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-22 20:47:49-07	2880199
/	198.51.100.222	GET	200 OK	2016-07-22 20:47:28-07	2880200
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-22 20:47:43-07	2880201
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-22 20:47:53-07	2880202
/	192.0.2.180	GET	200 OK	2016-07-22 20:47:35-07	2880203
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-22 20:47:52-07	2880204
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-22 20:48:21-07	2880205
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-22 20:48:04-07	2880206
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-22 20:48:33-07	2880207
/	192.0.2.141	GET	200 OK	2016-07-22 20:47:37-07	2880208
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-22 20:48:30-07	2880209
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-22 20:48:02-07	2880210
/	203.0.113.105	GET	200 OK	2016-07-22 20:47:39-07	2880211
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-22 20:48:29-07	2880212
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-22 20:48:23-07	2880213
/	192.0.2.107	GET	200 OK	2016-07-22 20:47:40-07	2880214
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-22 20:47:59-07	2880215
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-22 20:48:01-07	2880216
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-22 20:48:26-07	2880217
/	192.0.2.228	GET	200 OK	2016-07-22 20:47:49-07	2880218
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-22 20:48:23-07	2880219
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-22 20:48:24-07	2880220
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-22 20:48:27-07	2880221
/	198.51.100.14	GET	200 OK	2016-07-22 20:47:55-07	2880222
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-22 20:48:25-07	2880223
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-22 20:48:50-07	2880224
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-22 20:48:21-07	2880225
/	198.51.100.102	GET	200 OK	2016-07-22 20:47:58-07	2880226
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-22 20:48:37-07	2880227
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-22 20:48:53-07	2880228
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-22 20:48:14-07	2880229
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-22 20:48:46-07	2880230
/	192.0.2.91	GET	200 OK	2016-07-22 20:48:05-07	2880231
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-22 20:48:35-07	2880232
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-22 20:48:39-07	2880233
/	192.0.2.194	GET	200 OK	2016-07-22 20:48:12-07	2880234
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-22 20:48:42-07	2880235
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-22 20:49:08-07	2880236
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-22 20:48:39-07	2880237
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-22 20:48:51-07	2880238
/	198.51.100.245	GET	200 OK	2016-07-22 20:48:20-07	2880239
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-22 20:48:38-07	2880240
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 20:48:42-07	2880241
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 20:48:59-07	2880242
/	198.51.100.231	GET	200 OK	2016-07-22 20:48:23-07	2880243
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-22 20:48:44-07	2880244
/	192.0.2.204	GET	200 OK	2016-07-22 20:48:27-07	2880245
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 20:48:45-07	2880246
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 20:49:17-07	2880247
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-22 20:49:11-07	2880248
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-22 20:49:08-07	2880249
/	192.0.2.111	GET	200 OK	2016-07-22 20:48:34-07	2880250
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 20:49:06-07	2880251
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 20:49:04-07	2880252
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 20:49:21-07	2880253
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-22 20:49:12-07	2880254
/	192.0.2.184	GET	200 OK	2016-07-22 20:48:43-07	2880255
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 20:49:24-07	2880256
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-22 20:49:03-07	2880257
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 20:49:27-07	2880258
/	203.0.113.34	GET	200 OK	2016-07-22 20:48:53-07	2880259
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-22 20:49:22-07	2880260
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 20:49:16-07	2880261
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-22 20:49:26-07	2880262
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 20:49:48-07	2880263
/	198.51.100.81	GET	200 OK	2016-07-22 20:48:54-07	2880264
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 20:49:19-07	2880265
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 20:49:47-07	2880266
/	203.0.113.70	GET	200 OK	2016-07-22 20:48:57-07	2880267
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 20:49:14-07	2880268
/	203.0.113.132	GET	200 OK	2016-07-22 20:49:04-07	2880269
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-22 20:49:39-07	2880270
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 20:49:22-07	2880271
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-22 20:49:39-07	2880272
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-22 20:49:58-07	2880273
/	192.0.2.55	GET	200 OK	2016-07-22 20:49:10-07	2880274
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-22 20:49:42-07	2880275
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 20:49:57-07	2880276
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 20:49:42-07	2880277
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-22 20:50:05-07	2880278
/	198.51.100.12	GET	200 OK	2016-07-22 20:49:11-07	2880279
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-22 20:50:03-07	2880280
/	198.51.100.224	GET	200 OK	2016-07-22 20:49:13-07	2880281
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-22 20:49:59-07	2880282
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 20:49:48-07	2880283
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-22 20:49:32-07	2880284
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-22 20:49:40-07	2880285
/	192.0.2.49	GET	200 OK	2016-07-22 20:49:17-07	2880286
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-22 20:49:38-07	2880287
/	203.0.113.19	GET	200 OK	2016-07-22 20:49:25-07	2880288
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-22 20:49:59-07	2880289
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-22 20:49:47-07	2880290
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 20:50:10-07	2880291
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 20:49:56-07	2880292
/	192.0.2.143	GET	200 OK	2016-07-22 20:49:27-07	2880293
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 20:49:51-07	2880294
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 20:49:45-07	2880295
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-22 20:49:54-07	2880296
/	192.0.2.71	GET	200 OK	2016-07-22 20:49:37-07	2880297
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-22 20:50:35-07	2880298
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-22 20:50:20-07	2880299
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-22 20:50:24-07	2880300
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-22 20:50:22-07	2880301
/	192.0.2.119	GET	200 OK	2016-07-22 20:49:47-07	2880302
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-22 20:50:07-07	2880303
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 20:50:12-07	2880304
/	203.0.113.32	GET	200 OK	2016-07-22 20:49:56-07	2880305
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-22 20:50:15-07	2880306
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 20:50:36-07	2880307
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 20:50:34-07	2880308
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-22 20:50:48-07	2880309
/	198.51.100.180	GET	200 OK	2016-07-22 20:50:06-07	2880310
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-22 20:50:36-07	2880311
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 20:50:56-07	2880312
/	203.0.113.14	GET	200 OK	2016-07-22 20:50:07-07	2880313
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 20:51:01-07	2880314
/	198.51.100.58	GET	200 OK	2016-07-22 20:50:14-07	2880315
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-22 20:50:35-07	2880316
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 20:50:49-07	2880317
/	192.0.2.216	GET	200 OK	2016-07-22 20:50:15-07	2880318
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-22 20:51:06-07	2880319
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-22 20:51:15-07	2880320
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-22 20:50:55-07	2880321
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-22 20:50:38-07	2880322
/	192.0.2.41	GET	200 OK	2016-07-22 20:50:19-07	2880323
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-22 20:50:35-07	2880324
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-22 20:51:14-07	2880325
/	192.0.2.155	GET	200 OK	2016-07-22 20:50:26-07	2880326
/article/balloon-goons-doomedw	192.0.2.155	GET	404 NOT FOUND	2016-07-22 20:51:08-07	2880327
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-22 20:51:11-07	2880328
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 20:50:53-07	2880329
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-22 20:50:49-07	2880330
/	192.0.2.139	GET	200 OK	2016-07-22 20:50:28-07	2880331
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 20:50:55-07	2880332
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-22 20:50:54-07	2880333
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 20:50:48-07	2880334
/	198.51.100.225	GET	200 OK	2016-07-22 20:50:38-07	2880335
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-22 20:50:58-07	2880336
/	192.0.2.246	GET	200 OK	2016-07-22 20:50:45-07	2880337
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-22 20:51:35-07	2880338
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-22 20:51:27-07	2880339
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-22 20:51:25-07	2880340
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-22 20:51:01-07	2880341
/	203.0.113.194	GET	200 OK	2016-07-22 20:50:48-07	2880342
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-22 20:51:25-07	2880343
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-22 20:51:30-07	2880344
/	203.0.113.1	GET	200 OK	2016-07-22 20:50:53-07	2880345
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-22 20:51:53-07	2880346
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-22 20:51:49-07	2880347
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 20:51:42-07	2880348
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-22 20:51:37-07	2880349
/	198.51.100.172	GET	200 OK	2016-07-22 20:51:01-07	2880350
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 20:51:28-07	2880351
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-22 20:51:20-07	2880352
/	203.0.113.4	GET	200 OK	2016-07-22 20:51:10-07	2880353
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-22 20:51:34-07	2880354
/	203.0.113.163	GET	200 OK	2016-07-22 20:51:17-07	2880355
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-22 20:51:37-07	2880356
/	192.0.2.142	GET	200 OK	2016-07-22 20:51:24-07	2880357
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-22 20:52:06-07	2880358
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-22 20:51:58-07	2880359
/	192.0.2.130	GET	200 OK	2016-07-22 20:51:34-07	2880360
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-22 20:52:03-07	2880361
/	198.51.100.107	GET	200 OK	2016-07-22 20:51:35-07	2880362
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-22 20:51:50-07	2880363
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-22 20:52:18-07	2880364
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-22 20:52:10-07	2880365
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-22 20:51:51-07	2880366
/	203.0.113.9	GET	200 OK	2016-07-22 20:51:40-07	2880367
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-22 20:52:30-07	2880368
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-22 20:52:04-07	2880369
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-22 20:52:25-07	2880370
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-22 20:52:22-07	2880371
/	192.0.2.15	GET	200 OK	2016-07-22 20:51:46-07	2880372
/article/bears-love-berriesr	192.0.2.15	GET	404 NOT FOUND	2016-07-22 20:52:22-07	2880373
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-22 20:52:05-07	2880374
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-22 20:52:20-07	2880375
/	192.0.2.98	GET	200 OK	2016-07-22 20:51:52-07	2880376
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-22 20:52:22-07	2880377
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-22 20:52:14-07	2880378
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-22 20:52:40-07	2880379
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-22 20:52:34-07	2880380
/	203.0.113.36	GET	200 OK	2016-07-22 20:51:57-07	2880381
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 20:52:37-07	2880382
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-22 20:52:19-07	2880383
/	203.0.113.40	GET	200 OK	2016-07-22 20:51:59-07	2880384
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-22 20:52:53-07	2880385
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-22 20:52:34-07	2880386
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-22 20:52:44-07	2880387
/	198.51.100.30	GET	200 OK	2016-07-22 20:52:02-07	2880388
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-22 20:52:33-07	2880389
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-22 20:52:50-07	2880390
/	192.0.2.112	GET	200 OK	2016-07-22 20:52:11-07	2880391
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-22 20:52:48-07	2880392
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-22 20:52:48-07	2880393
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 20:52:39-07	2880394
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 20:52:56-07	2880395
/	198.51.100.184	GET	200 OK	2016-07-22 20:52:14-07	2880396
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-22 20:52:47-07	2880397
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 20:53:01-07	2880398
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-22 20:52:52-07	2880399
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-22 20:52:51-07	2880400
/	203.0.113.232	GET	200 OK	2016-07-22 20:52:22-07	2880401
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 20:53:08-07	2880402
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 20:53:02-07	2880403
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 20:52:42-07	2880404
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-22 20:52:47-07	2880405
/	192.0.2.37	GET	200 OK	2016-07-22 20:52:26-07	2880406
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 20:53:21-07	2880407
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 20:53:10-07	2880408
/	192.0.2.35	GET	200 OK	2016-07-22 20:52:33-07	2880409
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-22 20:52:58-07	2880410
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-22 20:53:11-07	2880411
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-22 20:53:04-07	2880412
/	203.0.113.78	GET	200 OK	2016-07-22 20:52:34-07	2880413
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-22 20:53:16-07	2880414
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-22 20:52:51-07	2880415
/	192.0.2.243	GET	200 OK	2016-07-22 20:52:38-07	2880416
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-22 20:53:37-07	2880417
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-22 20:53:14-07	2880418
/	198.51.100.133	GET	200 OK	2016-07-22 20:52:45-07	2880419
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 20:53:19-07	2880420
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 20:53:39-07	2880421
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-22 20:53:36-07	2880422
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 20:53:01-07	2880423
/	203.0.113.245	GET	200 OK	2016-07-22 20:52:46-07	2880424
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 20:53:02-07	2880425
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-22 20:53:38-07	2880426
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-22 20:53:20-07	2880427
/	203.0.113.206	GET	200 OK	2016-07-22 20:52:49-07	2880428
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-22 20:53:34-07	2880429
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 20:53:36-07	2880430
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 20:53:42-07	2880431
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-22 20:53:40-07	2880432
/	192.0.2.128	GET	200 OK	2016-07-22 20:52:54-07	2880433
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-22 20:53:43-07	2880434
/	203.0.113.249	GET	200 OK	2016-07-22 23:05:16-07	2885387
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-22 20:53:36-07	2880435
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 20:53:16-07	2880436
/	203.0.113.155	GET	200 OK	2016-07-22 20:53:00-07	2880437
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-22 20:53:19-07	2880438
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-22 20:53:24-07	2880439
/	203.0.113.127	GET	200 OK	2016-07-22 20:53:10-07	2880440
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-22 20:53:49-07	2880441
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-22 20:53:47-07	2880442
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-22 20:54:02-07	2880443
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-22 20:54:02-07	2880444
/	198.51.100.57	GET	200 OK	2016-07-22 20:53:13-07	2880445
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-22 20:54:13-07	2880446
/	198.51.100.233	GET	200 OK	2016-07-22 20:53:23-07	2880447
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-22 20:53:53-07	2880448
/	203.0.113.181	GET	200 OK	2016-07-22 20:53:29-07	2880449
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-22 20:54:03-07	2880450
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-22 20:53:52-07	2880451
/	203.0.113.84	GET	200 OK	2016-07-22 20:53:30-07	2880452
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-22 20:54:27-07	2880453
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-22 20:54:04-07	2880454
/	203.0.113.209	GET	200 OK	2016-07-22 20:53:37-07	2880455
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-22 20:54:33-07	2880456
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-22 20:54:20-07	2880457
/	203.0.113.118	GET	200 OK	2016-07-22 20:53:45-07	2880458
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-22 20:54:30-07	2880459
/	203.0.113.186	GET	200 OK	2016-07-22 20:53:51-07	2880460
/article/candidate-is-jerkz	203.0.113.186	GET	404 NOT FOUND	2016-07-22 20:54:18-07	2880461
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-22 20:54:36-07	2880462
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 20:54:16-07	2880463
/	203.0.113.63	GET	200 OK	2016-07-22 20:53:55-07	2880464
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 20:54:51-07	2880465
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 20:54:14-07	2880466
/	198.51.100.229	GET	200 OK	2016-07-22 20:54:02-07	2880467
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-22 20:54:57-07	2880468
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-22 20:54:30-07	2880469
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 20:54:45-07	2880470
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-22 20:54:52-07	2880471
/	203.0.113.142	GET	200 OK	2016-07-22 20:54:06-07	2880472
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 20:54:24-07	2880473
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 20:54:25-07	2880474
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-22 20:54:50-07	2880475
/	192.0.2.176	GET	200 OK	2016-07-22 20:54:12-07	2880476
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-22 20:54:32-07	2880477
/	203.0.113.60	GET	200 OK	2016-07-22 20:54:16-07	2880478
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 20:54:45-07	2880479
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 20:55:00-07	2880480
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-22 20:54:40-07	2880481
/	203.0.113.245	GET	200 OK	2016-07-22 20:54:24-07	2880482
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-22 20:55:08-07	2880483
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-22 20:54:52-07	2880484
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-22 20:54:59-07	2880485
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 20:55:19-07	2880486
/	192.0.2.241	GET	200 OK	2016-07-22 20:54:33-07	2880487
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-22 20:55:14-07	2880488
/	192.0.2.185	GET	200 OK	2016-07-22 20:54:38-07	2880489
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 20:55:11-07	2880490
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 20:55:24-07	2880491
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 20:55:22-07	2880492
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-22 20:55:02-07	2880493
/	198.51.100.73	GET	200 OK	2016-07-22 20:54:48-07	2880494
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-22 20:55:24-07	2880495
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-22 20:55:18-07	2880496
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-22 20:55:46-07	2880497
/	198.51.100.106	GET	200 OK	2016-07-22 20:54:50-07	2880498
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-22 20:55:24-07	2880499
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-22 20:55:06-07	2880500
/	192.0.2.5	GET	200 OK	2016-07-22 20:54:52-07	2880501
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-22 20:55:25-07	2880502
/	198.51.100.10	GET	200 OK	2016-07-22 20:55:00-07	2880503
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 20:55:59-07	2880504
/	198.51.100.109	GET	200 OK	2016-07-22 20:55:07-07	2880505
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 20:56:03-07	2880506
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-22 20:55:23-07	2880507
/	198.51.100.194	GET	200 OK	2016-07-22 20:55:10-07	2880508
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-22 20:56:04-07	2880509
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-22 20:55:56-07	2880510
/	192.0.2.126	GET	200 OK	2016-07-22 20:55:20-07	2880511
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-22 20:55:39-07	2880512
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-22 20:55:39-07	2880513
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-22 20:56:02-07	2880514
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-22 20:56:07-07	2880515
/	198.51.100.221	GET	200 OK	2016-07-22 20:55:23-07	2880516
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-22 20:55:51-07	2880517
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-22 20:56:03-07	2880518
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 20:56:18-07	2880519
/	203.0.113.46	GET	200 OK	2016-07-22 20:55:25-07	2880520
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-22 20:56:16-07	2880521
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-22 20:55:43-07	2880522
/	192.0.2.1	GET	200 OK	2016-07-22 20:55:26-07	2880523
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-22 20:56:21-07	2880524
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 20:56:25-07	2880525
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 20:55:53-07	2880526
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-22 20:56:01-07	2880527
/	192.0.2.121	GET	200 OK	2016-07-22 20:55:35-07	2880528
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 20:56:30-07	2880529
/	192.0.2.213	GET	200 OK	2016-07-22 20:55:43-07	2880530
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 20:56:06-07	2880531
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-22 20:56:05-07	2880532
/	192.0.2.34	GET	200 OK	2016-07-22 20:55:45-07	2880533
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-22 20:56:45-07	2880534
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-22 20:56:27-07	2880535
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-22 20:56:11-07	2880536
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-22 20:56:04-07	2880537
/	192.0.2.56	GET	200 OK	2016-07-22 20:55:50-07	2880538
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-22 20:56:15-07	2880539
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-22 20:56:22-07	2880540
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-22 20:56:15-07	2880541
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-22 20:56:39-07	2880542
/	192.0.2.172	GET	200 OK	2016-07-22 20:55:57-07	2880543
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-22 20:56:22-07	2880544
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 20:56:26-07	2880545
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 20:56:16-07	2880546
/	198.51.100.9	GET	200 OK	2016-07-22 20:55:59-07	2880547
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-22 20:56:57-07	2880548
/	192.0.2.207	GET	200 OK	2016-07-22 20:56:05-07	2880549
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-22 20:56:38-07	2880550
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-22 20:57:05-07	2880551
/	198.51.100.67	GET	200 OK	2016-07-22 20:56:09-07	2880552
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-22 20:56:31-07	2880553
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-22 20:56:35-07	2880554
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-22 20:56:28-07	2880555
/	203.0.113.227	GET	200 OK	2016-07-22 20:56:19-07	2880556
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-22 20:57:03-07	2880557
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 20:56:49-07	2880558
/	192.0.2.195	GET	200 OK	2016-07-22 20:56:23-07	2880559
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-22 20:56:51-07	2880560
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-22 20:56:47-07	2880561
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-22 20:56:48-07	2880562
/	192.0.2.249	GET	200 OK	2016-07-22 20:56:31-07	2880563
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-22 20:57:09-07	2880564
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-22 20:57:24-07	2880565
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 20:57:08-07	2880566
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 20:56:48-07	2880567
/	198.51.100.60	GET	200 OK	2016-07-22 20:56:38-07	2880568
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-22 20:57:32-07	2880569
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-22 20:57:04-07	2880570
/	198.51.100.199	GET	200 OK	2016-07-22 20:56:45-07	2880571
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-22 20:57:23-07	2880572
/	192.0.2.253	GET	200 OK	2016-07-22 20:56:49-07	2880573
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-22 20:57:42-07	2880574
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-22 20:57:19-07	2880575
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-22 20:57:30-07	2880576
/	192.0.2.245	GET	200 OK	2016-07-22 20:56:56-07	2880577
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 20:57:30-07	2880578
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-22 20:57:11-07	2880579
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-22 20:57:50-07	2880580
/	203.0.113.58	GET	200 OK	2016-07-22 20:57:01-07	2880581
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 20:57:20-07	2880582
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-22 20:57:25-07	2880583
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-22 20:57:21-07	2880584
/	192.0.2.159	GET	200 OK	2016-07-22 20:57:11-07	2880585
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 20:57:32-07	2880586
/	198.51.100.191	GET	200 OK	2016-07-22 20:57:18-07	2880587
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-22 20:57:45-07	2880588
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-22 20:58:04-07	2880589
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-22 20:57:52-07	2880590
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-22 20:57:46-07	2880591
/	198.51.100.34	GET	200 OK	2016-07-22 20:57:22-07	2880592
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-22 20:58:11-07	2880593
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-22 20:58:04-07	2880594
/	203.0.113.42	GET	200 OK	2016-07-22 20:57:24-07	2880595
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-22 20:58:23-07	2880596
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-22 20:58:05-07	2880597
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 20:58:15-07	2880598
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-22 20:58:00-07	2880599
/	198.51.100.241	GET	200 OK	2016-07-22 20:57:32-07	2880600
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 20:58:30-07	2880601
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-22 20:58:23-07	2880602
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 20:58:10-07	2880603
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 20:57:48-07	2880604
/	198.51.100.200	GET	200 OK	2016-07-22 20:57:39-07	2880605
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-22 20:58:30-07	2880606
/	192.0.2.180	GET	200 OK	2016-07-22 20:57:46-07	2880607
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-22 20:58:33-07	2880608
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-22 20:58:24-07	2880609
/	198.51.100.190	GET	200 OK	2016-07-22 20:57:55-07	2880610
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-22 20:58:25-07	2880611
/	198.51.100.240	GET	200 OK	2016-07-22 20:58:00-07	2880612
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-22 20:58:53-07	2880613
/	192.0.2.239	GET	200 OK	2016-07-22 20:58:02-07	2880614
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-22 20:58:33-07	2880615
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-22 20:58:48-07	2880616
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-22 20:58:51-07	2880617
/	203.0.113.143	GET	200 OK	2016-07-22 20:58:10-07	2880618
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-22 20:58:56-07	2880619
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 20:59:03-07	2880620
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 20:59:01-07	2880621
/	192.0.2.174	GET	200 OK	2016-07-22 20:58:17-07	2880622
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-22 20:58:39-07	2880623
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 20:58:54-07	2880624
/	192.0.2.187	GET	200 OK	2016-07-22 20:58:26-07	2880625
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-22 20:59:13-07	2880626
/	203.0.113.167	GET	200 OK	2016-07-22 20:58:31-07	2880627
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-22 20:59:07-07	2880628
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 20:59:21-07	2880629
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-22 20:59:08-07	2880630
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-22 20:58:54-07	2880631
/	203.0.113.144	GET	200 OK	2016-07-22 20:58:37-07	2880632
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 20:59:02-07	2880633
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 20:59:21-07	2880634
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 20:59:17-07	2880635
/	192.0.2.44	GET	200 OK	2016-07-22 20:58:39-07	2880636
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 20:59:20-07	2880637
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 20:59:04-07	2880638
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 20:59:04-07	2880639
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 20:59:13-07	2880640
/	192.0.2.49	GET	200 OK	2016-07-22 20:58:40-07	2880641
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-22 20:59:35-07	2880642
/	192.0.2.168	GET	200 OK	2016-07-22 20:58:41-07	2880643
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-22 20:59:12-07	2880644
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-22 20:59:10-07	2880645
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-22 20:59:10-07	2880646
/	203.0.113.41	GET	200 OK	2016-07-22 20:58:48-07	2880647
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-22 20:59:20-07	2880648
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-22 20:59:47-07	2880649
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-22 20:59:08-07	2880650
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-22 20:59:10-07	2880651
/	192.0.2.58	GET	200 OK	2016-07-22 20:58:49-07	2880652
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-22 20:59:47-07	2880653
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-22 20:59:38-07	2880654
/	192.0.2.44	GET	200 OK	2016-07-22 20:58:55-07	2880655
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 20:59:32-07	2880656
/	192.0.2.222	GET	200 OK	2016-07-22 20:59:00-07	2880657
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 20:59:56-07	2880658
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-22 20:59:52-07	2880659
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-22 20:59:43-07	2880660
/	198.51.100.141	GET	200 OK	2016-07-22 20:59:09-07	2880661
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-22 20:59:43-07	2880662
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-22 20:59:29-07	2880663
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 21:00:06-07	2880664
/	203.0.113.206	GET	200 OK	2016-07-22 20:59:12-07	2880665
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-22 20:59:40-07	2880666
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 20:59:53-07	2880667
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 20:59:33-07	2880668
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-22 20:59:54-07	2880669
/	192.0.2.144	GET	200 OK	2016-07-22 20:59:21-07	2880670
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-22 20:59:49-07	2880671
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-22 21:00:21-07	2880672
/	203.0.113.77	GET	200 OK	2016-07-22 20:59:28-07	2880673
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-22 21:00:26-07	2880674
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-22 21:00:25-07	2880675
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-22 21:00:00-07	2880676
/	198.51.100.243	GET	200 OK	2016-07-22 20:59:35-07	2880677
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-22 21:00:23-07	2880678
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 21:00:05-07	2880679
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-22 21:00:18-07	2880680
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-22 20:59:59-07	2880681
/	198.51.100.151	GET	200 OK	2016-07-22 20:59:38-07	2880682
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-22 21:00:26-07	2880683
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 21:00:27-07	2880684
/	198.51.100.252	GET	200 OK	2016-07-22 20:59:48-07	2880685
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-22 21:00:17-07	2880686
/	192.0.2.72	GET	200 OK	2016-07-22 20:59:53-07	2880687
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 21:00:32-07	2880688
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 21:00:21-07	2880689
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 21:00:23-07	2880690
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-22 21:00:53-07	2880691
/	198.51.100.2	GET	200 OK	2016-07-22 21:00:03-07	2880692
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-22 21:00:55-07	2880693
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-22 21:00:37-07	2880694
/	198.51.100.156	GET	200 OK	2016-07-22 21:00:11-07	2880695
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-22 21:00:45-07	2880696
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 21:01:04-07	2880697
/	203.0.113.5	GET	200 OK	2016-07-22 21:00:15-07	2880698
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-22 21:00:56-07	2880699
/article/bears-love-berriesu	203.0.113.5	GET	404 NOT FOUND	2016-07-22 21:00:44-07	2880700
/	192.0.2.122	GET	200 OK	2016-07-22 21:00:20-07	2880701
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-22 21:01:20-07	2880702
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 21:00:59-07	2880703
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-22 21:00:35-07	2880704
/	198.51.100.141	GET	200 OK	2016-07-22 21:00:30-07	2880705
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-22 21:01:13-07	2880706
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 21:00:52-07	2880707
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-22 21:01:12-07	2880708
/	203.0.113.106	GET	200 OK	2016-07-22 21:00:35-07	2880709
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-22 21:01:31-07	2880710
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 21:01:16-07	2880711
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 21:01:10-07	2880712
/	203.0.113.124	GET	200 OK	2016-07-22 21:00:40-07	2880713
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-22 21:01:21-07	2880714
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-22 21:01:02-07	2880715
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-22 21:01:17-07	2880716
/	192.0.2.84	GET	200 OK	2016-07-22 21:00:47-07	2880717
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-22 21:01:11-07	2880718
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 21:01:10-07	2880719
/	198.51.100.225	GET	200 OK	2016-07-22 21:00:51-07	2880720
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-22 21:01:40-07	2880721
/	192.0.2.252	GET	200 OK	2016-07-22 21:00:58-07	2880722
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-22 21:01:52-07	2880723
/	198.51.100.72	GET	200 OK	2016-07-22 21:01:00-07	2880724
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-22 21:01:15-07	2880725
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-22 21:01:39-07	2880726
/	203.0.113.26	GET	200 OK	2016-07-22 21:01:08-07	2880727
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-22 21:01:56-07	2880728
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-22 21:01:46-07	2880729
/	198.51.100.188	GET	200 OK	2016-07-22 21:01:13-07	2880730
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-22 21:01:37-07	2880731
/	203.0.113.46	GET	200 OK	2016-07-22 21:01:18-07	2880732
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-22 21:02:00-07	2880733
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-22 21:02:09-07	2880734
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-22 21:02:10-07	2880735
/	203.0.113.108	GET	200 OK	2016-07-22 21:01:28-07	2880736
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-22 21:02:04-07	2880737
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-22 21:02:18-07	2880738
/	203.0.113.56	GET	200 OK	2016-07-22 21:01:35-07	2880739
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-22 21:01:59-07	2880740
/	203.0.113.47	GET	200 OK	2016-07-22 21:01:38-07	2880741
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-22 21:02:20-07	2880742
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-22 21:01:57-07	2880743
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-22 21:02:34-07	2880744
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-22 21:02:09-07	2880745
/	203.0.113.188	GET	200 OK	2016-07-22 21:01:48-07	2880746
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-22 21:02:13-07	2880747
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-22 21:02:23-07	2880748
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-22 21:02:03-07	2880749
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 21:02:44-07	2880750
/	203.0.113.22	GET	200 OK	2016-07-22 21:01:52-07	2880751
/article/bad-things-gonen	203.0.113.22	GET	404 NOT FOUND	2016-07-22 21:02:24-07	2880752
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-22 21:02:44-07	2880753
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-22 21:02:11-07	2880754
/	192.0.2.76	GET	200 OK	2016-07-22 21:01:56-07	2880755
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 21:02:11-07	2880756
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-22 21:02:28-07	2880757
/	203.0.113.28	GET	200 OK	2016-07-22 21:01:59-07	2880758
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 21:02:57-07	2880759
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-22 21:02:43-07	2880760
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-22 21:02:26-07	2880761
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-22 21:02:53-07	2880762
/	198.51.100.169	GET	200 OK	2016-07-22 21:02:09-07	2880763
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-22 21:02:36-07	2880764
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-22 21:02:41-07	2880765
/	192.0.2.185	GET	200 OK	2016-07-22 21:02:10-07	2880766
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 21:03:00-07	2880767
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-22 21:03:08-07	2880768
/	198.51.100.23	GET	200 OK	2016-07-22 21:02:12-07	2880769
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-22 21:02:39-07	2880770
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-22 21:02:39-07	2880771
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-22 21:03:01-07	2880772
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 21:02:56-07	2880773
/	198.51.100.39	GET	200 OK	2016-07-22 21:02:20-07	2880774
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-22 21:03:12-07	2880775
/	198.51.100.116	GET	200 OK	2016-07-22 21:02:23-07	2880776
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-22 21:03:16-07	2880777
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-22 21:03:13-07	2880778
/article/bears-love-berriesl	198.51.100.116	GET	404 NOT FOUND	2016-07-22 21:02:46-07	2880779
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-22 21:03:16-07	2880780
/	198.51.100.61	GET	200 OK	2016-07-22 21:02:25-07	2880781
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-22 21:03:02-07	2880782
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-22 21:02:59-07	2880783
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 21:02:56-07	2880784
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 21:02:42-07	2880785
/	192.0.2.55	GET	200 OK	2016-07-22 21:02:31-07	2880786
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-22 21:03:06-07	2880787
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-22 21:03:09-07	2880788
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 21:02:54-07	2880789
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-22 21:03:09-07	2880790
/	203.0.113.56	GET	200 OK	2016-07-22 21:02:34-07	2880791
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-22 21:02:50-07	2880792
/	192.0.2.27	GET	200 OK	2016-07-22 21:02:41-07	2880793
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-22 21:03:22-07	2880794
/	198.51.100.86	GET	200 OK	2016-07-22 21:02:43-07	2880795
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-22 21:03:34-07	2880796
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-22 21:03:25-07	2880797
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-22 21:03:10-07	2880798
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-22 21:03:02-07	2880799
/	203.0.113.32	GET	200 OK	2016-07-22 21:02:50-07	2880800
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-22 21:03:26-07	2880801
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-22 21:03:35-07	2880802
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-22 21:03:34-07	2880803
/	192.0.2.77	GET	200 OK	2016-07-22 21:02:53-07	2880804
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-22 21:03:39-07	2880805
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-22 21:03:43-07	2880806
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-22 21:03:19-07	2880807
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-22 21:03:45-07	2880808
/	203.0.113.9	GET	200 OK	2016-07-22 21:02:54-07	2880809
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-22 21:03:51-07	2880810
/	203.0.113.114	GET	200 OK	2016-07-22 21:02:59-07	2880811
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-22 21:03:27-07	2880812
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-22 21:03:26-07	2880813
/	203.0.113.254	GET	200 OK	2016-07-22 21:03:01-07	2880814
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-22 21:03:54-07	2880815
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-22 21:03:41-07	2880816
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-22 21:03:54-07	2880817
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-22 21:03:35-07	2880818
/	203.0.113.185	GET	200 OK	2016-07-22 21:03:10-07	2880819
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-22 21:03:32-07	2880820
/	198.51.100.65	GET	200 OK	2016-07-22 21:03:15-07	2880821
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 21:03:51-07	2880822
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-22 21:04:07-07	2880823
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-22 21:04:10-07	2880824
/	203.0.113.185	GET	200 OK	2016-07-22 21:03:17-07	2880825
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-22 21:03:53-07	2880826
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-22 21:04:06-07	2880827
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-22 21:04:06-07	2880828
/	198.51.100.79	GET	200 OK	2016-07-22 21:03:26-07	2880829
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-22 21:04:26-07	2880830
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-22 21:04:15-07	2880831
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-22 21:04:08-07	2880832
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-22 21:03:48-07	2880833
/	203.0.113.244	GET	200 OK	2016-07-22 21:03:34-07	2880834
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-22 21:03:52-07	2880835
/	192.0.2.7	GET	200 OK	2016-07-22 21:03:38-07	2880836
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-22 21:04:19-07	2880837
/	203.0.113.223	GET	200 OK	2016-07-22 21:03:42-07	2880838
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-22 21:04:30-07	2880839
/	192.0.2.70	GET	200 OK	2016-07-22 21:03:52-07	2880840
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-22 21:04:09-07	2880841
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-22 21:04:25-07	2880842
/	192.0.2.40	GET	200 OK	2016-07-22 21:03:58-07	2880843
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-22 21:04:52-07	2880844
/	192.0.2.187	GET	200 OK	2016-07-22 21:04:06-07	2880845
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-22 21:04:32-07	2880846
/	192.0.2.7	GET	200 OK	2016-07-22 21:04:09-07	2880847
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-22 21:04:36-07	2880848
/	203.0.113.43	GET	200 OK	2016-07-22 21:04:14-07	2880849
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-22 21:04:51-07	2880850
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 21:05:11-07	2880851
/	192.0.2.195	GET	200 OK	2016-07-22 21:04:23-07	2880852
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 21:05:19-07	2880853
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-22 21:04:44-07	2880854
/	192.0.2.48	GET	200 OK	2016-07-22 21:04:29-07	2880855
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-22 21:05:26-07	2880856
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-22 21:05:22-07	2880857
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-22 21:04:48-07	2880858
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-22 21:05:28-07	2880859
/	198.51.100.141	GET	200 OK	2016-07-22 21:04:35-07	2880860
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-22 21:04:54-07	2880861
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-22 21:05:33-07	2880862
/	198.51.100.97	GET	200 OK	2016-07-22 21:04:38-07	2880863
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-22 21:04:54-07	2880864
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 21:05:34-07	2880865
/	198.51.100.114	GET	200 OK	2016-07-22 21:04:42-07	2880866
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-22 21:05:32-07	2880867
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-22 21:05:41-07	2880868
/	198.51.100.93	GET	200 OK	2016-07-22 21:04:45-07	2880869
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-22 21:05:32-07	2880870
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-22 21:05:30-07	2880871
/article/bears-love-berriesb	198.51.100.93	GET	404 NOT FOUND	2016-07-22 21:05:40-07	2880872
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-22 21:05:15-07	2880873
/	192.0.2.93	GET	200 OK	2016-07-22 21:04:53-07	2880874
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-22 21:05:17-07	2880875
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-22 21:05:22-07	2880876
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-22 21:05:18-07	2880877
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-22 21:05:42-07	2880878
/	198.51.100.77	GET	200 OK	2016-07-22 21:04:58-07	2880879
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-22 21:05:18-07	2880880
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-22 21:05:46-07	2880881
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-22 21:05:35-07	2880882
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-22 21:05:31-07	2880883
/	203.0.113.205	GET	200 OK	2016-07-22 21:05:01-07	2880884
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-22 21:05:51-07	2880885
/article/media-obsessed-with-bearsg	203.0.113.205	GET	404 NOT FOUND	2016-07-22 21:05:48-07	2880886
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-22 21:05:33-07	2880887
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-22 21:05:29-07	2880888
/	192.0.2.210	GET	200 OK	2016-07-22 21:05:05-07	2880889
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-22 21:05:27-07	2880890
/	192.0.2.56	GET	200 OK	2016-07-22 21:05:10-07	2880891
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-22 21:05:35-07	2880892
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-22 21:05:37-07	2880893
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-22 21:06:07-07	2880894
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 21:05:52-07	2880895
/	198.51.100.254	GET	200 OK	2016-07-22 21:05:19-07	2880896
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 21:05:54-07	2880897
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 21:06:02-07	2880898
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-22 21:06:02-07	2880899
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 21:05:51-07	2880900
/	198.51.100.216	GET	200 OK	2016-07-22 21:05:20-07	2880901
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 21:05:42-07	2880902
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 21:05:53-07	2880903
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-22 21:05:39-07	2880904
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-22 21:05:49-07	2880905
/	192.0.2.91	GET	200 OK	2016-07-22 21:05:23-07	2880906
/article/bad-things-gonee	192.0.2.91	GET	404 NOT FOUND	2016-07-22 21:06:00-07	2880907
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-22 21:06:07-07	2880908
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-22 21:05:39-07	2880909
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-22 21:05:46-07	2880911
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-22 21:06:09-07	2880912
/	192.0.2.27	GET	200 OK	2016-07-22 21:05:32-07	2880913
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 21:06:08-07	2880914
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-22 21:06:09-07	2880915
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-22 21:06:12-07	2880916
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 21:05:49-07	2880917
/	192.0.2.90	GET	200 OK	2016-07-22 21:05:42-07	2880918
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 21:06:12-07	2880919
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-22 21:06:27-07	2880920
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-22 21:06:15-07	2880921
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-22 21:06:04-07	2880922
/	192.0.2.100	GET	200 OK	2016-07-22 21:05:45-07	2880923
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-22 21:06:09-07	2880924
/	198.51.100.162	GET	200 OK	2016-07-22 21:05:55-07	2880925
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-22 21:06:15-07	2880926
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-22 21:06:28-07	2880927
/	192.0.2.32	GET	200 OK	2016-07-22 21:05:56-07	2880928
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-22 21:06:23-07	2880929
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-22 21:06:12-07	2880930
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-22 21:06:48-07	2880931
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-22 21:06:51-07	2880932
/	192.0.2.140	GET	200 OK	2016-07-22 21:05:59-07	2880933
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 21:06:38-07	2880934
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-22 21:06:57-07	2880935
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 21:06:32-07	2880936
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 21:06:56-07	2880937
/	192.0.2.78	GET	200 OK	2016-07-22 21:06:04-07	2880938
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 21:06:59-07	2880939
/	203.0.113.104	GET	200 OK	2016-07-22 21:06:09-07	2880940
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-22 21:06:31-07	2880941
/	198.51.100.48	GET	200 OK	2016-07-22 21:06:11-07	2880942
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-22 21:06:49-07	2880943
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-22 21:06:46-07	2880944
/	203.0.113.151	GET	200 OK	2016-07-22 21:06:19-07	2880945
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-22 21:07:12-07	2880946
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 21:07:14-07	2880947
/	203.0.113.213	GET	200 OK	2016-07-22 21:06:23-07	2880948
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-22 21:06:49-07	2880949
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-22 21:07:14-07	2880950
/	198.51.100.74	GET	200 OK	2016-07-22 21:06:32-07	2880951
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-22 21:07:25-07	2880952
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-22 21:06:50-07	2880953
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-22 21:06:58-07	2880954
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-22 21:07:25-07	2880955
/	192.0.2.49	GET	200 OK	2016-07-22 21:06:33-07	2880956
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-22 21:07:23-07	2880957
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-22 21:07:15-07	2880958
/	198.51.100.226	GET	200 OK	2016-07-22 21:06:41-07	2880959
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 21:07:26-07	2880960
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-22 21:06:57-07	2880961
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 21:07:16-07	2880962
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-22 21:07:13-07	2880963
/	198.51.100.121	GET	200 OK	2016-07-22 21:06:43-07	2880964
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-22 21:07:37-07	2880965
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-22 21:07:25-07	2880966
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-22 21:07:38-07	2880967
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-22 21:07:23-07	2880968
/	192.0.2.137	GET	200 OK	2016-07-22 21:06:46-07	2880969
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-22 21:07:39-07	2880970
/	192.0.2.33	GET	200 OK	2016-07-22 21:06:50-07	2880971
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-22 21:07:36-07	2880972
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-22 21:07:15-07	2880973
/	198.51.100.31	GET	200 OK	2016-07-22 21:06:54-07	2880974
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 21:07:36-07	2880975
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 21:07:39-07	2880976
/	198.51.100.199	GET	200 OK	2016-07-22 21:07:02-07	2880977
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 21:07:39-07	2880978
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-22 21:07:44-07	2880979
/	203.0.113.56	GET	200 OK	2016-07-22 21:07:12-07	2880980
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-22 21:07:37-07	2880981
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-22 21:08:00-07	2880982
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-22 21:07:33-07	2880983
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-22 21:08:00-07	2880984
/	203.0.113.231	GET	200 OK	2016-07-22 21:07:15-07	2880985
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 21:07:49-07	2880986
/	198.51.100.95	GET	200 OK	2016-07-22 21:07:21-07	2880987
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 21:07:52-07	2880988
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-22 21:08:06-07	2880989
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 21:08:04-07	2880990
/	203.0.113.155	GET	200 OK	2016-07-22 21:07:29-07	2880991
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-22 21:07:51-07	2880992
/	198.51.100.206	GET	200 OK	2016-07-22 21:07:38-07	2880993
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 21:08:31-07	2880994
/	192.0.2.29	GET	200 OK	2016-07-22 21:07:39-07	2880995
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-22 21:08:04-07	2880996
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 21:08:37-07	2880997
/	203.0.113.241	GET	200 OK	2016-07-22 21:07:49-07	2880998
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-22 21:08:46-07	2880999
/	203.0.113.54	GET	200 OK	2016-07-22 21:07:57-07	2881000
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 21:08:12-07	2881001
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-22 21:08:42-07	2881002
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-22 21:08:49-07	2881003
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-22 21:08:57-07	2881004
/	203.0.113.167	GET	200 OK	2016-07-22 21:08:02-07	2881005
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-22 21:08:30-07	2881006
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 21:08:41-07	2881007
/	192.0.2.89	GET	200 OK	2016-07-22 21:08:08-07	2881008
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 21:08:27-07	2881009
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-22 21:08:53-07	2881010
/	198.51.100.159	GET	200 OK	2016-07-22 21:08:15-07	2881011
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-22 21:08:41-07	2881012
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-22 21:08:57-07	2881013
/	192.0.2.124	GET	200 OK	2016-07-22 21:08:21-07	2881014
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 21:08:43-07	2881015
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 21:08:42-07	2881016
/	192.0.2.124	GET	200 OK	2016-07-22 21:08:24-07	2881017
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 21:08:45-07	2881018
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 21:08:59-07	2881019
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 21:09:13-07	2881020
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-22 21:09:07-07	2881021
/	203.0.113.178	GET	200 OK	2016-07-22 21:08:29-07	2881022
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 21:09:25-07	2881023
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-22 21:09:20-07	2881024
/	198.51.100.238	GET	200 OK	2016-07-22 21:08:32-07	2881025
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-22 21:09:15-07	2881026
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-22 21:09:25-07	2881027
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-22 21:09:04-07	2881028
/	192.0.2.125	GET	200 OK	2016-07-22 21:08:42-07	2881029
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-22 21:09:03-07	2881030
/	203.0.113.80	GET	200 OK	2016-07-22 21:08:46-07	2881031
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-22 21:09:20-07	2881032
/	192.0.2.36	GET	200 OK	2016-07-22 21:08:50-07	2881033
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-22 21:09:32-07	2881034
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-22 21:09:18-07	2881035
/article/trouble-for-troublede	192.0.2.36	GET	404 NOT FOUND	2016-07-22 21:09:48-07	2881036
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 21:09:23-07	2881037
/	192.0.2.65	GET	200 OK	2016-07-22 21:08:58-07	2881038
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 21:09:20-07	2881039
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-22 21:09:46-07	2881040
/	192.0.2.57	GET	200 OK	2016-07-22 21:09:05-07	2881041
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-22 21:09:22-07	2881042
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-22 21:09:22-07	2881043
/	198.51.100.69	GET	200 OK	2016-07-22 21:09:15-07	2881044
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-22 21:09:35-07	2881045
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-22 21:09:31-07	2881046
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-22 21:09:52-07	2881047
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-22 21:09:46-07	2881048
/	198.51.100.203	GET	200 OK	2016-07-22 21:09:20-07	2881049
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-22 21:09:51-07	2881050
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-22 21:10:09-07	2881051
/	203.0.113.128	GET	200 OK	2016-07-22 21:09:27-07	2881052
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-22 21:10:02-07	2881053
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-22 21:10:08-07	2881054
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 21:10:17-07	2881055
/	192.0.2.95	GET	200 OK	2016-07-22 21:09:36-07	2881056
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 21:10:35-07	2881057
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-22 21:10:15-07	2881058
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-22 21:10:14-07	2881059
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-22 21:10:30-07	2881060
/	192.0.2.27	GET	200 OK	2016-07-22 21:09:42-07	2881061
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 21:10:42-07	2881062
/	198.51.100.69	GET	200 OK	2016-07-22 21:09:47-07	2881063
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 21:10:44-07	2881064
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 21:10:41-07	2881065
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-22 21:10:39-07	2881066
/	203.0.113.212	GET	200 OK	2016-07-22 21:09:52-07	2881067
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-22 21:10:43-07	2881068
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-22 21:10:44-07	2881069
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-22 21:10:37-07	2881070
/	203.0.113.167	GET	200 OK	2016-07-22 21:10:02-07	2881071
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 21:10:50-07	2881072
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-22 21:10:42-07	2881073
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-22 21:10:55-07	2881074
/	192.0.2.154	GET	200 OK	2016-07-22 21:10:10-07	2881075
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 21:10:42-07	2881076
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 21:11:03-07	2881077
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-22 21:11:08-07	2881078
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 21:10:45-07	2881079
/	192.0.2.146	GET	200 OK	2016-07-22 21:10:18-07	2881080
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 21:11:15-07	2881081
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-22 21:10:52-07	2881082
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-22 21:10:55-07	2881083
/	203.0.113.19	GET	200 OK	2016-07-22 21:10:24-07	2881084
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 21:11:01-07	2881085
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-22 21:10:55-07	2881086
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 21:11:19-07	2881087
/	198.51.100.39	GET	200 OK	2016-07-22 21:10:34-07	2881088
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-22 21:11:12-07	2881089
/	203.0.113.15	GET	200 OK	2016-07-22 21:10:39-07	2881090
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 21:11:08-07	2881091
/	203.0.113.39	GET	200 OK	2016-07-22 21:10:44-07	2881092
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 21:11:16-07	2881093
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-22 21:11:28-07	2881094
/	203.0.113.232	GET	200 OK	2016-07-22 21:10:48-07	2881095
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-22 21:11:38-07	2881096
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-22 21:11:36-07	2881097
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 21:11:45-07	2881098
/	198.51.100.175	GET	200 OK	2016-07-22 21:10:56-07	2881099
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-22 21:11:22-07	2881100
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-22 21:11:52-07	2881101
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-22 21:11:27-07	2881102
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 21:11:54-07	2881103
/	203.0.113.193	GET	200 OK	2016-07-22 21:10:59-07	2881104
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-22 21:11:59-07	2881105
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 21:11:16-07	2881106
/	198.51.100.160	GET	200 OK	2016-07-22 21:11:09-07	2881107
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-22 21:11:39-07	2881108
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-22 21:11:45-07	2881109
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-22 21:11:25-07	2881110
/	192.0.2.116	GET	200 OK	2016-07-22 21:11:12-07	2881111
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-22 21:11:57-07	2881112
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-22 21:12:02-07	2881113
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-22 21:12:00-07	2881114
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-22 21:11:50-07	2881115
/	203.0.113.119	GET	200 OK	2016-07-22 21:11:18-07	2881116
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-22 21:12:02-07	2881117
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-22 21:12:15-07	2881118
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-22 21:11:44-07	2881119
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-22 21:11:42-07	2881120
/	198.51.100.156	GET	200 OK	2016-07-22 21:11:24-07	2881121
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 21:11:40-07	2881122
/	203.0.113.217	GET	200 OK	2016-07-22 21:11:32-07	2881123
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 21:12:03-07	2881124
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-22 21:11:51-07	2881125
/	192.0.2.31	GET	200 OK	2016-07-22 21:11:39-07	2881126
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-22 21:12:29-07	2881127
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 21:12:05-07	2881128
/	198.51.100.123	GET	200 OK	2016-07-22 21:11:49-07	2881129
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-22 21:12:19-07	2881130
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-22 21:12:06-07	2881131
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-22 21:12:15-07	2881132
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-22 21:12:11-07	2881133
/	203.0.113.202	GET	200 OK	2016-07-22 21:11:53-07	2881134
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 21:12:15-07	2881135
/	198.51.100.86	GET	200 OK	2016-07-22 21:12:00-07	2881136
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-22 21:12:33-07	2881137
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-22 21:12:17-07	2881138
/	203.0.113.249	GET	200 OK	2016-07-22 21:12:04-07	2881139
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-22 21:12:19-07	2881140
/	203.0.113.31	GET	200 OK	2016-07-22 21:12:14-07	2881141
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-22 21:12:46-07	2881142
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-22 21:12:52-07	2881143
/	192.0.2.211	GET	200 OK	2016-07-22 21:12:21-07	2881144
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-22 21:13:18-07	2881145
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-22 21:12:40-07	2881146
/	203.0.113.62	GET	200 OK	2016-07-22 21:12:30-07	2881147
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 21:13:27-07	2881148
/	192.0.2.125	GET	200 OK	2016-07-22 21:12:40-07	2881149
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-22 21:13:38-07	2881150
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 21:13:12-07	2881151
/	198.51.100.65	GET	200 OK	2016-07-22 21:12:44-07	2881152
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-22 21:13:27-07	2881153
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 21:13:06-07	2881154
/	203.0.113.38	GET	200 OK	2016-07-22 21:12:49-07	2881155
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-22 21:13:05-07	2881156
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-22 21:13:33-07	2881157
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 21:13:47-07	2881158
/	192.0.2.178	GET	200 OK	2016-07-22 21:12:52-07	2881159
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-22 21:13:29-07	2881160
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-22 21:13:36-07	2881161
/	198.51.100.92	GET	200 OK	2016-07-22 21:12:58-07	2881162
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-22 21:13:31-07	2881163
/	203.0.113.231	GET	200 OK	2016-07-22 21:13:06-07	2881164
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-22 21:13:37-07	2881165
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-22 21:13:26-07	2881166
/	198.51.100.210	GET	200 OK	2016-07-22 21:13:16-07	2881167
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-22 21:14:00-07	2881168
/	203.0.113.200	GET	200 OK	2016-07-22 21:13:23-07	2881169
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-22 21:14:16-07	2881170
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-22 21:13:42-07	2881171
/	203.0.113.106	GET	200 OK	2016-07-22 21:13:30-07	2881172
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-22 21:13:57-07	2881173
/	203.0.113.238	GET	200 OK	2016-07-22 21:13:38-07	2881174
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 21:14:08-07	2881175
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-22 21:14:05-07	2881176
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 21:14:15-07	2881177
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 21:14:21-07	2881178
/	192.0.2.203	GET	200 OK	2016-07-22 21:13:44-07	2881179
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-22 21:14:29-07	2881180
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-22 21:14:29-07	2881181
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-22 21:14:27-07	2881182
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-22 21:14:26-07	2881183
/	203.0.113.54	GET	200 OK	2016-07-22 21:13:54-07	2881184
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-22 21:14:42-07	2881185
/	192.0.2.99	GET	200 OK	2016-07-22 21:13:55-07	2881186
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 21:14:49-07	2881187
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-22 21:14:11-07	2881188
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 21:14:34-07	2881189
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 21:14:15-07	2881190
/	203.0.113.38	GET	200 OK	2016-07-22 21:14:02-07	2881191
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 21:14:51-07	2881192
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-22 21:14:42-07	2881193
/	203.0.113.220	GET	200 OK	2016-07-22 21:14:12-07	2881194
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-22 21:15:05-07	2881195
/	198.51.100.246	GET	200 OK	2016-07-22 21:14:14-07	2881196
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-22 21:14:52-07	2881197
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-22 21:14:51-07	2881198
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-22 21:14:48-07	2881199
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-22 21:14:31-07	2881200
/	192.0.2.15	GET	200 OK	2016-07-22 21:14:15-07	2881201
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-22 21:14:57-07	2881202
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 21:15:13-07	2881203
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 21:15:07-07	2881204
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 21:14:40-07	2881205
/	198.51.100.63	GET	200 OK	2016-07-22 21:14:23-07	2881206
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-22 21:14:45-07	2881207
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-22 21:14:55-07	2881208
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-22 21:15:11-07	2881209
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-22 21:14:44-07	2881210
/	198.51.100.80	GET	200 OK	2016-07-22 21:14:32-07	2881211
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-22 21:14:53-07	2881212
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-22 21:14:52-07	2881213
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-22 21:14:50-07	2881214
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-22 21:15:09-07	2881215
/	192.0.2.254	GET	200 OK	2016-07-22 21:14:40-07	2881216
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-22 21:15:01-07	2881217
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-22 21:15:18-07	2881218
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-22 21:14:58-07	2881219
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-22 21:15:08-07	2881220
/	198.51.100.99	GET	200 OK	2016-07-22 21:14:45-07	2881221
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 21:15:35-07	2881222
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 21:15:38-07	2881223
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 21:15:05-07	2881224
/	203.0.113.219	GET	200 OK	2016-07-22 21:14:53-07	2881225
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-22 21:15:23-07	2881226
/	192.0.2.232	GET	200 OK	2016-07-22 21:14:56-07	2881227
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-22 21:15:51-07	2881228
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-22 21:15:13-07	2881229
/	192.0.2.56	GET	200 OK	2016-07-22 21:15:04-07	2881230
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 21:15:46-07	2881231
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 21:15:56-07	2881232
/	192.0.2.235	GET	200 OK	2016-07-22 21:15:09-07	2881233
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-22 21:15:24-07	2881234
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-22 21:15:45-07	2881235
/	192.0.2.218	GET	200 OK	2016-07-22 21:15:13-07	2881236
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-22 21:16:02-07	2881237
/	203.0.113.124	GET	200 OK	2016-07-22 21:15:15-07	2881238
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-22 21:15:44-07	2881239
/	203.0.113.225	GET	200 OK	2016-07-22 21:15:22-07	2881240
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-22 21:16:03-07	2881241
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 21:16:17-07	2881242
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-22 21:16:10-07	2881243
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 21:16:14-07	2881244
/	203.0.113.3	GET	200 OK	2016-07-22 21:15:29-07	2881245
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-22 21:16:29-07	2881246
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 21:15:48-07	2881247
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-22 21:16:19-07	2881248
/	198.51.100.82	GET	200 OK	2016-07-22 21:15:34-07	2881249
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 21:16:26-07	2881250
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 21:16:24-07	2881251
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-22 21:16:05-07	2881252
/	192.0.2.101	GET	200 OK	2016-07-22 21:15:38-07	2881253
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-22 21:16:14-07	2881254
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-22 21:15:58-07	2881255
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-22 21:16:16-07	2881256
/	203.0.113.89	GET	200 OK	2016-07-22 21:15:46-07	2881257
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-22 21:16:24-07	2881258
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-22 21:16:39-07	2881259
/	203.0.113.173	GET	200 OK	2016-07-22 21:15:52-07	2881260
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-22 21:16:11-07	2881261
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-22 21:16:19-07	2881262
/	198.51.100.109	GET	200 OK	2016-07-22 21:15:54-07	2881263
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 21:16:28-07	2881264
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-22 21:16:13-07	2881265
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 21:16:44-07	2881266
/	192.0.2.60	GET	200 OK	2016-07-22 21:16:03-07	2881267
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 21:16:47-07	2881268
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 21:16:48-07	2881269
/	192.0.2.83	GET	200 OK	2016-07-22 21:16:07-07	2881270
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-22 21:16:34-07	2881271
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-22 21:17:01-07	2881272
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 21:16:59-07	2881273
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 21:16:51-07	2881274
/	198.51.100.184	GET	200 OK	2016-07-22 21:16:15-07	2881275
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-22 21:16:43-07	2881276
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-22 21:16:42-07	2881277
/	203.0.113.70	GET	200 OK	2016-07-22 21:16:22-07	2881278
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-22 21:16:54-07	2881279
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-22 21:17:11-07	2881280
/	198.51.100.140	GET	200 OK	2016-07-22 21:16:26-07	2881281
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-22 21:17:12-07	2881282
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 21:17:06-07	2881283
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-22 21:17:20-07	2881284
/	203.0.113.35	GET	200 OK	2016-07-22 21:16:32-07	2881285
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 21:16:55-07	2881286
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 21:17:10-07	2881287
/	192.0.2.207	GET	200 OK	2016-07-22 21:16:40-07	2881288
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-22 21:17:16-07	2881289
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 21:17:22-07	2881290
/	203.0.113.109	GET	200 OK	2016-07-22 21:16:49-07	2881291
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-22 21:17:08-07	2881292
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-22 21:17:33-07	2881293
/	198.51.100.104	GET	200 OK	2016-07-22 21:16:52-07	2881294
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 21:17:25-07	2881295
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-22 21:17:27-07	2881296
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 21:17:35-07	2881297
/	192.0.2.200	GET	200 OK	2016-07-22 21:16:54-07	2881298
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-22 21:17:45-07	2881299
/	203.0.113.14	GET	200 OK	2016-07-22 21:16:56-07	2881300
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-22 21:17:29-07	2881301
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 21:17:15-07	2881302
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-22 21:17:14-07	2881303
/	192.0.2.66	GET	200 OK	2016-07-22 21:17:06-07	2881304
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 21:17:52-07	2881305
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-22 21:17:35-07	2881306
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 21:17:31-07	2881307
/	198.51.100.176	GET	200 OK	2016-07-22 21:17:15-07	2881308
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-22 21:18:11-07	2881309
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-22 21:17:42-07	2881310
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-22 21:17:40-07	2881311
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-22 21:17:30-07	2881312
/	203.0.113.151	GET	200 OK	2016-07-22 21:17:23-07	2881313
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-22 21:17:39-07	2881314
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-22 21:18:07-07	2881315
/	198.51.100.29	GET	200 OK	2016-07-22 21:17:29-07	2881316
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-22 21:18:26-07	2881317
/	198.51.100.117	GET	200 OK	2016-07-22 21:17:31-07	2881318
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 21:17:53-07	2881319
/	203.0.113.81	GET	200 OK	2016-07-22 21:17:35-07	2881320
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-22 21:18:08-07	2881321
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-22 21:18:27-07	2881322
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 21:18:21-07	2881323
/	198.51.100.248	GET	200 OK	2016-07-22 21:17:40-07	2881324
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-22 21:18:33-07	2881325
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-22 21:18:34-07	2881326
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-22 21:18:19-07	2881327
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-22 21:18:10-07	2881328
/	192.0.2.172	GET	200 OK	2016-07-22 21:17:41-07	2881329
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 21:18:18-07	2881330
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-22 21:18:15-07	2881331
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 21:18:39-07	2881332
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-22 21:18:17-07	2881333
/	198.51.100.232	GET	200 OK	2016-07-22 21:17:50-07	2881334
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-22 21:18:32-07	2881335
/	203.0.113.131	GET	200 OK	2016-07-22 21:17:58-07	2881336
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-22 21:18:58-07	2881337
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-22 21:18:14-07	2881338
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-22 21:18:38-07	2881339
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-22 21:18:52-07	2881340
/	192.0.2.192	GET	200 OK	2016-07-22 21:17:59-07	2881341
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-22 21:18:59-07	2881342
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-22 21:18:19-07	2881343
/	198.51.100.250	GET	200 OK	2016-07-22 21:18:08-07	2881344
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-22 21:19:08-07	2881345
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-22 21:18:41-07	2881346
/	198.51.100.84	GET	200 OK	2016-07-22 21:18:10-07	2881347
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-22 21:18:35-07	2881348
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-22 21:18:34-07	2881349
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 21:18:38-07	2881350
/	198.51.100.110	GET	200 OK	2016-07-22 21:18:16-07	2881351
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-22 21:18:58-07	2881352
/	192.0.2.29	GET	200 OK	2016-07-22 21:18:19-07	2881353
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 21:19:04-07	2881354
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-22 21:18:45-07	2881355
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 21:18:35-07	2881356
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-22 21:19:05-07	2881357
/	192.0.2.151	GET	200 OK	2016-07-22 21:18:21-07	2881358
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-22 21:18:54-07	2881359
/	198.51.100.172	GET	200 OK	2016-07-22 21:18:29-07	2881360
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-22 21:18:59-07	2881361
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-22 21:18:49-07	2881362
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-22 21:19:16-07	2881363
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-22 21:18:50-07	2881364
/	203.0.113.9	GET	200 OK	2016-07-22 21:18:33-07	2881365
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-22 21:19:32-07	2881366
/	198.51.100.139	GET	200 OK	2016-07-22 21:18:36-07	2881367
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-22 21:19:28-07	2881368
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 21:19:17-07	2881369
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-22 21:19:35-07	2881370
/	198.51.100.233	GET	200 OK	2016-07-22 21:18:40-07	2881371
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-22 21:18:58-07	2881372
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-22 21:19:28-07	2881373
/	203.0.113.77	GET	200 OK	2016-07-22 21:18:42-07	2881374
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-22 21:19:15-07	2881375
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-22 21:19:16-07	2881376
/	192.0.2.37	GET	200 OK	2016-07-22 21:18:51-07	2881377
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-22 21:19:49-07	2881378
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 21:19:37-07	2881379
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 21:19:48-07	2881380
/	198.51.100.18	GET	200 OK	2016-07-22 21:18:58-07	2881381
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-22 21:19:36-07	2881382
/	198.51.100.139	GET	200 OK	2016-07-22 21:19:00-07	2881383
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 21:19:17-07	2881384
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-22 21:20:00-07	2881385
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 21:19:20-07	2881386
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-22 21:19:49-07	2881387
/	203.0.113.156	GET	200 OK	2016-07-22 21:19:06-07	2881388
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-22 21:20:05-07	2881389
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 21:19:33-07	2881390
/	192.0.2.3	GET	200 OK	2016-07-22 21:19:14-07	2881391
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-22 21:20:02-07	2881392
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-22 21:19:35-07	2881393
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-22 21:19:37-07	2881394
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 21:20:02-07	2881395
/	203.0.113.159	GET	200 OK	2016-07-22 21:19:20-07	2881396
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-22 21:19:43-07	2881397
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-22 21:20:07-07	2881398
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-22 21:20:00-07	2881399
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-22 21:20:07-07	2881400
/	203.0.113.24	GET	200 OK	2016-07-22 21:19:24-07	2881401
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 21:19:51-07	2881402
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 21:19:52-07	2881403
/	203.0.113.251	GET	200 OK	2016-07-22 21:19:27-07	2881404
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-22 21:20:06-07	2881405
/	203.0.113.42	GET	200 OK	2016-07-22 21:19:32-07	2881406
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-22 21:19:47-07	2881407
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-22 21:19:53-07	2881408
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-22 21:19:47-07	2881409
/	203.0.113.245	GET	200 OK	2016-07-22 21:19:40-07	2881410
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 21:20:31-07	2881411
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-22 21:20:20-07	2881412
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-22 21:20:25-07	2881413
/	192.0.2.243	GET	200 OK	2016-07-22 21:19:44-07	2881414
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 21:20:38-07	2881415
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-22 21:20:01-07	2881416
/	192.0.2.96	GET	200 OK	2016-07-22 21:19:54-07	2881417
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-22 21:20:17-07	2881418
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-22 21:20:44-07	2881419
/	192.0.2.15	GET	200 OK	2016-07-22 21:19:57-07	2881420
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-22 21:20:47-07	2881421
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 21:20:49-07	2881422
/	198.51.100.233	GET	200 OK	2016-07-22 21:20:04-07	2881423
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-22 21:20:52-07	2881424
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-22 21:20:44-07	2881425
/	203.0.113.8	GET	200 OK	2016-07-22 21:20:09-07	2881426
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-22 21:20:46-07	2881427
/	198.51.100.208	GET	200 OK	2016-07-22 21:20:12-07	2881428
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-22 21:20:34-07	2881429
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 21:20:52-07	2881430
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-22 21:20:41-07	2881431
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 21:20:44-07	2881432
/	192.0.2.166	GET	200 OK	2016-07-22 21:20:16-07	2881433
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-22 21:20:38-07	2881434
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-22 21:21:16-07	2881435
/article/trouble-for-troubledl	192.0.2.166	GET	404 NOT FOUND	2016-07-22 21:20:55-07	2881436
/	198.51.100.206	GET	200 OK	2016-07-22 21:20:19-07	2881437
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-22 21:21:18-07	2881438
/	198.51.100.178	GET	200 OK	2016-07-22 21:20:21-07	2881439
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-22 21:21:11-07	2881440
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-22 21:21:09-07	2881441
/	203.0.113.94	GET	200 OK	2016-07-22 21:20:31-07	2881442
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 21:21:11-07	2881443
/	198.51.100.222	GET	200 OK	2016-07-22 21:20:35-07	2881444
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 21:21:07-07	2881445
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-22 21:21:12-07	2881446
/	192.0.2.97	GET	200 OK	2016-07-22 21:20:37-07	2881447
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 21:21:16-07	2881448
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-22 21:21:08-07	2881449
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 21:21:05-07	2881450
/	192.0.2.167	GET	200 OK	2016-07-22 21:20:44-07	2881451
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-22 21:21:23-07	2881452
/	198.51.100.208	GET	200 OK	2016-07-22 21:20:46-07	2881453
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-22 21:21:24-07	2881454
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-22 21:21:18-07	2881455
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 21:21:14-07	2881456
/	192.0.2.65	GET	200 OK	2016-07-22 21:20:55-07	2881457
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-22 21:21:28-07	2881458
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-22 21:21:14-07	2881459
/	198.51.100.113	GET	200 OK	2016-07-22 21:20:59-07	2881460
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-22 21:21:30-07	2881461
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-22 21:21:59-07	2881462
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-22 21:21:42-07	2881463
/	192.0.2.155	GET	200 OK	2016-07-22 21:21:05-07	2881464
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 21:21:43-07	2881465
/	192.0.2.97	GET	200 OK	2016-07-22 21:21:14-07	2881466
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-22 21:21:56-07	2881467
/	192.0.2.100	GET	200 OK	2016-07-22 21:21:22-07	2881468
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-22 21:22:20-07	2881469
/	203.0.113.24	GET	200 OK	2016-07-22 21:21:24-07	2881470
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-22 21:22:22-07	2881471
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 21:21:40-07	2881472
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-22 21:22:07-07	2881473
/	198.51.100.202	GET	200 OK	2016-07-22 21:21:25-07	2881474
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-22 21:22:09-07	2881475
/	198.51.100.212	GET	200 OK	2016-07-22 21:21:32-07	2881476
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 21:22:08-07	2881477
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-22 21:21:51-07	2881478
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 21:22:01-07	2881479
/	203.0.113.35	GET	200 OK	2016-07-22 21:21:38-07	2881480
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-22 21:22:06-07	2881481
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 21:22:38-07	2881482
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-22 21:22:31-07	2881483
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-22 21:22:04-07	2881484
/	198.51.100.184	GET	200 OK	2016-07-22 21:21:43-07	2881485
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-22 21:22:32-07	2881486
/	203.0.113.143	GET	200 OK	2016-07-22 21:21:47-07	2881487
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 21:22:25-07	2881488
/article/so-many-bearsz	203.0.113.143	GET	404 NOT FOUND	2016-07-22 21:22:05-07	2881489
/	203.0.113.231	GET	200 OK	2016-07-22 21:21:50-07	2881490
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 21:22:15-07	2881491
/	203.0.113.216	GET	200 OK	2016-07-22 21:21:54-07	2881492
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-22 21:22:17-07	2881493
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-22 21:22:16-07	2881494
/	198.51.100.95	GET	200 OK	2016-07-22 21:21:58-07	2881495
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-22 21:22:22-07	2881496
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-22 21:22:33-07	2881497
/	203.0.113.102	GET	200 OK	2016-07-22 21:21:59-07	2881498
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 21:22:41-07	2881499
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-22 21:22:31-07	2881500
/	192.0.2.161	GET	200 OK	2016-07-22 21:22:02-07	2881501
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-22 21:22:24-07	2881502
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-22 21:22:59-07	2881503
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-22 21:22:24-07	2881504
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-22 21:22:58-07	2881505
/	198.51.100.58	GET	200 OK	2016-07-22 21:22:03-07	2881506
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-22 21:22:53-07	2881507
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 21:22:28-07	2881508
/	198.51.100.99	GET	200 OK	2016-07-22 21:22:05-07	2881509
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 21:23:03-07	2881510
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 21:22:28-07	2881511
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-22 21:22:23-07	2881512
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-22 21:22:20-07	2881513
/	198.51.100.98	GET	200 OK	2016-07-22 21:22:07-07	2881514
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-22 21:23:07-07	2881515
/	198.51.100.146	GET	200 OK	2016-07-22 21:22:13-07	2881516
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-22 21:23:04-07	2881517
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-22 21:23:09-07	2881518
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-22 21:22:39-07	2881519
/	203.0.113.82	GET	200 OK	2016-07-22 21:22:17-07	2881520
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-22 21:22:51-07	2881521
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-22 21:22:57-07	2881522
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-22 21:23:11-07	2881523
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-22 21:22:48-07	2881524
/	198.51.100.110	GET	200 OK	2016-07-22 21:22:25-07	2881525
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-22 21:22:44-07	2881526
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-22 21:23:05-07	2881527
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 21:22:52-07	2881528
/	203.0.113.239	GET	200 OK	2016-07-22 21:22:28-07	2881529
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-22 21:22:48-07	2881530
/	192.0.2.69	GET	200 OK	2016-07-22 21:22:33-07	2881531
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-22 21:22:48-07	2881532
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-22 21:22:49-07	2881533
/	198.51.100.37	GET	200 OK	2016-07-22 21:22:39-07	2881534
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-22 21:23:31-07	2881535
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-22 21:23:36-07	2881536
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-22 21:23:20-07	2881537
/	198.51.100.59	GET	200 OK	2016-07-22 21:22:47-07	2881538
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-22 21:23:07-07	2881539
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-22 21:23:13-07	2881540
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-22 21:23:38-07	2881541
/	192.0.2.14	GET	200 OK	2016-07-22 21:22:57-07	2881542
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-22 21:23:51-07	2881543
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-22 21:23:47-07	2881544
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-22 21:23:39-07	2881545
/	192.0.2.50	GET	200 OK	2016-07-22 21:23:06-07	2881546
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-22 21:23:32-07	2881547
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-22 21:23:27-07	2881548
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-22 21:23:24-07	2881549
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-22 21:23:44-07	2881550
/	203.0.113.64	GET	200 OK	2016-07-22 21:23:15-07	2881551
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 21:23:41-07	2881552
/	192.0.2.49	GET	200 OK	2016-07-22 21:23:23-07	2881553
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 21:24:17-07	2881554
/	198.51.100.25	GET	200 OK	2016-07-22 21:23:31-07	2881555
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 21:24:29-07	2881556
/	198.51.100.222	GET	200 OK	2016-07-22 21:23:35-07	2881557
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 21:24:19-07	2881558
/	203.0.113.199	GET	200 OK	2016-07-22 21:23:40-07	2881559
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 21:24:38-07	2881560
/	192.0.2.244	GET	200 OK	2016-07-22 21:23:47-07	2881561
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 21:24:32-07	2881562
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 21:24:45-07	2881563
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-22 21:24:11-07	2881564
/	203.0.113.95	GET	200 OK	2016-07-22 21:23:52-07	2881565
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-22 21:24:21-07	2881566
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-22 21:24:49-07	2881567
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-22 21:24:14-07	2881568
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-22 21:24:37-07	2881569
/	192.0.2.132	GET	200 OK	2016-07-22 21:23:58-07	2881570
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 21:24:49-07	2881571
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-22 21:24:35-07	2881572
/	203.0.113.174	GET	200 OK	2016-07-22 21:23:59-07	2881573
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 21:24:42-07	2881574
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-22 21:24:23-07	2881575
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-22 21:24:53-07	2881576
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-22 21:24:30-07	2881577
/	203.0.113.31	GET	200 OK	2016-07-22 21:24:00-07	2881578
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-22 21:24:42-07	2881579
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-22 21:24:25-07	2881580
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-22 21:24:43-07	2881581
/	198.51.100.34	GET	200 OK	2016-07-22 21:24:07-07	2881582
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 21:24:46-07	2881583
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-22 21:25:00-07	2881584
/	203.0.113.17	GET	200 OK	2016-07-22 21:24:11-07	2881585
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-22 21:24:28-07	2881586
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-22 21:24:27-07	2881587
/	203.0.113.124	GET	200 OK	2016-07-22 21:24:19-07	2881588
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-22 21:25:11-07	2881589
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-22 21:25:06-07	2881590
/	203.0.113.206	GET	200 OK	2016-07-22 21:24:25-07	2881591
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 21:25:07-07	2881592
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-22 21:24:40-07	2881593
/	198.51.100.186	GET	200 OK	2016-07-22 21:24:29-07	2881594
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-22 21:25:08-07	2881595
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 21:24:51-07	2881596
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-22 21:25:06-07	2881597
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-22 21:24:50-07	2881598
/	203.0.113.167	GET	200 OK	2016-07-22 21:24:34-07	2881599
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 21:24:59-07	2881600
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-22 21:24:58-07	2881601
/	198.51.100.121	GET	200 OK	2016-07-22 21:24:38-07	2881602
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-22 21:25:24-07	2881603
/	203.0.113.147	GET	200 OK	2016-07-22 21:24:44-07	2881604
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-22 21:25:25-07	2881605
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-22 21:25:42-07	2881606
/	192.0.2.202	GET	200 OK	2016-07-22 21:24:50-07	2881607
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-22 21:25:09-07	2881608
/	192.0.2.80	GET	200 OK	2016-07-22 21:24:58-07	2881609
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 21:25:50-07	2881610
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 21:25:36-07	2881611
/	192.0.2.3	GET	200 OK	2016-07-22 21:25:08-07	2881612
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-22 21:26:07-07	2881613
/	203.0.113.249	GET	200 OK	2016-07-22 21:25:18-07	2881614
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 21:25:51-07	2881615
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 21:25:51-07	2881616
/	192.0.2.125	GET	200 OK	2016-07-22 21:25:21-07	2881617
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-22 21:26:16-07	2881618
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-22 21:26:07-07	2881619
/	203.0.113.66	GET	200 OK	2016-07-22 21:25:30-07	2881620
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-22 21:26:07-07	2881621
/	198.51.100.53	GET	200 OK	2016-07-22 21:25:36-07	2881622
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-22 21:26:04-07	2881623
/	198.51.100.251	GET	200 OK	2016-07-22 21:25:43-07	2881624
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-22 21:26:28-07	2881625
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-22 21:26:31-07	2881626
/	198.51.100.21	GET	200 OK	2016-07-22 21:25:53-07	2881627
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-22 21:26:40-07	2881628
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-22 21:26:40-07	2881629
/	198.51.100.46	GET	200 OK	2016-07-22 21:26:00-07	2881630
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-22 21:26:35-07	2881631
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 21:26:54-07	2881632
/	198.51.100.62	GET	200 OK	2016-07-22 21:26:07-07	2881633
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 21:26:54-07	2881634
/	203.0.113.67	GET	200 OK	2016-07-22 21:26:14-07	2881635
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-22 21:27:13-07	2881636
/	198.51.100.89	GET	200 OK	2016-07-22 21:26:24-07	2881637
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-22 21:27:12-07	2881638
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-22 21:26:47-07	2881639
/	203.0.113.190	GET	200 OK	2016-07-22 21:26:25-07	2881640
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-22 21:26:50-07	2881641
/	192.0.2.199	GET	200 OK	2016-07-22 21:26:30-07	2881642
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-22 21:27:18-07	2881643
/	198.51.100.166	GET	200 OK	2016-07-22 21:26:33-07	2881644
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-22 21:27:19-07	2881645
/	198.51.100.227	GET	200 OK	2016-07-22 21:26:34-07	2881646
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 21:26:58-07	2881647
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 21:27:10-07	2881648
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 21:26:50-07	2881649
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 21:26:50-07	2881650
/	198.51.100.169	GET	200 OK	2016-07-22 21:26:37-07	2881651
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-22 21:27:04-07	2881652
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-22 21:27:06-07	2881653
/	198.51.100.215	GET	200 OK	2016-07-22 21:26:47-07	2881654
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-22 21:27:29-07	2881655
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 21:27:21-07	2881656
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-22 21:27:35-07	2881657
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-22 21:27:40-07	2881658
/	192.0.2.171	GET	200 OK	2016-07-22 21:26:50-07	2881659
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-22 21:27:20-07	2881660
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 21:27:13-07	2881661
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 21:27:36-07	2881662
/	192.0.2.4	GET	200 OK	2016-07-22 21:26:57-07	2881663
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-22 21:27:48-07	2881664
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-22 21:27:34-07	2881665
/	192.0.2.6	GET	200 OK	2016-07-22 21:26:59-07	2881666
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 21:27:27-07	2881667
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-22 21:27:54-07	2881668
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 21:27:38-07	2881669
/	192.0.2.188	GET	200 OK	2016-07-22 21:27:01-07	2881670
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 21:27:58-07	2881671
/	192.0.2.156	GET	200 OK	2016-07-22 21:27:05-07	2881672
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-22 21:27:23-07	2881673
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 21:27:35-07	2881674
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-22 21:28:05-07	2881675
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-22 21:27:29-07	2881676
/	192.0.2.224	GET	200 OK	2016-07-22 21:27:13-07	2881677
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-22 21:28:04-07	2881678
/	203.0.113.239	GET	200 OK	2016-07-22 21:27:23-07	2881679
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-22 21:27:39-07	2881680
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-22 21:27:48-07	2881681
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-22 21:27:40-07	2881682
/	198.51.100.132	GET	200 OK	2016-07-22 21:27:28-07	2881683
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-22 21:28:04-07	2881684
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 21:27:59-07	2881685
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-22 21:27:53-07	2881686
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-22 21:28:02-07	2881687
/	198.51.100.25	GET	200 OK	2016-07-22 21:27:31-07	2881688
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-22 21:28:28-07	2881689
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-22 21:28:18-07	2881690
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-22 21:27:52-07	2881691
/	203.0.113.25	GET	200 OK	2016-07-22 21:27:41-07	2881692
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-22 21:27:59-07	2881693
/	198.51.100.126	GET	200 OK	2016-07-22 21:27:51-07	2881694
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-22 21:28:17-07	2881695
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 21:28:43-07	2881696
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 21:28:10-07	2881697
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-22 21:28:48-07	2881698
/	192.0.2.155	GET	200 OK	2016-07-22 21:27:56-07	2881699
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 21:28:31-07	2881700
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 21:28:51-07	2881701
/	203.0.113.40	GET	200 OK	2016-07-22 21:28:06-07	2881702
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 21:28:24-07	2881703
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 21:28:54-07	2881704
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-22 21:28:59-07	2881705
/	203.0.113.98	GET	200 OK	2016-07-22 21:28:12-07	2881706
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-22 21:28:35-07	2881707
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-22 21:28:55-07	2881708
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 21:29:01-07	2881709
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-22 21:28:41-07	2881710
/	192.0.2.127	GET	200 OK	2016-07-22 21:28:22-07	2881711
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 21:28:45-07	2881712
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-22 21:28:59-07	2881713
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-22 21:29:11-07	2881714
/	192.0.2.133	GET	200 OK	2016-07-22 21:28:23-07	2881715
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 21:29:02-07	2881716
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 21:29:19-07	2881717
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-22 21:29:11-07	2881718
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-22 21:28:49-07	2881719
/	192.0.2.148	GET	200 OK	2016-07-22 21:28:28-07	2881720
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-22 21:28:43-07	2881721
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-22 21:28:47-07	2881722
/	192.0.2.244	GET	200 OK	2016-07-22 21:28:34-07	2881723
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 21:29:00-07	2881724
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-22 21:29:10-07	2881725
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 21:29:17-07	2881726
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 21:29:21-07	2881727
/	198.51.100.30	GET	200 OK	2016-07-22 21:28:35-07	2881728
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 21:29:20-07	2881729
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-22 21:29:35-07	2881730
/	198.51.100.168	GET	200 OK	2016-07-22 21:28:41-07	2881731
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-22 21:29:28-07	2881732
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-22 21:29:04-07	2881733
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-22 21:29:20-07	2881734
/	192.0.2.151	GET	200 OK	2016-07-22 21:28:51-07	2881735
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-22 21:29:22-07	2881736
/	198.51.100.11	GET	200 OK	2016-07-22 21:28:56-07	2881737
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-22 21:29:13-07	2881738
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-22 21:29:26-07	2881739
/	198.51.100.152	GET	200 OK	2016-07-22 21:29:05-07	2881740
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-22 21:29:25-07	2881741
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-22 21:29:59-07	2881742
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-22 21:29:29-07	2881743
/	198.51.100.60	GET	200 OK	2016-07-22 21:29:10-07	2881744
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-22 21:30:02-07	2881745
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-22 21:29:44-07	2881746
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 21:29:33-07	2881747
/	192.0.2.176	GET	200 OK	2016-07-22 21:29:15-07	2881748
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-22 21:30:11-07	2881749
/	198.51.100.199	GET	200 OK	2016-07-22 21:29:17-07	2881750
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 21:29:51-07	2881751
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-22 21:30:17-07	2881752
/	203.0.113.109	GET	200 OK	2016-07-22 21:29:18-07	2881753
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-22 21:29:44-07	2881754
/	192.0.2.139	GET	200 OK	2016-07-22 21:29:26-07	2881755
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-22 21:30:11-07	2881756
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-22 21:29:48-07	2881757
/	198.51.100.5	GET	200 OK	2016-07-22 21:29:34-07	2881758
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-22 21:29:51-07	2881759
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-22 21:29:55-07	2881760
/	192.0.2.51	GET	200 OK	2016-07-22 21:29:43-07	2881761
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-22 21:30:33-07	2881762
/	203.0.113.84	GET	200 OK	2016-07-22 21:29:49-07	2881763
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-22 21:30:27-07	2881764
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-22 21:30:08-07	2881765
/	192.0.2.3	GET	200 OK	2016-07-22 21:29:52-07	2881766
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 21:30:11-07	2881767
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-22 21:30:35-07	2881768
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-22 21:30:43-07	2881769
/	198.51.100.120	GET	200 OK	2016-07-22 21:29:57-07	2881770
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 21:30:16-07	2881771
/	192.0.2.15	GET	200 OK	2016-07-22 21:30:03-07	2881772
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 21:30:51-07	2881773
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-22 21:30:18-07	2881774
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 21:30:27-07	2881775
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-22 21:31:00-07	2881776
/	192.0.2.146	GET	200 OK	2016-07-22 21:30:06-07	2881777
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 21:31:01-07	2881778
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-22 21:30:53-07	2881779
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-22 21:30:56-07	2881780
/	203.0.113.83	GET	200 OK	2016-07-22 21:30:08-07	2881781
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-22 21:31:04-07	2881782
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-22 21:30:36-07	2881783
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 21:31:00-07	2881784
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-22 21:31:02-07	2881785
/	203.0.113.181	GET	200 OK	2016-07-22 21:30:13-07	2881786
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-22 21:31:03-07	2881787
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 21:30:58-07	2881788
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 21:30:47-07	2881789
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-22 21:31:04-07	2881790
/	203.0.113.86	GET	200 OK	2016-07-22 21:30:22-07	2881791
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-22 21:30:59-07	2881792
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-22 21:30:38-07	2881793
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-22 21:31:17-07	2881794
/	198.51.100.55	GET	200 OK	2016-07-22 21:30:25-07	2881795
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 21:31:15-07	2881796
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-22 21:30:57-07	2881797
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 21:31:08-07	2881798
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 21:31:08-07	2881799
/	198.51.100.105	GET	200 OK	2016-07-22 21:30:35-07	2881800
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-22 21:30:55-07	2881801
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-22 21:31:29-07	2881802
/	192.0.2.36	GET	200 OK	2016-07-22 21:30:44-07	2881803
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-22 21:31:23-07	2881804
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-22 21:31:30-07	2881805
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-22 21:31:26-07	2881806
/	198.51.100.68	GET	200 OK	2016-07-22 21:30:48-07	2881807
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-22 21:31:25-07	2881808
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-22 21:31:07-07	2881809
/	203.0.113.182	GET	200 OK	2016-07-22 21:30:49-07	2881810
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-22 21:31:44-07	2881811
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-22 21:31:43-07	2881812
/	192.0.2.162	GET	200 OK	2016-07-22 21:30:50-07	2881813
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-22 21:31:23-07	2881814
/	192.0.2.68	GET	200 OK	2016-07-22 21:30:58-07	2881815
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 21:31:29-07	2881816
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-22 21:31:32-07	2881817
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-22 21:31:50-07	2881818
/	198.51.100.47	GET	200 OK	2016-07-22 21:31:06-07	2881819
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 21:31:55-07	2881820
/	192.0.2.79	GET	200 OK	2016-07-22 21:31:07-07	2881821
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-22 21:32:00-07	2881822
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-22 21:31:47-07	2881823
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 21:31:43-07	2881824
/	192.0.2.154	GET	200 OK	2016-07-22 21:31:11-07	2881825
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 21:31:46-07	2881826
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-22 21:31:55-07	2881827
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 21:31:44-07	2881828
/	198.51.100.33	GET	200 OK	2016-07-22 21:31:12-07	2881829
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-22 21:31:34-07	2881830
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-22 21:32:03-07	2881831
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-22 21:32:01-07	2881832
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-22 21:31:39-07	2881833
/	203.0.113.32	GET	200 OK	2016-07-22 21:31:22-07	2881834
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 21:32:09-07	2881835
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-22 21:32:17-07	2881836
/	203.0.113.71	GET	200 OK	2016-07-22 21:31:32-07	2881837
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-22 21:32:28-07	2881838
/	203.0.113.53	GET	200 OK	2016-07-22 21:31:41-07	2881839
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-22 21:32:29-07	2881840
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-22 21:32:33-07	2881841
/	192.0.2.58	GET	200 OK	2016-07-22 21:31:47-07	2881842
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-22 21:32:45-07	2881843
/	203.0.113.206	GET	200 OK	2016-07-22 21:31:55-07	2881844
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-22 21:32:17-07	2881845
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-22 21:32:24-07	2881846
/	192.0.2.92	GET	200 OK	2016-07-22 21:31:57-07	2881847
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-22 21:32:56-07	2881848
/	192.0.2.87	GET	200 OK	2016-07-22 21:31:59-07	2881849
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 21:32:15-07	2881850
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 21:32:32-07	2881851
/	192.0.2.50	GET	200 OK	2016-07-22 21:32:04-07	2881852
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-22 21:32:33-07	2881853
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-22 21:32:58-07	2881854
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-22 21:32:49-07	2881855
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-22 21:32:46-07	2881856
/	192.0.2.51	GET	200 OK	2016-07-22 21:32:05-07	2881857
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 21:32:34-07	2881858
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-22 21:32:22-07	2881859
/	198.51.100.130	GET	200 OK	2016-07-22 21:32:09-07	2881860
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-22 21:33:08-07	2881861
/	198.51.100.62	GET	200 OK	2016-07-22 21:32:19-07	2881862
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-22 21:32:50-07	2881863
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-22 21:33:07-07	2881864
/	198.51.100.45	GET	200 OK	2016-07-22 21:32:27-07	2881865
/	192.0.2.231	GET	200 OK	2016-07-22 23:07:50-07	2885483
/article/balloon-goons-doomedg	198.51.100.45	GET	404 NOT FOUND	2016-07-22 21:33:22-07	2881866
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-22 21:32:49-07	2881867
/	192.0.2.87	GET	200 OK	2016-07-22 21:32:31-07	2881868
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-22 21:33:23-07	2881869
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-22 21:33:10-07	2881870
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-22 21:33:07-07	2881871
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-22 21:33:12-07	2881872
/	203.0.113.142	GET	200 OK	2016-07-22 21:32:35-07	2881873
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-22 21:33:24-07	2881874
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-22 21:33:22-07	2881875
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-22 21:33:04-07	2881876
/	203.0.113.147	GET	200 OK	2016-07-22 21:32:45-07	2881877
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-22 21:33:23-07	2881878
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-22 21:33:35-07	2881879
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-22 21:33:17-07	2881880
/	203.0.113.157	GET	200 OK	2016-07-22 21:32:53-07	2881881
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-22 21:33:28-07	2881882
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-22 21:33:25-07	2881883
/	203.0.113.192	GET	200 OK	2016-07-22 21:32:56-07	2881884
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-22 21:33:29-07	2881885
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-22 21:33:36-07	2881886
/	203.0.113.23	GET	200 OK	2016-07-22 21:32:57-07	2881887
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 21:33:25-07	2881888
/	203.0.113.152	GET	200 OK	2016-07-22 21:33:01-07	2881889
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-22 21:33:54-07	2881890
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 21:33:55-07	2881891
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 21:33:16-07	2881892
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-22 21:33:31-07	2881893
/	198.51.100.244	GET	200 OK	2016-07-22 21:33:05-07	2881894
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 21:33:40-07	2881895
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-22 21:33:59-07	2881896
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-22 21:34:03-07	2881897
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-22 21:34:02-07	2881898
/	203.0.113.1	GET	200 OK	2016-07-22 21:33:08-07	2881899
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-22 21:33:55-07	2881900
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-22 21:33:42-07	2881901
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-22 21:34:06-07	2881902
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-22 21:33:40-07	2881903
/	203.0.113.156	GET	200 OK	2016-07-22 21:33:15-07	2881904
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-22 21:33:42-07	2881905
/	192.0.2.24	GET	200 OK	2016-07-22 21:33:22-07	2881906
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 21:34:22-07	2881907
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-22 21:34:10-07	2881908
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-22 21:34:16-07	2881909
/	198.51.100.20	GET	200 OK	2016-07-22 21:33:23-07	2881910
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-22 21:34:17-07	2881911
/	198.51.100.111	GET	200 OK	2016-07-22 21:33:32-07	2881912
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-22 21:34:30-07	2881913
/	198.51.100.69	GET	200 OK	2016-07-22 21:33:33-07	2881914
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-22 21:34:31-07	2881915
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 21:33:59-07	2881916
/	192.0.2.153	GET	200 OK	2016-07-22 21:33:35-07	2881917
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-22 21:33:57-07	2881918
/	198.51.100.231	GET	200 OK	2016-07-22 21:33:39-07	2881919
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-22 21:34:07-07	2881920
/	192.0.2.216	GET	200 OK	2016-07-22 21:33:40-07	2881921
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-22 21:34:29-07	2881922
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 21:34:27-07	2881923
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-22 21:34:36-07	2881924
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 21:34:11-07	2881925
/	198.51.100.224	GET	200 OK	2016-07-22 21:33:47-07	2881926
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-22 21:34:26-07	2881927
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 21:34:12-07	2881928
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-22 21:34:38-07	2881929
/	192.0.2.179	GET	200 OK	2016-07-22 21:33:52-07	2881930
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-22 21:34:42-07	2881931
/	203.0.113.98	GET	200 OK	2016-07-22 21:33:57-07	2881932
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 21:34:40-07	2881933
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-22 21:34:38-07	2881934
/	192.0.2.185	GET	200 OK	2016-07-22 21:34:07-07	2881935
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-22 21:34:34-07	2881936
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-22 21:34:25-07	2881937
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-22 21:34:42-07	2881938
/	192.0.2.249	GET	200 OK	2016-07-22 21:34:14-07	2881939
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-22 21:34:42-07	2881940
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-22 21:34:58-07	2881941
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 21:34:58-07	2881942
/	192.0.2.174	GET	200 OK	2016-07-22 21:34:24-07	2881943
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-22 21:34:44-07	2881944
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-22 21:34:41-07	2881945
/	198.51.100.202	GET	200 OK	2016-07-22 21:34:31-07	2881946
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 21:34:52-07	2881947
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 21:35:15-07	2881948
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-22 21:35:30-07	2881949
/	203.0.113.173	GET	200 OK	2016-07-22 21:34:39-07	2881950
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-22 21:35:39-07	2881951
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-22 21:35:02-07	2881952
/	198.51.100.246	GET	200 OK	2016-07-22 21:34:42-07	2881953
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-22 21:35:02-07	2881954
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-22 21:35:16-07	2881955
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-22 21:35:30-07	2881956
/	203.0.113.110	GET	200 OK	2016-07-22 21:34:49-07	2881957
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 21:35:46-07	2881958
/	198.51.100.76	GET	200 OK	2016-07-22 21:34:51-07	2881959
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-22 21:35:48-07	2881960
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-22 21:35:16-07	2881961
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 21:35:44-07	2881962
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-22 21:35:43-07	2881963
/	203.0.113.117	GET	200 OK	2016-07-22 21:34:53-07	2881964
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-22 21:35:49-07	2881965
/	192.0.2.223	GET	200 OK	2016-07-22 21:35:03-07	2881966
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-22 21:35:23-07	2881967
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-22 21:35:40-07	2881968
/	203.0.113.242	GET	200 OK	2016-07-22 21:35:06-07	2881969
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-22 21:35:32-07	2881970
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 21:35:50-07	2881971
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-22 21:35:34-07	2881972
/	203.0.113.40	GET	200 OK	2016-07-22 21:35:11-07	2881973
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-22 21:36:02-07	2881974
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-22 21:35:45-07	2881975
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-22 21:36:04-07	2881976
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 21:35:42-07	2881977
/	203.0.113.249	GET	200 OK	2016-07-22 21:35:13-07	2881978
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-22 21:35:36-07	2881979
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 21:35:35-07	2881980
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-22 21:35:34-07	2881981
/	203.0.113.206	GET	200 OK	2016-07-22 21:35:20-07	2881982
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-22 21:36:03-07	2881983
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-22 21:36:18-07	2881984
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-22 21:35:50-07	2881985
/	203.0.113.210	GET	200 OK	2016-07-22 21:35:22-07	2881986
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-22 21:36:04-07	2881987
/	198.51.100.193	GET	200 OK	2016-07-22 21:35:27-07	2881988
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 21:35:54-07	2881989
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-22 21:35:52-07	2881990
/	198.51.100.47	GET	200 OK	2016-07-22 21:35:31-07	2881991
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-22 21:36:21-07	2881992
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 21:35:49-07	2881993
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-22 21:36:08-07	2881994
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-22 21:36:07-07	2881995
/	192.0.2.224	GET	200 OK	2016-07-22 21:35:32-07	2881996
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-22 21:36:02-07	2881997
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-22 21:35:50-07	2881998
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-22 21:36:09-07	2881999
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-22 21:35:49-07	2882000
/	198.51.100.82	GET	200 OK	2016-07-22 21:35:41-07	2882001
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 21:35:57-07	2882002
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-22 21:36:09-07	2882003
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 21:36:21-07	2882004
/	203.0.113.115	GET	200 OK	2016-07-22 21:35:48-07	2882005
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-22 21:36:42-07	2882006
/	198.51.100.94	GET	200 OK	2016-07-22 21:35:57-07	2882007
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-22 21:36:19-07	2882008
/	203.0.113.87	GET	200 OK	2016-07-22 21:36:07-07	2882009
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-22 21:36:53-07	2882010
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-22 21:36:39-07	2882011
/	198.51.100.112	GET	200 OK	2016-07-22 21:36:16-07	2882012
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-22 21:36:50-07	2882013
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-22 21:37:01-07	2882014
/	192.0.2.244	GET	200 OK	2016-07-22 21:36:18-07	2882015
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 21:36:38-07	2882016
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 21:36:50-07	2882017
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 21:36:43-07	2882018
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-22 21:36:43-07	2882019
/	192.0.2.56	GET	200 OK	2016-07-22 21:36:26-07	2882020
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 21:36:56-07	2882021
/	192.0.2.120	GET	200 OK	2016-07-22 21:36:30-07	2882022
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 21:37:18-07	2882023
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 21:37:03-07	2882024
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 21:36:57-07	2882025
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 21:37:07-07	2882026
/	203.0.113.227	GET	200 OK	2016-07-22 21:36:35-07	2882027
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-22 21:37:20-07	2882028
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-22 21:36:57-07	2882029
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 21:36:53-07	2882030
/	192.0.2.123	GET	200 OK	2016-07-22 21:36:41-07	2882031
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-22 21:37:30-07	2882032
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-22 21:37:29-07	2882033
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-22 21:37:30-07	2882034
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-22 21:37:20-07	2882035
/	192.0.2.26	GET	200 OK	2016-07-22 21:36:43-07	2882036
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-22 21:37:24-07	2882037
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 21:37:03-07	2882038
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 21:37:26-07	2882039
/	203.0.113.14	GET	200 OK	2016-07-22 21:36:49-07	2882040
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-22 21:37:28-07	2882041
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-22 21:37:14-07	2882042
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-22 21:37:11-07	2882043
/	203.0.113.15	GET	200 OK	2016-07-22 21:36:53-07	2882044
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-22 21:37:08-07	2882045
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-22 21:37:27-07	2882046
/	198.51.100.5	GET	200 OK	2016-07-22 21:36:54-07	2882047
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 21:37:52-07	2882048
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-22 21:37:25-07	2882049
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-22 21:37:52-07	2882050
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-22 21:37:30-07	2882051
/	192.0.2.177	GET	200 OK	2016-07-22 21:36:59-07	2882052
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-22 21:37:53-07	2882053
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-22 21:37:30-07	2882054
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 21:37:30-07	2882055
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-22 21:37:52-07	2882056
/	192.0.2.80	GET	200 OK	2016-07-22 21:37:06-07	2882057
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 21:37:33-07	2882058
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 21:37:36-07	2882059
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 21:37:50-07	2882060
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 21:37:32-07	2882061
/	198.51.100.188	GET	200 OK	2016-07-22 21:37:09-07	2882062
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-22 21:38:05-07	2882063
/	192.0.2.76	GET	200 OK	2016-07-22 21:37:19-07	2882064
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-22 21:37:55-07	2882065
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 21:38:16-07	2882066
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 21:38:15-07	2882067
/	203.0.113.85	GET	200 OK	2016-07-22 21:37:21-07	2882068
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-22 21:37:43-07	2882069
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-22 21:38:10-07	2882070
/	198.51.100.142	GET	200 OK	2016-07-22 21:37:30-07	2882071
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 21:38:27-07	2882072
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 21:38:24-07	2882073
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-22 21:38:03-07	2882074
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 21:38:12-07	2882075
/	198.51.100.72	GET	200 OK	2016-07-22 21:37:40-07	2882076
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-22 21:38:16-07	2882077
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-22 21:38:00-07	2882078
/	203.0.113.240	GET	200 OK	2016-07-22 21:37:45-07	2882079
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-22 21:38:19-07	2882080
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-22 21:38:22-07	2882081
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-22 21:38:18-07	2882082
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-22 21:38:35-07	2882083
/	203.0.113.231	GET	200 OK	2016-07-22 21:37:52-07	2882084
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 21:38:22-07	2882085
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 21:38:25-07	2882086
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-22 21:38:34-07	2882087
/	192.0.2.254	GET	200 OK	2016-07-22 21:37:58-07	2882088
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-22 21:38:33-07	2882089
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-22 21:38:27-07	2882090
/	203.0.113.242	GET	200 OK	2016-07-22 21:38:05-07	2882091
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-22 21:38:48-07	2882092
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-22 21:38:28-07	2882093
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 21:38:27-07	2882094
/	198.51.100.148	GET	200 OK	2016-07-22 21:38:06-07	2882095
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 21:38:26-07	2882096
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-22 21:38:57-07	2882097
/	192.0.2.157	GET	200 OK	2016-07-22 21:38:07-07	2882098
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-22 21:38:44-07	2882099
/	192.0.2.131	GET	200 OK	2016-07-22 21:38:13-07	2882100
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 21:38:47-07	2882101
/	192.0.2.29	GET	200 OK	2016-07-22 21:38:19-07	2882102
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 21:39:13-07	2882103
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-22 21:38:41-07	2882104
/	203.0.113.207	GET	200 OK	2016-07-22 21:38:27-07	2882105
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-22 21:38:52-07	2882106
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-22 21:39:03-07	2882107
/	203.0.113.208	GET	200 OK	2016-07-22 21:38:31-07	2882108
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-22 21:39:24-07	2882109
/	203.0.113.25	GET	200 OK	2016-07-22 21:38:33-07	2882110
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-22 21:38:52-07	2882111
/	192.0.2.251	GET	200 OK	2016-07-22 21:38:43-07	2882112
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 21:39:10-07	2882113
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-22 21:39:38-07	2882114
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-22 21:39:31-07	2882115
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-22 21:39:24-07	2882116
/	198.51.100.144	GET	200 OK	2016-07-22 21:38:47-07	2882117
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-22 21:39:08-07	2882118
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 21:39:20-07	2882119
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 21:39:19-07	2882120
/	198.51.100.222	GET	200 OK	2016-07-22 21:38:57-07	2882121
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 21:39:24-07	2882122
/	203.0.113.244	GET	200 OK	2016-07-22 21:39:06-07	2882123
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-22 21:39:32-07	2882124
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-22 21:40:01-07	2882125
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-22 21:39:22-07	2882126
/	192.0.2.104	GET	200 OK	2016-07-22 21:39:11-07	2882127
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 21:39:45-07	2882128
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-22 21:39:35-07	2882129
/	192.0.2.131	GET	200 OK	2016-07-22 21:39:13-07	2882130
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 21:39:33-07	2882131
/	203.0.113.39	GET	200 OK	2016-07-22 21:39:17-07	2882132
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 21:40:09-07	2882133
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 21:39:52-07	2882134
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-22 21:39:37-07	2882135
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 21:39:40-07	2882136
/	198.51.100.224	GET	200 OK	2016-07-22 21:39:22-07	2882137
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-22 21:39:54-07	2882138
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 21:40:11-07	2882139
/	203.0.113.120	GET	200 OK	2016-07-22 21:39:28-07	2882140
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-22 21:40:15-07	2882141
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-22 21:40:12-07	2882142
/	192.0.2.140	GET	200 OK	2016-07-22 21:39:31-07	2882143
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 21:40:05-07	2882144
/	192.0.2.135	GET	200 OK	2016-07-22 21:39:40-07	2882145
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-22 21:40:37-07	2882146
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-22 21:40:33-07	2882147
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 21:40:38-07	2882148
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-22 21:40:34-07	2882149
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-22 21:40:38-07	2882151
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 21:40:19-07	2882152
/	198.51.100.68	GET	200 OK	2016-07-22 21:39:51-07	2882153
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 21:40:28-07	2882154
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-22 21:40:29-07	2882155
/	198.51.100.181	GET	200 OK	2016-07-22 21:39:59-07	2882156
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-22 21:40:44-07	2882157
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-22 21:40:19-07	2882158
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-22 21:40:58-07	2882159
/	192.0.2.24	GET	200 OK	2016-07-22 21:40:06-07	2882160
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-22 21:40:31-07	2882161
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 21:40:56-07	2882162
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-22 21:40:23-07	2882163
/	192.0.2.85	GET	200 OK	2016-07-22 21:40:15-07	2882164
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-22 21:40:45-07	2882165
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-22 21:40:51-07	2882166
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-22 21:40:36-07	2882167
/	192.0.2.44	GET	200 OK	2016-07-22 21:40:23-07	2882168
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 21:40:49-07	2882169
/	192.0.2.122	GET	200 OK	2016-07-22 21:40:24-07	2882170
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-22 21:41:02-07	2882171
/	203.0.113.77	GET	200 OK	2016-07-22 21:40:29-07	2882172
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-22 21:41:27-07	2882173
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-22 21:41:01-07	2882174
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-22 21:41:13-07	2882175
/	192.0.2.235	GET	200 OK	2016-07-22 21:40:34-07	2882176
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-22 21:41:28-07	2882177
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-22 21:40:52-07	2882178
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-22 21:40:58-07	2882179
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-22 21:41:14-07	2882180
/	192.0.2.93	GET	200 OK	2016-07-22 21:40:39-07	2882181
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-22 21:41:24-07	2882182
/	203.0.113.26	GET	200 OK	2016-07-22 21:40:42-07	2882183
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-22 21:41:37-07	2882184
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 21:41:00-07	2882185
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-22 21:41:15-07	2882186
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-22 21:41:21-07	2882187
/	198.51.100.1	GET	200 OK	2016-07-22 21:40:44-07	2882188
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-22 21:41:20-07	2882189
/	203.0.113.158	GET	200 OK	2016-07-22 21:40:54-07	2882190
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-22 21:41:18-07	2882191
/	198.51.100.58	GET	200 OK	2016-07-22 21:41:04-07	2882192
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-22 21:41:37-07	2882193
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-22 21:41:52-07	2882194
/	192.0.2.21	GET	200 OK	2016-07-22 21:41:05-07	2882195
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-22 21:41:57-07	2882196
/	203.0.113.210	GET	200 OK	2016-07-22 21:41:07-07	2882197
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 21:41:59-07	2882198
/	198.51.100.48	GET	200 OK	2016-07-22 21:41:11-07	2882199
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-22 21:42:08-07	2882200
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-22 21:41:45-07	2882201
/	192.0.2.192	GET	200 OK	2016-07-22 21:41:21-07	2882202
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-22 21:42:13-07	2882203
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-22 21:42:13-07	2882204
/	192.0.2.139	GET	200 OK	2016-07-22 21:41:31-07	2882205
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 21:42:15-07	2882206
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-22 21:41:46-07	2882207
/	203.0.113.157	GET	200 OK	2016-07-22 21:41:35-07	2882208
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-22 21:41:57-07	2882209
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-22 21:42:03-07	2882210
/	192.0.2.205	GET	200 OK	2016-07-22 21:41:39-07	2882211
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-22 21:42:13-07	2882212
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-22 21:42:03-07	2882213
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-22 21:42:13-07	2882214
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-22 21:42:23-07	2882215
/	203.0.113.73	GET	200 OK	2016-07-22 21:41:45-07	2882216
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-22 21:42:33-07	2882217
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-22 21:42:13-07	2882218
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-22 21:42:00-07	2882219
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-22 21:42:01-07	2882220
/	192.0.2.188	GET	200 OK	2016-07-22 21:41:54-07	2882221
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-22 21:42:48-07	2882222
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-22 21:42:21-07	2882223
/	192.0.2.162	GET	200 OK	2016-07-22 21:42:02-07	2882224
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-22 21:42:54-07	2882225
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-22 21:42:55-07	2882226
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-22 21:42:32-07	2882227
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-22 21:42:20-07	2882228
/	192.0.2.150	GET	200 OK	2016-07-22 21:42:11-07	2882229
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 21:42:47-07	2882230
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 21:42:58-07	2882231
/	192.0.2.69	GET	200 OK	2016-07-22 21:42:13-07	2882232
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-22 21:42:43-07	2882233
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-22 21:42:35-07	2882234
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-22 21:43:01-07	2882235
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-22 21:42:48-07	2882236
/	198.51.100.81	GET	200 OK	2016-07-22 21:42:23-07	2882237
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 21:42:44-07	2882238
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 21:42:58-07	2882239
/	198.51.100.195	GET	200 OK	2016-07-22 21:42:29-07	2882240
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-22 21:43:06-07	2882241
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-22 21:43:28-07	2882242
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-22 21:43:10-07	2882243
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-22 21:43:08-07	2882244
/	198.51.100.187	GET	200 OK	2016-07-22 21:42:34-07	2882245
/	203.0.113.18	GET	200 OK	2016-07-22 23:16:10-07	2885770
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 21:42:52-07	2882246
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-22 21:43:31-07	2882247
/	192.0.2.114	GET	200 OK	2016-07-22 21:42:42-07	2882248
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-22 21:43:41-07	2882249
/	203.0.113.56	GET	200 OK	2016-07-22 21:42:52-07	2882250
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-22 21:43:21-07	2882251
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 21:43:47-07	2882252
/	198.51.100.130	GET	200 OK	2016-07-22 21:43:00-07	2882253
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-22 21:43:49-07	2882254
/	198.51.100.241	GET	200 OK	2016-07-22 21:43:06-07	2882255
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-22 21:43:27-07	2882256
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-22 21:44:01-07	2882257
/	192.0.2.74	GET	200 OK	2016-07-22 21:43:07-07	2882258
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 21:43:31-07	2882259
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-22 21:43:37-07	2882260
/	192.0.2.216	GET	200 OK	2016-07-22 21:43:11-07	2882261
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-22 21:44:02-07	2882262
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 21:43:27-07	2882263
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-22 21:44:05-07	2882264
/	198.51.100.253	GET	200 OK	2016-07-22 21:43:21-07	2882265
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-22 21:44:05-07	2882266
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-22 21:44:05-07	2882267
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-22 21:44:03-07	2882268
/	192.0.2.52	GET	200 OK	2016-07-22 21:43:30-07	2882269
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-22 21:44:05-07	2882270
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-22 21:43:47-07	2882271
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 21:44:11-07	2882272
/	192.0.2.226	GET	200 OK	2016-07-22 21:43:37-07	2882273
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-22 21:43:52-07	2882274
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 21:44:17-07	2882275
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-22 21:44:02-07	2882276
/	192.0.2.193	GET	200 OK	2016-07-22 21:43:40-07	2882277
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-22 21:44:21-07	2882278
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-22 21:44:16-07	2882279
/	198.51.100.38	GET	200 OK	2016-07-22 21:43:50-07	2882280
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-22 21:44:23-07	2882281
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 21:44:32-07	2882282
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-22 21:44:22-07	2882283
/	198.51.100.24	GET	200 OK	2016-07-22 21:43:54-07	2882284
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 21:44:46-07	2882285
/	198.51.100.241	GET	200 OK	2016-07-22 21:44:03-07	2882286
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 21:44:55-07	2882287
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-22 21:44:43-07	2882288
/article/goats-eat-googlesu	198.51.100.241	GET	404 NOT FOUND	2016-07-22 21:44:45-07	2882289
/	198.51.100.190	GET	200 OK	2016-07-22 21:44:05-07	2882290
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 21:44:57-07	2882291
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-22 21:44:37-07	2882292
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 21:44:53-07	2882293
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 21:45:03-07	2882294
/	192.0.2.165	GET	200 OK	2016-07-22 21:44:11-07	2882295
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-22 21:45:05-07	2882296
/	198.51.100.58	GET	200 OK	2016-07-22 21:44:13-07	2882297
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 21:44:53-07	2882298
/	203.0.113.91	GET	200 OK	2016-07-22 21:44:19-07	2882299
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 21:44:44-07	2882300
/	198.51.100.55	GET	200 OK	2016-07-22 21:44:28-07	2882301
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-22 21:45:00-07	2882302
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 21:44:59-07	2882303
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-22 21:44:54-07	2882304
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-22 21:44:48-07	2882305
/	203.0.113.91	GET	200 OK	2016-07-22 21:44:35-07	2882306
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 21:45:11-07	2882307
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-22 21:45:06-07	2882308
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-22 21:45:12-07	2882309
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-22 21:44:51-07	2882310
/	203.0.113.225	GET	200 OK	2016-07-22 21:44:37-07	2882311
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-22 21:45:34-07	2882312
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 21:44:56-07	2882313
/	192.0.2.87	GET	200 OK	2016-07-22 21:44:41-07	2882314
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-22 21:45:04-07	2882315
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-22 21:45:31-07	2882316
/	192.0.2.68	GET	200 OK	2016-07-22 21:44:49-07	2882317
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 21:45:17-07	2882318
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 21:45:08-07	2882319
/	192.0.2.172	GET	200 OK	2016-07-22 21:44:58-07	2882320
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-22 21:45:28-07	2882321
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 21:45:52-07	2882322
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 21:45:52-07	2882323
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 21:45:37-07	2882324
/	192.0.2.76	GET	200 OK	2016-07-22 21:44:59-07	2882325
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 21:45:19-07	2882326
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-22 21:45:40-07	2882327
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-22 21:45:56-07	2882328
/	203.0.113.48	GET	200 OK	2016-07-22 21:45:03-07	2882329
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-22 21:45:53-07	2882330
/	192.0.2.27	GET	200 OK	2016-07-22 21:45:09-07	2882331
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 21:46:02-07	2882332
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-22 21:46:09-07	2882333
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-22 21:46:04-07	2882334
/	198.51.100.126	GET	200 OK	2016-07-22 21:45:16-07	2882335
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-22 21:46:01-07	2882336
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-22 21:46:00-07	2882337
/	192.0.2.133	GET	200 OK	2016-07-22 21:45:26-07	2882338
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 21:46:17-07	2882339
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-22 21:45:50-07	2882340
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-22 21:45:57-07	2882342
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 21:45:53-07	2882343
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 21:45:50-07	2882344
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 21:45:58-07	2882345
/	203.0.113.113	GET	200 OK	2016-07-22 21:45:31-07	2882346
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 21:46:27-07	2882347
/	192.0.2.233	GET	200 OK	2016-07-22 21:45:35-07	2882348
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 21:46:28-07	2882349
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 21:46:32-07	2882350
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 21:45:52-07	2882351
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 21:46:10-07	2882352
/	203.0.113.205	GET	200 OK	2016-07-22 21:45:43-07	2882353
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 21:46:01-07	2882354
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 21:46:23-07	2882355
/	192.0.2.226	GET	200 OK	2016-07-22 21:45:53-07	2882356
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 21:46:09-07	2882357
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-22 21:46:35-07	2882358
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-22 21:46:09-07	2882359
/	203.0.113.158	GET	200 OK	2016-07-22 21:46:03-07	2882360
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 21:47:00-07	2882361
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 21:46:45-07	2882362
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 21:46:44-07	2882363
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 21:46:55-07	2882364
/	203.0.113.141	GET	200 OK	2016-07-22 21:46:12-07	2882365
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-22 21:46:59-07	2882366
/	203.0.113.249	GET	200 OK	2016-07-22 21:46:16-07	2882367
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 21:46:58-07	2882368
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-22 21:47:08-07	2882369
/	203.0.113.153	GET	200 OK	2016-07-22 21:46:21-07	2882370
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-22 21:47:03-07	2882371
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-22 21:47:21-07	2882372
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-22 21:46:57-07	2882373
/	192.0.2.38	GET	200 OK	2016-07-22 21:46:23-07	2882374
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-22 21:46:39-07	2882375
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 21:47:14-07	2882376
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-22 21:47:00-07	2882377
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-22 21:47:03-07	2882378
/	203.0.113.183	GET	200 OK	2016-07-22 21:46:28-07	2882379
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-22 21:47:12-07	2882380
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-22 21:47:14-07	2882381
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-22 21:46:52-07	2882382
/	203.0.113.122	GET	200 OK	2016-07-22 21:46:32-07	2882383
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-22 21:47:14-07	2882384
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-22 21:47:14-07	2882385
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-22 21:46:50-07	2882386
/	192.0.2.22	GET	200 OK	2016-07-22 21:46:41-07	2882387
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-22 21:47:28-07	2882388
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-22 21:47:01-07	2882389
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-22 21:46:59-07	2882390
/	198.51.100.173	GET	200 OK	2016-07-22 21:46:48-07	2882391
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-22 21:47:09-07	2882392
/	192.0.2.36	GET	200 OK	2016-07-22 21:46:51-07	2882393
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-22 21:47:23-07	2882394
/	198.51.100.162	GET	200 OK	2016-07-22 21:46:56-07	2882395
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-22 21:47:29-07	2882396
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-22 21:47:44-07	2882397
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-22 21:47:54-07	2882398
/	192.0.2.216	GET	200 OK	2016-07-22 21:47:00-07	2882399
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 21:47:59-07	2882400
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-22 21:47:16-07	2882401
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-22 21:47:48-07	2882402
/	203.0.113.57	GET	200 OK	2016-07-22 21:47:05-07	2882403
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-22 21:48:02-07	2882404
/article/candidate-is-jerkg	203.0.113.57	GET	404 NOT FOUND	2016-07-22 21:47:42-07	2882405
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-22 21:47:51-07	2882406
/	192.0.2.70	GET	200 OK	2016-07-22 21:47:12-07	2882407
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 21:47:55-07	2882408
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 21:47:27-07	2882409
/	198.51.100.196	GET	200 OK	2016-07-22 21:47:16-07	2882410
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-22 21:47:42-07	2882411
/	192.0.2.235	GET	200 OK	2016-07-22 21:47:20-07	2882412
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-22 21:47:35-07	2882413
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-22 21:48:02-07	2882414
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-22 21:47:59-07	2882415
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-22 21:47:55-07	2882416
/	203.0.113.221	GET	200 OK	2016-07-22 21:47:29-07	2882417
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 21:48:24-07	2882418
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 21:48:10-07	2882419
/	192.0.2.190	GET	200 OK	2016-07-22 21:47:33-07	2882420
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-22 21:48:27-07	2882421
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-22 21:47:52-07	2882422
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-22 21:47:58-07	2882423
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-22 21:48:30-07	2882424
/	192.0.2.163	GET	200 OK	2016-07-22 21:47:39-07	2882425
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 21:47:58-07	2882426
/	192.0.2.180	GET	200 OK	2016-07-22 21:47:41-07	2882427
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-22 21:48:06-07	2882428
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-22 21:48:07-07	2882429
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-22 21:48:06-07	2882430
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-22 21:48:27-07	2882431
/	203.0.113.235	GET	200 OK	2016-07-22 21:47:51-07	2882432
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-22 21:48:24-07	2882433
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-22 21:48:30-07	2882434
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 21:48:46-07	2882435
/	203.0.113.134	GET	200 OK	2016-07-22 21:47:59-07	2882436
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-22 21:48:16-07	2882437
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-22 21:48:19-07	2882438
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-22 21:48:49-07	2882439
/	198.51.100.228	GET	200 OK	2016-07-22 21:48:08-07	2882440
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 21:48:41-07	2882441
/	192.0.2.179	GET	200 OK	2016-07-22 21:48:16-07	2882442
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 21:49:16-07	2882443
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-22 21:48:40-07	2882444
/	203.0.113.63	GET	200 OK	2016-07-22 21:48:20-07	2882445
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-22 21:48:37-07	2882446
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-22 21:49:07-07	2882447
/	198.51.100.35	GET	200 OK	2016-07-22 21:48:26-07	2882448
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-22 21:49:10-07	2882449
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-22 21:48:48-07	2882450
/	203.0.113.119	GET	200 OK	2016-07-22 21:48:28-07	2882451
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-22 21:49:21-07	2882452
/	198.51.100.97	GET	200 OK	2016-07-22 21:48:37-07	2882453
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-22 21:49:00-07	2882454
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 21:48:53-07	2882455
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-22 21:49:37-07	2882456
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-22 21:49:22-07	2882457
/	198.51.100.99	GET	200 OK	2016-07-22 21:48:47-07	2882458
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-22 21:49:46-07	2882459
/	203.0.113.68	GET	200 OK	2016-07-22 21:48:51-07	2882460
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 21:49:21-07	2882461
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-22 21:49:26-07	2882462
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-22 21:49:11-07	2882463
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-22 21:49:41-07	2882464
/	198.51.100.175	GET	200 OK	2016-07-22 21:48:56-07	2882465
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 21:49:28-07	2882466
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 21:49:31-07	2882467
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-22 21:49:44-07	2882468
/	192.0.2.15	GET	200 OK	2016-07-22 21:48:57-07	2882469
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 21:49:12-07	2882470
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 21:49:37-07	2882471
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 21:49:55-07	2882472
/	192.0.2.225	GET	200 OK	2016-07-22 21:49:06-07	2882473
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-22 21:49:21-07	2882474
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-22 21:49:56-07	2882475
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 21:49:38-07	2882476
/	198.51.100.175	GET	200 OK	2016-07-22 21:49:11-07	2882477
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-22 21:49:39-07	2882478
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 21:49:26-07	2882479
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 21:49:52-07	2882480
/	203.0.113.44	GET	200 OK	2016-07-22 21:49:12-07	2882481
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-22 21:49:36-07	2882482
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 21:49:46-07	2882483
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-22 21:49:47-07	2882484
/	198.51.100.106	GET	200 OK	2016-07-22 21:49:14-07	2882485
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-22 21:50:14-07	2882486
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-22 21:49:29-07	2882487
/	192.0.2.56	GET	200 OK	2016-07-22 21:49:23-07	2882488
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 21:49:39-07	2882489
/	192.0.2.168	GET	200 OK	2016-07-22 21:49:28-07	2882490
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-22 21:49:55-07	2882491
/	198.51.100.65	GET	200 OK	2016-07-22 21:49:32-07	2882492
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-22 21:49:59-07	2882493
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-22 21:50:19-07	2882494
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-22 21:49:47-07	2882495
/	198.51.100.53	GET	200 OK	2016-07-22 21:49:39-07	2882496
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-22 21:49:54-07	2882497
/	192.0.2.216	GET	200 OK	2016-07-22 21:49:44-07	2882498
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 21:50:14-07	2882499
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-22 21:50:30-07	2882500
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 21:50:35-07	2882501
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 21:50:37-07	2882502
/	198.51.100.207	GET	200 OK	2016-07-22 21:49:53-07	2882503
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-22 21:50:44-07	2882504
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 21:50:29-07	2882505
/	198.51.100.3	GET	200 OK	2016-07-22 21:50:00-07	2882506
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-22 21:50:59-07	2882507
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-22 21:50:20-07	2882508
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-22 21:50:47-07	2882509
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-22 21:50:51-07	2882510
/	192.0.2.172	GET	200 OK	2016-07-22 21:50:02-07	2882511
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-22 21:50:54-07	2882512
/	203.0.113.94	GET	200 OK	2016-07-22 21:50:06-07	2882513
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 21:50:30-07	2882514
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 21:50:25-07	2882515
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 21:50:30-07	2882516
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-22 21:50:26-07	2882517
/	192.0.2.87	GET	200 OK	2016-07-22 21:50:11-07	2882518
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 21:50:47-07	2882519
/	203.0.113.22	GET	200 OK	2016-07-22 21:50:13-07	2882520
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-22 21:50:34-07	2882521
/article/candidate-is-jerkf	203.0.113.22	GET	404 NOT FOUND	2016-07-22 21:50:34-07	2882522
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-22 21:50:34-07	2882523
/	198.51.100.143	GET	200 OK	2016-07-22 21:50:15-07	2882524
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-22 21:50:33-07	2882525
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-22 21:51:03-07	2882526
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-22 21:51:12-07	2882527
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-22 21:51:07-07	2882528
/	203.0.113.162	GET	200 OK	2016-07-22 21:50:25-07	2882529
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-22 21:51:17-07	2882530
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-22 21:51:09-07	2882531
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-22 21:51:31-07	2882533
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-22 21:51:26-07	2882534
/	203.0.113.170	GET	200 OK	2016-07-22 21:50:34-07	2882535
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-22 21:51:29-07	2882536
/	198.51.100.55	GET	200 OK	2016-07-22 21:50:36-07	2882537
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-22 21:51:24-07	2882538
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 21:51:32-07	2882539
/	198.51.100.111	GET	200 OK	2016-07-22 21:50:44-07	2882540
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 21:51:40-07	2882541
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 21:51:22-07	2882542
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-22 21:51:12-07	2882543
/	203.0.113.65	GET	200 OK	2016-07-22 21:50:49-07	2882544
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 21:51:45-07	2882545
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-22 21:51:13-07	2882546
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 21:51:11-07	2882547
/	192.0.2.35	GET	200 OK	2016-07-22 21:50:52-07	2882548
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-22 21:51:17-07	2882549
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-22 21:51:09-07	2882550
/	198.51.100.55	GET	200 OK	2016-07-22 21:50:53-07	2882551
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-22 21:51:45-07	2882552
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-22 21:51:28-07	2882553
/	198.51.100.113	GET	200 OK	2016-07-22 21:51:02-07	2882554
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-22 21:51:20-07	2882555
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-22 21:51:37-07	2882556
/	192.0.2.30	GET	200 OK	2016-07-22 21:51:04-07	2882557
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-22 21:51:20-07	2882558
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-22 21:51:31-07	2882559
/	192.0.2.18	GET	200 OK	2016-07-22 21:51:08-07	2882560
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-22 21:51:44-07	2882561
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-22 21:51:32-07	2882562
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-22 21:52:01-07	2882563
/	192.0.2.103	GET	200 OK	2016-07-22 21:51:10-07	2882564
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-22 21:51:59-07	2882565
/	192.0.2.120	GET	200 OK	2016-07-22 21:51:17-07	2882566
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 21:51:55-07	2882567
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 21:52:01-07	2882568
/	192.0.2.165	GET	200 OK	2016-07-22 21:51:18-07	2882569
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 21:51:33-07	2882570
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-22 21:51:59-07	2882571
/	203.0.113.84	GET	200 OK	2016-07-22 21:51:26-07	2882572
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-22 21:52:19-07	2882573
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-22 21:52:17-07	2882574
/	203.0.113.150	GET	200 OK	2016-07-22 21:51:30-07	2882575
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-22 21:52:12-07	2882576
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 21:52:25-07	2882577
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-22 21:51:47-07	2882578
/	198.51.100.118	GET	200 OK	2016-07-22 21:51:31-07	2882579
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 21:52:20-07	2882580
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 21:52:22-07	2882581
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-22 21:51:55-07	2882582
/	192.0.2.62	GET	200 OK	2016-07-22 21:51:35-07	2882583
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-22 21:52:31-07	2882584
/	198.51.100.61	GET	200 OK	2016-07-22 21:51:44-07	2882585
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-22 21:52:25-07	2882586
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-22 21:52:06-07	2882587
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-22 21:52:04-07	2882588
/	203.0.113.71	GET	200 OK	2016-07-22 21:51:47-07	2882589
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-22 21:52:06-07	2882590
/	198.51.100.227	GET	200 OK	2016-07-22 21:51:54-07	2882591
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 21:52:10-07	2882592
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 21:52:48-07	2882593
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-22 21:52:33-07	2882594
/	198.51.100.70	GET	200 OK	2016-07-22 21:52:01-07	2882595
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-22 21:52:52-07	2882596
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-22 21:52:45-07	2882597
/article/candidate-is-jerkn	198.51.100.70	GET	404 NOT FOUND	2016-07-22 21:52:26-07	2882598
/	192.0.2.110	GET	200 OK	2016-07-22 21:52:08-07	2882599
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-22 21:52:34-07	2882600
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-22 21:52:52-07	2882601
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-22 21:52:40-07	2882602
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-22 21:52:40-07	2882603
/	192.0.2.115	GET	200 OK	2016-07-22 21:52:13-07	2882604
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-22 21:53:06-07	2882605
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-22 21:52:35-07	2882606
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-22 21:52:47-07	2882607
/	203.0.113.131	GET	200 OK	2016-07-22 21:52:21-07	2882608
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-22 21:52:53-07	2882609
/	203.0.113.125	GET	200 OK	2016-07-22 21:52:22-07	2882610
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-22 21:52:45-07	2882611
/	203.0.113.175	GET	200 OK	2016-07-22 21:52:26-07	2882612
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-22 21:53:08-07	2882613
/	198.51.100.111	GET	200 OK	2016-07-22 21:52:27-07	2882614
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-22 21:53:08-07	2882615
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-22 21:52:49-07	2882616
/	198.51.100.95	GET	200 OK	2016-07-22 21:52:30-07	2882617
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-22 21:53:01-07	2882618
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-22 21:53:14-07	2882619
/	203.0.113.65	GET	200 OK	2016-07-22 21:52:34-07	2882620
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 21:53:34-07	2882621
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 21:52:49-07	2882622
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-22 21:53:30-07	2882623
/	203.0.113.35	GET	200 OK	2016-07-22 21:52:44-07	2882624
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 21:53:25-07	2882625
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 21:53:28-07	2882626
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-22 21:53:01-07	2882627
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-22 21:53:22-07	2882628
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 21:53:49-07	2882630
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-22 21:53:39-07	2882631
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 21:53:06-07	2882632
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-22 21:53:13-07	2882633
/	192.0.2.123	GET	200 OK	2016-07-22 21:53:01-07	2882634
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-22 21:53:21-07	2882635
/	198.51.100.134	GET	200 OK	2016-07-22 21:53:02-07	2882636
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-22 21:53:24-07	2882637
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-22 21:53:17-07	2882638
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-22 21:53:50-07	2882639
/	192.0.2.104	GET	200 OK	2016-07-22 21:53:09-07	2882640
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-22 21:53:38-07	2882641
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-22 21:53:50-07	2882642
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 21:53:42-07	2882643
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-22 21:53:32-07	2882644
/	198.51.100.236	GET	200 OK	2016-07-22 21:53:11-07	2882645
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 21:54:03-07	2882646
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-22 21:53:42-07	2882647
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-22 21:53:46-07	2882648
/	198.51.100.99	GET	200 OK	2016-07-22 21:53:14-07	2882649
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-22 21:54:13-07	2882650
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-22 21:53:55-07	2882651
/	192.0.2.46	GET	200 OK	2016-07-22 21:53:22-07	2882652
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-22 21:54:15-07	2882653
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-22 21:53:41-07	2882654
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-22 21:54:08-07	2882655
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-22 21:53:53-07	2882656
/	203.0.113.247	GET	200 OK	2016-07-22 21:53:31-07	2882657
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-22 21:54:19-07	2882658
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-22 21:54:30-07	2882659
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-22 21:54:07-07	2882660
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-22 21:53:48-07	2882661
/	198.51.100.109	GET	200 OK	2016-07-22 21:53:35-07	2882662
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-22 21:54:25-07	2882663
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-22 21:54:23-07	2882664
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-22 21:54:13-07	2882665
/	198.51.100.232	GET	200 OK	2016-07-22 21:53:36-07	2882666
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-22 21:54:34-07	2882667
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-22 21:54:04-07	2882668
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-22 21:54:22-07	2882669
/	192.0.2.183	GET	200 OK	2016-07-22 21:53:37-07	2882670
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 21:54:09-07	2882671
/	203.0.113.137	GET	200 OK	2016-07-22 21:53:45-07	2882672
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-22 21:54:06-07	2882673
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-22 21:54:10-07	2882674
/	198.51.100.101	GET	200 OK	2016-07-22 21:53:52-07	2882675
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-22 21:54:07-07	2882676
/	192.0.2.28	GET	200 OK	2016-07-22 21:53:53-07	2882677
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 21:54:51-07	2882678
/	203.0.113.217	GET	200 OK	2016-07-22 21:54:01-07	2882679
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-22 21:54:43-07	2882680
/	192.0.2.171	GET	200 OK	2016-07-22 21:54:07-07	2882681
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 21:54:56-07	2882682
/	192.0.2.204	GET	200 OK	2016-07-22 21:54:12-07	2882683
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-22 21:54:39-07	2882684
/	198.51.100.52	GET	200 OK	2016-07-22 21:54:20-07	2882685
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-22 21:54:43-07	2882686
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-22 21:54:36-07	2882687
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-22 21:55:15-07	2882688
/	203.0.113.227	GET	200 OK	2016-07-22 21:54:25-07	2882689
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-22 21:54:45-07	2882690
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 21:55:18-07	2882691
/	203.0.113.6	GET	200 OK	2016-07-22 21:54:31-07	2882692
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-22 21:54:56-07	2882693
/	203.0.113.233	GET	200 OK	2016-07-22 21:54:35-07	2882694
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-22 21:55:12-07	2882695
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-22 21:55:12-07	2882696
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-22 21:55:30-07	2882697
/	192.0.2.140	GET	200 OK	2016-07-22 21:54:38-07	2882698
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-22 21:55:33-07	2882699
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-22 21:55:28-07	2882700
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 21:54:55-07	2882701
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-22 21:54:54-07	2882702
/	192.0.2.219	GET	200 OK	2016-07-22 21:54:45-07	2882703
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-22 21:55:27-07	2882704
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 21:55:37-07	2882705
/	192.0.2.142	GET	200 OK	2016-07-22 21:54:49-07	2882706
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 21:55:22-07	2882707
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-22 21:55:40-07	2882708
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 21:55:31-07	2882709
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 21:55:07-07	2882710
/	203.0.113.80	GET	200 OK	2016-07-22 21:54:50-07	2882711
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-22 21:55:50-07	2882712
/	192.0.2.27	GET	200 OK	2016-07-22 21:54:59-07	2882713
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 21:55:58-07	2882714
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 21:55:51-07	2882715
/	192.0.2.246	GET	200 OK	2016-07-22 21:55:07-07	2882716
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-22 21:55:34-07	2882717
/	192.0.2.24	GET	200 OK	2016-07-22 21:55:11-07	2882718
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-22 21:55:45-07	2882719
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-22 21:55:49-07	2882720
/	198.51.100.170	GET	200 OK	2016-07-22 21:55:12-07	2882721
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-22 21:55:33-07	2882722
/	198.51.100.78	GET	200 OK	2016-07-22 21:55:14-07	2882723
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-22 21:55:39-07	2882724
/	203.0.113.2	GET	200 OK	2016-07-22 21:55:22-07	2882725
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-22 21:55:37-07	2882726
/	192.0.2.221	GET	200 OK	2016-07-22 21:55:25-07	2882727
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-22 21:56:20-07	2882728
/	203.0.113.240	GET	200 OK	2016-07-22 21:55:33-07	2882729
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-22 21:56:04-07	2882730
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-22 21:56:14-07	2882731
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-22 21:56:17-07	2882732
/	203.0.113.78	GET	200 OK	2016-07-22 21:55:41-07	2882733
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-22 21:56:30-07	2882734
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-22 21:56:12-07	2882735
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-22 21:56:39-07	2882736
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-22 21:56:16-07	2882737
/	192.0.2.228	GET	200 OK	2016-07-22 21:55:48-07	2882738
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-22 21:56:14-07	2882739
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-22 21:56:30-07	2882740
/	198.51.100.86	GET	200 OK	2016-07-22 21:55:50-07	2882741
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-22 21:56:39-07	2882742
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-22 21:56:10-07	2882743
/	198.51.100.195	GET	200 OK	2016-07-22 21:55:57-07	2882744
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-22 21:56:44-07	2882745
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 21:56:29-07	2882746
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 21:56:55-07	2882747
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-22 21:56:38-07	2882748
/	198.51.100.249	GET	200 OK	2016-07-22 21:56:04-07	2882749
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-22 21:56:56-07	2882750
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-22 21:56:34-07	2882751
/	203.0.113.3	GET	200 OK	2016-07-22 21:56:08-07	2882752
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-22 21:56:51-07	2882753
/	203.0.113.218	GET	200 OK	2016-07-22 21:56:18-07	2882754
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 21:57:11-07	2882755
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-22 21:56:51-07	2882756
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 21:57:09-07	2882757
/	198.51.100.174	GET	200 OK	2016-07-22 21:56:23-07	2882758
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-22 21:57:12-07	2882759
/	198.51.100.36	GET	200 OK	2016-07-22 21:56:33-07	2882760
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 21:56:55-07	2882761
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 21:57:16-07	2882762
/	192.0.2.127	GET	200 OK	2016-07-22 21:56:39-07	2882763
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-22 21:56:59-07	2882764
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 21:56:58-07	2882765
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-22 21:57:28-07	2882766
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-22 21:57:04-07	2882767
/	192.0.2.232	GET	200 OK	2016-07-22 21:56:47-07	2882768
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 21:57:08-07	2882769
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-22 21:57:36-07	2882770
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 21:57:22-07	2882771
/	198.51.100.141	GET	200 OK	2016-07-22 21:56:55-07	2882772
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 21:57:23-07	2882773
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 21:57:55-07	2882774
/	203.0.113.34	GET	200 OK	2016-07-22 21:57:04-07	2882775
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-22 21:57:33-07	2882776
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-22 21:57:37-07	2882777
/	198.51.100.18	GET	200 OK	2016-07-22 21:57:09-07	2882778
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-22 21:57:26-07	2882779
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-22 21:58:00-07	2882780
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-22 21:57:26-07	2882781
/	198.51.100.179	GET	200 OK	2016-07-22 21:57:14-07	2882782
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-22 21:58:09-07	2882783
/	192.0.2.65	GET	200 OK	2016-07-22 21:57:15-07	2882784
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-22 21:57:34-07	2882785
/	203.0.113.55	GET	200 OK	2016-07-22 21:57:24-07	2882786
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-22 21:57:56-07	2882787
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 21:57:41-07	2882788
/	192.0.2.29	GET	200 OK	2016-07-22 21:57:25-07	2882789
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-22 21:58:13-07	2882790
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 21:57:50-07	2882791
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-22 21:58:01-07	2882792
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 21:57:52-07	2882793
/	203.0.113.179	GET	200 OK	2016-07-22 21:57:30-07	2882794
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-22 21:58:28-07	2882795
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 21:57:48-07	2882796
/	192.0.2.165	GET	200 OK	2016-07-22 21:57:31-07	2882797
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-22 21:58:12-07	2882798
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-22 21:58:29-07	2882799
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 21:58:23-07	2882800
/	198.51.100.179	GET	200 OK	2016-07-22 21:57:41-07	2882801
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-22 21:58:29-07	2882802
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-22 21:58:00-07	2882803
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-22 21:58:18-07	2882804
/	198.51.100.181	GET	200 OK	2016-07-22 21:57:46-07	2882805
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-22 21:58:23-07	2882806
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 21:58:35-07	2882807
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-22 21:58:18-07	2882808
/	203.0.113.205	GET	200 OK	2016-07-22 21:57:55-07	2882809
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-22 21:58:23-07	2882810
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 21:58:34-07	2882811
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 21:58:36-07	2882812
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 21:58:28-07	2882813
/	203.0.113.40	GET	200 OK	2016-07-22 21:57:58-07	2882814
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-22 21:58:28-07	2882815
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-22 21:58:36-07	2882816
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-22 21:58:32-07	2882817
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 21:58:36-07	2882818
/	192.0.2.60	GET	200 OK	2016-07-22 21:58:07-07	2882819
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 21:59:07-07	2882820
/	198.51.100.122	GET	200 OK	2016-07-22 23:22:46-07	2886056
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-22 21:58:51-07	2882821
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-22 21:58:41-07	2882822
/	192.0.2.197	GET	200 OK	2016-07-22 21:58:11-07	2882823
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-22 21:58:55-07	2882824
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-22 21:58:47-07	2882825
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-22 21:58:55-07	2882826
/	198.51.100.186	GET	200 OK	2016-07-22 21:58:15-07	2882827
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-22 21:58:55-07	2882828
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-22 21:58:38-07	2882829
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-22 21:58:35-07	2882830
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-22 21:59:04-07	2882831
/	198.51.100.137	GET	200 OK	2016-07-22 21:58:22-07	2882832
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-22 21:59:21-07	2882833
/	192.0.2.17	GET	200 OK	2016-07-22 21:58:32-07	2882834
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-22 21:59:01-07	2882835
/	198.51.100.12	GET	200 OK	2016-07-22 21:58:34-07	2882836
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-22 21:59:02-07	2882837
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-22 21:59:26-07	2882838
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-22 21:59:18-07	2882839
/	203.0.113.121	GET	200 OK	2016-07-22 21:58:37-07	2882840
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-22 21:58:57-07	2882841
/	192.0.2.97	GET	200 OK	2016-07-22 21:58:43-07	2882842
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-22 21:59:00-07	2882843
/	198.51.100.126	GET	200 OK	2016-07-22 21:58:44-07	2882844
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-22 21:59:11-07	2882845
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-22 21:59:42-07	2882846
/	198.51.100.163	GET	200 OK	2016-07-22 21:58:45-07	2882847
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-22 21:59:03-07	2882848
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-22 21:59:34-07	2882849
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-22 21:59:25-07	2882850
/	198.51.100.159	GET	200 OK	2016-07-22 21:58:46-07	2882851
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 21:59:26-07	2882852
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-22 21:59:29-07	2882853
/	198.51.100.140	GET	200 OK	2016-07-22 21:58:53-07	2882854
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-22 21:59:45-07	2882855
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 21:59:18-07	2882856
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-22 21:59:16-07	2882857
/	198.51.100.181	GET	200 OK	2016-07-22 21:58:58-07	2882858
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-22 21:59:58-07	2882859
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-22 21:59:16-07	2882860
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-22 21:59:31-07	2882861
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-22 21:59:54-07	2882862
/	198.51.100.68	GET	200 OK	2016-07-22 21:59:04-07	2882863
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-22 21:59:49-07	2882864
/	192.0.2.133	GET	200 OK	2016-07-22 21:59:14-07	2882865
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-22 21:59:38-07	2882866
/	192.0.2.211	GET	200 OK	2016-07-22 21:59:21-07	2882867
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-22 22:00:17-07	2882868
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-22 21:59:39-07	2882869
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 21:59:45-07	2882870
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-22 21:59:58-07	2882871
/	203.0.113.62	GET	200 OK	2016-07-22 21:59:25-07	2882872
/article/balloon-goons-doomedd	203.0.113.62	GET	404 NOT FOUND	2016-07-22 21:59:43-07	2882873
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-22 22:00:13-07	2882874
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-22 22:00:01-07	2882875
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-22 22:00:07-07	2882876
/	203.0.113.56	GET	200 OK	2016-07-22 21:59:26-07	2882877
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-22 21:59:46-07	2882878
/article/goats-eat-googlesu	203.0.113.56	GET	404 NOT FOUND	2016-07-22 22:00:20-07	2882879
/	192.0.2.147	GET	200 OK	2016-07-22 21:59:31-07	2882880
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-22 21:59:59-07	2882881
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-22 22:00:14-07	2882882
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-22 22:00:25-07	2882883
/	198.51.100.1	GET	200 OK	2016-07-22 21:59:35-07	2882884
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-22 22:00:05-07	2882885
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-22 22:00:08-07	2882886
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 22:00:20-07	2882887
/	192.0.2.9	GET	200 OK	2016-07-22 21:59:43-07	2882888
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-22 22:00:00-07	2882889
/	198.51.100.214	GET	200 OK	2016-07-22 21:59:45-07	2882890
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 22:00:13-07	2882891
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 22:00:08-07	2882892
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 22:00:42-07	2882893
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 22:00:15-07	2882894
/	198.51.100.87	GET	200 OK	2016-07-22 21:59:46-07	2882895
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 22:00:31-07	2882896
/	192.0.2.211	GET	200 OK	2016-07-22 21:59:49-07	2882897
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-22 22:00:04-07	2882898
/	203.0.113.247	GET	200 OK	2016-07-22 21:59:51-07	2882899
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-22 22:00:33-07	2882900
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-22 22:00:16-07	2882901
/	198.51.100.108	GET	200 OK	2016-07-22 21:59:57-07	2882902
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-22 22:00:34-07	2882903
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-22 22:00:45-07	2882904
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-22 22:00:29-07	2882905
/	192.0.2.141	GET	200 OK	2016-07-22 22:00:02-07	2882906
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-22 22:00:52-07	2882907
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-22 22:00:30-07	2882908
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-22 22:00:59-07	2882909
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-22 22:00:55-07	2882910
/	192.0.2.130	GET	200 OK	2016-07-22 22:00:06-07	2882911
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-22 22:00:36-07	2882912
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-22 22:00:42-07	2882913
/	198.51.100.155	GET	200 OK	2016-07-22 22:00:08-07	2882914
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-22 22:00:24-07	2882915
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-22 22:01:07-07	2882916
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-22 22:00:41-07	2882917
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-22 22:01:03-07	2882918
/	203.0.113.239	GET	200 OK	2016-07-22 22:00:17-07	2882919
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 22:01:05-07	2882920
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-22 22:00:48-07	2882921
/	198.51.100.78	GET	200 OK	2016-07-22 22:00:20-07	2882922
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-22 22:01:09-07	2882923
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-22 22:00:39-07	2882924
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-22 22:01:05-07	2882925
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-22 22:01:05-07	2882926
/	198.51.100.58	GET	200 OK	2016-07-22 22:00:21-07	2882927
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-22 22:00:59-07	2882928
/	198.51.100.54	GET	200 OK	2016-07-22 22:00:31-07	2882929
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-22 22:01:28-07	2882930
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-22 22:01:21-07	2882931
/	198.51.100.246	GET	200 OK	2016-07-22 22:00:33-07	2882932
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-22 22:01:31-07	2882933
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-22 22:01:09-07	2882934
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-22 22:01:05-07	2882935
/	203.0.113.32	GET	200 OK	2016-07-22 22:00:40-07	2882936
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 22:01:40-07	2882937
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-22 22:01:21-07	2882938
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-22 22:01:21-07	2882939
/	203.0.113.250	GET	200 OK	2016-07-22 22:00:48-07	2882940
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-22 22:01:23-07	2882941
/	203.0.113.65	GET	200 OK	2016-07-22 22:00:53-07	2882942
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 22:01:38-07	2882943
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 22:01:16-07	2882944
/	192.0.2.188	GET	200 OK	2016-07-22 22:01:02-07	2882945
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 22:01:50-07	2882946
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 22:01:21-07	2882947
/	198.51.100.193	GET	200 OK	2016-07-22 22:01:05-07	2882948
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 22:01:38-07	2882949
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-22 22:01:50-07	2882950
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-22 22:01:42-07	2882951
/	198.51.100.148	GET	200 OK	2016-07-22 22:01:11-07	2882952
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-22 22:01:51-07	2882953
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-22 22:02:04-07	2882954
/	192.0.2.198	GET	200 OK	2016-07-22 22:01:19-07	2882955
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-22 22:01:36-07	2882956
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-22 22:02:05-07	2882957
/	203.0.113.7	GET	200 OK	2016-07-22 22:01:20-07	2882958
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-22 22:01:36-07	2882959
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 22:02:10-07	2882960
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-22 22:01:58-07	2882961
/	203.0.113.215	GET	200 OK	2016-07-22 22:01:27-07	2882962
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-22 22:02:09-07	2882963
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-22 22:02:05-07	2882964
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-22 22:02:20-07	2882965
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-22 22:02:13-07	2882966
/	203.0.113.218	GET	200 OK	2016-07-22 22:01:29-07	2882967
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 22:01:54-07	2882968
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 22:01:44-07	2882969
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 22:01:58-07	2882970
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-22 22:02:23-07	2882971
/	192.0.2.45	GET	200 OK	2016-07-22 22:01:32-07	2882972
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-22 22:02:13-07	2882973
/	198.51.100.45	GET	200 OK	2016-07-22 22:01:40-07	2882974
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-22 22:02:06-07	2882975
/	198.51.100.93	GET	200 OK	2016-07-22 22:01:44-07	2882976
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-22 22:02:01-07	2882977
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-22 22:02:41-07	2882978
/	192.0.2.167	GET	200 OK	2016-07-22 22:01:49-07	2882979
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-22 22:02:15-07	2882980
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-22 22:02:19-07	2882981
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-22 22:02:47-07	2882982
/	192.0.2.38	GET	200 OK	2016-07-22 22:01:53-07	2882983
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 22:02:42-07	2882984
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 22:02:42-07	2882985
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 22:02:33-07	2882986
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 22:02:08-07	2882987
/	198.51.100.66	GET	200 OK	2016-07-22 22:01:57-07	2882988
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-22 22:02:33-07	2882989
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-22 22:02:37-07	2882990
/	203.0.113.216	GET	200 OK	2016-07-22 22:01:58-07	2882991
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-22 22:02:17-07	2882992
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 22:02:32-07	2882993
/	198.51.100.50	GET	200 OK	2016-07-22 22:02:07-07	2882994
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-22 22:02:57-07	2882995
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-22 22:02:51-07	2882996
/	198.51.100.208	GET	200 OK	2016-07-22 22:02:09-07	2882997
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-22 22:02:34-07	2882998
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-22 22:02:38-07	2882999
/	198.51.100.215	GET	200 OK	2016-07-22 22:02:12-07	2883000
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-22 22:03:00-07	2883001
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-22 22:02:32-07	2883002
/	198.51.100.158	GET	200 OK	2016-07-22 22:02:22-07	2883003
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-22 22:03:17-07	2883004
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 22:03:00-07	2883005
/	198.51.100.211	GET	200 OK	2016-07-22 22:02:25-07	2883006
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-22 22:03:02-07	2883007
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-22 22:03:03-07	2883008
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-22 22:03:00-07	2883009
/	203.0.113.9	GET	200 OK	2016-07-22 22:02:34-07	2883010
/	192.0.2.161	GET	200 OK	2016-07-22 23:31:10-07	2886341
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-22 22:03:12-07	2883011
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-22 22:02:57-07	2883012
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-22 22:02:55-07	2883013
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-22 22:03:28-07	2883014
/	203.0.113.146	GET	200 OK	2016-07-22 22:02:36-07	2883015
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-22 22:02:54-07	2883016
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-22 22:03:30-07	2883017
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-22 22:03:21-07	2883018
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-22 22:03:00-07	2883019
/	203.0.113.208	GET	200 OK	2016-07-22 22:02:43-07	2883020
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 22:03:18-07	2883021
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-22 22:03:40-07	2883022
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 22:03:27-07	2883023
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-22 22:03:26-07	2883024
/	192.0.2.84	GET	200 OK	2016-07-22 22:02:47-07	2883025
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 22:03:40-07	2883026
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 22:03:34-07	2883027
/	198.51.100.4	GET	200 OK	2016-07-22 22:02:56-07	2883028
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-22 22:03:28-07	2883029
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-22 22:03:56-07	2883030
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-22 22:03:29-07	2883031
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-22 22:03:39-07	2883032
/	198.51.100.251	GET	200 OK	2016-07-22 22:03:05-07	2883033
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-22 22:03:28-07	2883034
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-22 22:03:58-07	2883035
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-22 22:03:35-07	2883036
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-22 22:03:35-07	2883037
/	198.51.100.93	GET	200 OK	2016-07-22 22:03:09-07	2883038
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-22 22:03:49-07	2883039
/	192.0.2.145	GET	200 OK	2016-07-22 22:03:10-07	2883040
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-22 22:03:56-07	2883041
/	198.51.100.52	GET	200 OK	2016-07-22 22:03:19-07	2883042
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-22 22:03:58-07	2883043
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-22 22:04:11-07	2883044
/	203.0.113.119	GET	200 OK	2016-07-22 22:03:25-07	2883045
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-22 22:03:51-07	2883046
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-22 22:03:50-07	2883047
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 22:03:56-07	2883048
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 22:04:05-07	2883049
/	203.0.113.108	GET	200 OK	2016-07-22 22:03:34-07	2883050
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 22:04:06-07	2883051
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-22 22:04:01-07	2883052
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-22 22:04:23-07	2883053
/	203.0.113.137	GET	200 OK	2016-07-22 22:03:41-07	2883054
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-22 22:04:16-07	2883055
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 22:04:31-07	2883056
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 22:04:02-07	2883057
/	203.0.113.57	GET	200 OK	2016-07-22 22:03:45-07	2883058
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-22 22:04:13-07	2883059
/	203.0.113.228	GET	200 OK	2016-07-22 22:03:47-07	2883060
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 22:04:16-07	2883061
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-22 22:04:12-07	2883062
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 22:04:12-07	2883063
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-22 22:04:15-07	2883064
/	192.0.2.26	GET	200 OK	2016-07-22 22:03:54-07	2883065
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-22 22:04:50-07	2883066
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-22 22:04:31-07	2883067
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-22 22:04:54-07	2883068
/	192.0.2.40	GET	200 OK	2016-07-22 22:03:59-07	2883069
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-22 22:04:24-07	2883070
/	203.0.113.108	GET	200 OK	2016-07-22 22:04:04-07	2883071
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-22 22:04:19-07	2883072
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-22 22:04:45-07	2883073
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-22 22:04:23-07	2883074
/	203.0.113.232	GET	200 OK	2016-07-22 22:04:08-07	2883075
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-22 22:04:57-07	2883076
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-22 22:04:58-07	2883077
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-22 22:05:00-07	2883078
/	198.51.100.10	GET	200 OK	2016-07-22 22:04:10-07	2883079
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-22 22:04:26-07	2883080
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-22 22:04:30-07	2883081
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-22 22:04:39-07	2883082
/	203.0.113.33	GET	200 OK	2016-07-22 22:04:16-07	2883083
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-22 22:04:59-07	2883084
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-22 22:04:42-07	2883085
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-22 22:05:02-07	2883086
/	203.0.113.15	GET	200 OK	2016-07-22 22:04:19-07	2883087
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 22:05:06-07	2883088
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 22:05:14-07	2883089
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 22:04:45-07	2883090
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-22 22:05:14-07	2883091
/	198.51.100.172	GET	200 OK	2016-07-22 22:04:26-07	2883092
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-22 22:05:08-07	2883093
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-22 22:04:47-07	2883094
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-22 22:05:18-07	2883095
/	198.51.100.25	GET	200 OK	2016-07-22 22:04:33-07	2883096
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-22 22:05:01-07	2883097
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-22 22:04:57-07	2883098
/	198.51.100.183	GET	200 OK	2016-07-22 22:04:43-07	2883099
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 22:05:08-07	2883100
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-22 22:05:19-07	2883101
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 22:05:11-07	2883102
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-22 22:05:38-07	2883103
/	203.0.113.99	GET	200 OK	2016-07-22 22:04:48-07	2883104
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-22 22:05:08-07	2883105
/	192.0.2.227	GET	200 OK	2016-07-22 22:04:50-07	2883106
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 22:05:19-07	2883107
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-22 22:05:44-07	2883108
/	198.51.100.29	GET	200 OK	2016-07-22 22:04:56-07	2883109
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-22 22:05:44-07	2883110
/	203.0.113.12	GET	200 OK	2016-07-22 22:05:00-07	2883111
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-22 22:05:41-07	2883112
/	198.51.100.201	GET	200 OK	2016-07-22 22:05:03-07	2883113
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-22 22:05:18-07	2883114
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-22 22:05:19-07	2883115
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-22 22:05:21-07	2883116
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-22 22:05:52-07	2883117
/	203.0.113.220	GET	200 OK	2016-07-22 22:05:12-07	2883118
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-22 22:05:44-07	2883119
/	192.0.2.244	GET	200 OK	2016-07-22 22:05:20-07	2883120
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 22:05:50-07	2883121
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-22 22:05:43-07	2883122
/	198.51.100.180	GET	200 OK	2016-07-22 22:05:30-07	2883123
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-22 22:06:16-07	2883124
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-22 22:06:22-07	2883125
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 22:06:28-07	2883126
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-22 22:06:29-07	2883127
/	203.0.113.15	GET	200 OK	2016-07-22 22:05:37-07	2883128
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 22:06:30-07	2883129
/	198.51.100.142	GET	200 OK	2016-07-22 22:05:43-07	2883130
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 22:06:25-07	2883131
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-22 22:06:23-07	2883132
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 22:06:15-07	2883133
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-22 22:06:30-07	2883134
/	192.0.2.81	GET	200 OK	2016-07-22 22:05:44-07	2883135
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-22 22:06:30-07	2883136
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-22 22:06:26-07	2883137
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-22 22:06:39-07	2883138
/	203.0.113.188	GET	200 OK	2016-07-22 22:05:51-07	2883139
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-22 22:06:37-07	2883140
/	198.51.100.181	GET	200 OK	2016-07-22 22:05:58-07	2883141
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-22 22:06:41-07	2883142
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 22:06:20-07	2883143
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-22 22:06:27-07	2883144
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-22 22:06:44-07	2883145
/	203.0.113.129	GET	200 OK	2016-07-22 22:06:07-07	2883146
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-22 22:06:25-07	2883147
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-22 22:06:22-07	2883148
/	198.51.100.11	GET	200 OK	2016-07-22 22:06:08-07	2883149
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-22 22:06:31-07	2883150
/	203.0.113.188	GET	200 OK	2016-07-22 22:06:17-07	2883151
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 22:06:47-07	2883152
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-22 22:07:14-07	2883153
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 22:06:37-07	2883154
/	198.51.100.134	GET	200 OK	2016-07-22 22:06:18-07	2883155
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-22 22:07:08-07	2883156
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-22 22:06:57-07	2883157
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-22 22:06:36-07	2883158
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-22 22:06:40-07	2883159
/	192.0.2.170	GET	200 OK	2016-07-22 22:06:24-07	2883160
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-22 22:07:14-07	2883161
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-22 22:07:12-07	2883162
/	198.51.100.87	GET	200 OK	2016-07-22 22:06:32-07	2883163
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-22 22:07:20-07	2883164
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 22:07:26-07	2883165
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-22 22:07:10-07	2883166
/	192.0.2.111	GET	200 OK	2016-07-22 22:06:40-07	2883167
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-22 22:07:38-07	2883168
/	192.0.2.95	GET	200 OK	2016-07-22 22:06:46-07	2883169
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-22 22:07:43-07	2883170
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-22 22:07:34-07	2883171
/	203.0.113.151	GET	200 OK	2016-07-22 22:06:52-07	2883172
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-22 22:07:42-07	2883173
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-22 22:07:43-07	2883174
/	198.51.100.217	GET	200 OK	2016-07-22 22:06:53-07	2883175
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-22 22:07:25-07	2883176
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-22 22:07:09-07	2883177
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-22 22:07:19-07	2883178
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-22 22:07:17-07	2883179
/	203.0.113.81	GET	200 OK	2016-07-22 22:07:03-07	2883180
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-22 22:07:23-07	2883181
/	192.0.2.217	GET	200 OK	2016-07-22 22:07:12-07	2883182
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-22 22:07:35-07	2883183
/	198.51.100.197	GET	200 OK	2016-07-22 22:07:22-07	2883184
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 22:07:58-07	2883185
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-22 22:08:18-07	2883186
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-22 22:07:41-07	2883187
/	198.51.100.90	GET	200 OK	2016-07-22 22:07:32-07	2883188
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-22 22:08:25-07	2883189
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 22:08:02-07	2883190
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 22:08:12-07	2883191
/	198.51.100.222	GET	200 OK	2016-07-22 22:07:42-07	2883192
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-22 22:08:40-07	2883193
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-22 22:07:59-07	2883194
/	192.0.2.143	GET	200 OK	2016-07-22 22:07:46-07	2883195
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 22:08:40-07	2883196
/	198.51.100.231	GET	200 OK	2016-07-22 22:07:48-07	2883197
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-22 22:08:30-07	2883198
/	192.0.2.213	GET	200 OK	2016-07-22 22:07:51-07	2883199
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-22 22:08:06-07	2883200
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-22 22:08:29-07	2883201
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-22 22:08:46-07	2883202
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-22 22:08:29-07	2883203
/	198.51.100.242	GET	200 OK	2016-07-22 22:07:56-07	2883204
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-22 22:08:14-07	2883205
/	203.0.113.128	GET	200 OK	2016-07-22 22:08:05-07	2883206
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 22:08:28-07	2883207
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-22 22:08:21-07	2883208
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-22 22:09:05-07	2883209
/	192.0.2.29	GET	200 OK	2016-07-22 22:08:14-07	2883210
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-22 22:08:46-07	2883211
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 22:08:40-07	2883212
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 22:08:31-07	2883213
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-22 22:09:13-07	2883214
/	198.51.100.131	GET	200 OK	2016-07-22 22:08:22-07	2883215
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-22 22:09:02-07	2883216
/	192.0.2.76	GET	200 OK	2016-07-22 22:08:28-07	2883217
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-22 22:08:54-07	2883218
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 22:09:26-07	2883219
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 22:09:21-07	2883220
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 22:09:26-07	2883221
/	192.0.2.216	GET	200 OK	2016-07-22 22:08:35-07	2883222
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-22 22:09:07-07	2883223
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 22:09:14-07	2883224
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-22 22:09:35-07	2883225
/	203.0.113.188	GET	200 OK	2016-07-22 22:08:44-07	2883226
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-22 22:09:12-07	2883227
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-22 22:09:33-07	2883228
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-22 22:09:35-07	2883229
/	192.0.2.207	GET	200 OK	2016-07-22 22:08:50-07	2883230
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 22:09:19-07	2883231
/	203.0.113.57	GET	200 OK	2016-07-22 22:08:51-07	2883232
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-22 22:09:38-07	2883233
/	203.0.113.189	GET	200 OK	2016-07-22 22:08:52-07	2883234
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-22 22:09:16-07	2883235
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-22 22:09:16-07	2883236
/	192.0.2.28	GET	200 OK	2016-07-22 22:09:02-07	2883237
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-22 22:09:43-07	2883238
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-22 22:09:18-07	2883239
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-22 22:09:21-07	2883240
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-22 22:09:27-07	2883241
/	192.0.2.59	GET	200 OK	2016-07-22 22:09:05-07	2883242
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 22:09:51-07	2883243
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 22:09:58-07	2883244
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 22:09:20-07	2883245
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-22 22:09:36-07	2883246
/	203.0.113.3	GET	200 OK	2016-07-22 22:09:06-07	2883247
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 22:09:24-07	2883248
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-22 22:09:49-07	2883249
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 22:10:01-07	2883250
/	192.0.2.54	GET	200 OK	2016-07-22 22:09:16-07	2883251
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-22 22:09:41-07	2883252
/	192.0.2.236	GET	200 OK	2016-07-22 22:09:18-07	2883253
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-22 22:09:58-07	2883254
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-22 22:09:36-07	2883255
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-22 22:09:46-07	2883256
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-22 22:10:04-07	2883257
/	192.0.2.154	GET	200 OK	2016-07-22 22:09:25-07	2883258
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-22 22:09:49-07	2883259
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 22:09:48-07	2883260
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 22:10:19-07	2883261
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 22:10:25-07	2883262
/	192.0.2.93	GET	200 OK	2016-07-22 22:09:35-07	2883263
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-22 22:10:05-07	2883264
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-22 22:10:02-07	2883265
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-22 22:10:33-07	2883266
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-22 22:10:33-07	2883267
/	203.0.113.184	GET	200 OK	2016-07-22 22:09:40-07	2883268
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-22 22:10:14-07	2883269
/	192.0.2.127	GET	200 OK	2016-07-22 22:09:41-07	2883270
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-22 22:10:12-07	2883271
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-22 22:10:27-07	2883272
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-22 22:10:03-07	2883273
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-22 22:09:59-07	2883274
/	192.0.2.183	GET	200 OK	2016-07-22 22:09:46-07	2883275
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 22:10:12-07	2883276
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 22:10:33-07	2883277
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-22 22:10:16-07	2883278
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-22 22:10:28-07	2883279
/	203.0.113.91	GET	200 OK	2016-07-22 22:09:48-07	2883280
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-22 22:10:12-07	2883281
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-22 22:10:26-07	2883282
/	198.51.100.230	GET	200 OK	2016-07-22 22:09:57-07	2883283
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 22:10:29-07	2883284
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 22:10:13-07	2883285
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-22 22:10:50-07	2883286
/	192.0.2.3	GET	200 OK	2016-07-22 22:10:06-07	2883287
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-22 22:10:56-07	2883288
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-22 22:10:38-07	2883289
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-22 22:10:36-07	2883290
/	198.51.100.6	GET	200 OK	2016-07-22 22:10:14-07	2883291
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-22 22:11:08-07	2883292
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-22 22:10:38-07	2883293
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-22 22:11:02-07	2883294
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-22 22:11:18-07	2883296
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-22 22:11:15-07	2883297
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-22 22:10:57-07	2883298
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-22 22:11:15-07	2883299
/	198.51.100.200	GET	200 OK	2016-07-22 22:10:33-07	2883300
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-22 22:11:22-07	2883301
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-22 22:11:09-07	2883302
/	192.0.2.173	GET	200 OK	2016-07-22 22:10:34-07	2883303
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 22:11:30-07	2883304
/	203.0.113.116	GET	200 OK	2016-07-22 22:10:40-07	2883305
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-22 22:11:36-07	2883306
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-22 22:11:38-07	2883307
/	203.0.113.123	GET	200 OK	2016-07-22 22:10:41-07	2883308
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-22 22:11:15-07	2883309
/	192.0.2.162	GET	200 OK	2016-07-22 22:10:44-07	2883310
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-22 22:11:38-07	2883311
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-22 22:11:22-07	2883312
/	192.0.2.38	GET	200 OK	2016-07-22 22:10:45-07	2883313
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-22 22:11:11-07	2883314
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-22 22:11:17-07	2883315
/	198.51.100.16	GET	200 OK	2016-07-22 22:10:55-07	2883316
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-22 22:11:53-07	2883317
/	203.0.113.176	GET	200 OK	2016-07-22 22:11:00-07	2883318
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-22 22:11:27-07	2883319
/	198.51.100.71	GET	200 OK	2016-07-22 22:11:09-07	2883320
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-22 22:11:49-07	2883321
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-22 22:12:06-07	2883322
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-22 22:12:00-07	2883323
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-22 22:11:43-07	2883324
/	192.0.2.220	GET	200 OK	2016-07-22 22:11:14-07	2883325
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-22 22:12:14-07	2883326
/	198.51.100.226	GET	200 OK	2016-07-22 22:11:20-07	2883327
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-22 22:12:08-07	2883328
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-22 22:11:51-07	2883329
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-22 22:11:48-07	2883330
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-22 22:12:09-07	2883331
/	198.51.100.17	GET	200 OK	2016-07-22 22:11:22-07	2883332
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 22:11:54-07	2883333
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-22 22:11:49-07	2883334
/	192.0.2.52	GET	200 OK	2016-07-22 22:11:27-07	2883335
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-22 22:12:20-07	2883336
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-22 22:11:54-07	2883337
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-22 22:12:01-07	2883338
/	203.0.113.11	GET	200 OK	2016-07-22 22:11:30-07	2883339
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-22 22:12:12-07	2883340
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-22 22:12:26-07	2883341
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 22:12:13-07	2883342
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-22 22:12:13-07	2883343
/	198.51.100.130	GET	200 OK	2016-07-22 22:11:34-07	2883344
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-22 22:12:30-07	2883345
/	192.0.2.30	GET	200 OK	2016-07-22 22:11:41-07	2883346
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-22 22:12:05-07	2883347
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-22 22:12:12-07	2883348
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-22 22:11:59-07	2883349
/	198.51.100.64	GET	200 OK	2016-07-22 22:11:47-07	2883350
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-22 22:12:09-07	2883351
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-22 22:12:14-07	2883352
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 22:12:34-07	2883353
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 22:12:26-07	2883354
/	192.0.2.117	GET	200 OK	2016-07-22 22:11:56-07	2883355
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-22 22:12:36-07	2883356
/	203.0.113.171	GET	200 OK	2016-07-22 22:12:06-07	2883357
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-22 22:12:24-07	2883358
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-22 22:12:40-07	2883359
/	198.51.100.190	GET	200 OK	2016-07-22 22:12:07-07	2883360
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-22 22:12:51-07	2883361
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-22 22:12:29-07	2883362
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-22 22:12:31-07	2883363
/	203.0.113.216	GET	200 OK	2016-07-22 22:12:10-07	2883364
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 22:13:05-07	2883365
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-22 22:12:41-07	2883366
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-22 22:13:06-07	2883367
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-22 22:12:33-07	2883368
/	198.51.100.175	GET	200 OK	2016-07-22 22:12:12-07	2883369
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-22 22:13:11-07	2883370
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-22 22:12:36-07	2883371
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-22 22:12:40-07	2883372
/	192.0.2.80	GET	200 OK	2016-07-22 22:12:19-07	2883373
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 22:12:51-07	2883374
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 22:13:15-07	2883375
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 22:12:45-07	2883376
/	203.0.113.70	GET	200 OK	2016-07-22 22:12:22-07	2883377
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-22 22:13:09-07	2883378
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-22 22:13:13-07	2883379
/	203.0.113.37	GET	200 OK	2016-07-22 22:12:26-07	2883380
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 22:13:20-07	2883381
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 22:12:50-07	2883382
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 22:12:51-07	2883383
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 22:13:04-07	2883384
/	198.51.100.103	GET	200 OK	2016-07-22 22:12:28-07	2883385
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 22:13:06-07	2883386
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-22 22:13:05-07	2883387
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-22 22:12:53-07	2883388
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-22 22:12:45-07	2883389
/	192.0.2.194	GET	200 OK	2016-07-22 22:12:32-07	2883390
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-22 22:13:18-07	2883391
/	198.51.100.173	GET	200 OK	2016-07-22 22:12:42-07	2883392
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-22 22:13:26-07	2883393
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-22 22:13:05-07	2883394
/	203.0.113.174	GET	200 OK	2016-07-22 22:12:50-07	2883395
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 22:13:17-07	2883396
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-22 22:13:10-07	2883397
/	198.51.100.81	GET	200 OK	2016-07-22 22:12:59-07	2883398
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 22:13:17-07	2883399
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 22:13:59-07	2883400
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-22 22:13:52-07	2883401
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 22:13:22-07	2883402
/	198.51.100.217	GET	200 OK	2016-07-22 22:13:02-07	2883403
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-22 22:13:42-07	2883404
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-22 22:13:24-07	2883405
/	198.51.100.224	GET	200 OK	2016-07-22 22:13:09-07	2883406
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 22:13:29-07	2883407
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-22 22:13:52-07	2883408
/	198.51.100.230	GET	200 OK	2016-07-22 22:13:11-07	2883409
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-22 22:14:07-07	2883410
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-22 22:13:54-07	2883411
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-22 22:13:56-07	2883412
/	198.51.100.22	GET	200 OK	2016-07-22 22:13:14-07	2883413
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 22:13:51-07	2883414
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-22 22:13:49-07	2883415
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 22:13:44-07	2883416
/	198.51.100.122	GET	200 OK	2016-07-22 22:13:20-07	2883417
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 22:14:00-07	2883418
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 22:14:05-07	2883419
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-22 22:14:14-07	2883420
/	203.0.113.63	GET	200 OK	2016-07-22 22:13:21-07	2883421
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-22 22:14:17-07	2883422
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-22 22:13:37-07	2883423
/	198.51.100.110	GET	200 OK	2016-07-22 22:13:31-07	2883424
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-22 22:14:08-07	2883425
/	192.0.2.41	GET	200 OK	2016-07-22 22:13:36-07	2883426
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 22:14:21-07	2883427
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-22 22:14:32-07	2883428
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 22:14:22-07	2883429
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 22:14:28-07	2883430
/	203.0.113.12	GET	200 OK	2016-07-22 22:13:39-07	2883431
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-22 22:14:19-07	2883432
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-22 22:14:35-07	2883433
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-22 22:14:01-07	2883434
/	192.0.2.171	GET	200 OK	2016-07-22 22:13:49-07	2883435
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-22 22:14:43-07	2883436
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-22 22:14:42-07	2883437
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-22 22:14:12-07	2883438
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-22 22:14:40-07	2883439
/	192.0.2.83	GET	200 OK	2016-07-22 22:13:50-07	2883440
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-22 22:14:38-07	2883441
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-22 22:14:26-07	2883442
/	203.0.113.242	GET	200 OK	2016-07-22 22:13:54-07	2883443
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-22 22:14:13-07	2883444
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 22:14:20-07	2883445
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-22 22:14:14-07	2883446
/	203.0.113.144	GET	200 OK	2016-07-22 22:13:57-07	2883447
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 22:14:35-07	2883448
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-22 22:14:42-07	2883449
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-22 22:14:19-07	2883450
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 22:14:12-07	2883451
/	203.0.113.243	GET	200 OK	2016-07-22 22:14:03-07	2883452
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 22:14:58-07	2883453
/	203.0.113.95	GET	200 OK	2016-07-22 22:14:05-07	2883454
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-22 22:14:33-07	2883455
/	198.51.100.87	GET	200 OK	2016-07-22 22:14:06-07	2883456
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-22 22:15:06-07	2883457
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-22 22:14:46-07	2883458
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 22:14:22-07	2883459
/	192.0.2.197	GET	200 OK	2016-07-22 22:14:08-07	2883460
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-22 22:15:04-07	2883461
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-22 22:14:48-07	2883462
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-22 22:14:24-07	2883463
/	203.0.113.229	GET	200 OK	2016-07-22 22:14:14-07	2883464
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-22 22:14:57-07	2883465
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-22 22:15:07-07	2883466
/	192.0.2.74	GET	200 OK	2016-07-22 22:14:23-07	2883467
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-22 22:14:55-07	2883468
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 22:14:57-07	2883469
/	192.0.2.127	GET	200 OK	2016-07-22 22:14:27-07	2883470
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-22 22:14:43-07	2883471
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-22 22:15:16-07	2883472
/	203.0.113.45	GET	200 OK	2016-07-22 22:14:37-07	2883473
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-22 22:15:09-07	2883474
/article/bears-love-berriesj	203.0.113.45	GET	404 NOT FOUND	2016-07-22 22:15:17-07	2883475
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-22 22:14:55-07	2883476
/	192.0.2.142	GET	200 OK	2016-07-22 22:14:42-07	2883477
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-22 22:15:37-07	2883478
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-22 22:15:29-07	2883479
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-22 22:14:59-07	2883480
/	192.0.2.105	GET	200 OK	2016-07-22 22:14:46-07	2883481
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-22 22:15:03-07	2883482
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-22 22:15:24-07	2883483
/	192.0.2.187	GET	200 OK	2016-07-22 22:14:55-07	2883484
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-22 22:15:18-07	2883485
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-22 22:15:26-07	2883486
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-22 22:15:20-07	2883487
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-22 22:15:12-07	2883488
/	198.51.100.32	GET	200 OK	2016-07-22 22:15:03-07	2883489
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-22 22:15:21-07	2883490
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-22 22:15:26-07	2883491
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-22 22:15:19-07	2883492
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-22 22:16:00-07	2883493
/	198.51.100.177	GET	200 OK	2016-07-22 22:15:08-07	2883494
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-22 22:15:40-07	2883495
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-22 22:16:04-07	2883496
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-22 22:16:04-07	2883497
/	192.0.2.166	GET	200 OK	2016-07-22 22:15:14-07	2883498
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-22 22:16:04-07	2883499
/	203.0.113.149	GET	200 OK	2016-07-22 22:15:23-07	2883500
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-22 22:15:53-07	2883501
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-22 22:15:39-07	2883502
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 22:16:21-07	2883503
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-22 22:15:43-07	2883504
/	203.0.113.237	GET	200 OK	2016-07-22 22:15:25-07	2883505
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-22 22:16:23-07	2883506
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-22 22:16:03-07	2883507
/	192.0.2.6	GET	200 OK	2016-07-22 22:15:30-07	2883508
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-22 22:16:03-07	2883509
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-22 22:16:23-07	2883510
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-22 22:16:19-07	2883511
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-22 22:16:06-07	2883512
/	203.0.113.245	GET	200 OK	2016-07-22 22:15:39-07	2883513
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-22 22:16:08-07	2883514
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-22 22:16:27-07	2883515
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-22 22:16:00-07	2883516
/	203.0.113.228	GET	200 OK	2016-07-22 22:15:48-07	2883517
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-22 22:16:18-07	2883518
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-22 22:16:20-07	2883519
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 22:16:22-07	2883520
/	198.51.100.44	GET	200 OK	2016-07-22 22:15:54-07	2883521
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-22 22:16:24-07	2883522
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 22:16:26-07	2883523
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 22:16:42-07	2883524
/	192.0.2.253	GET	200 OK	2016-07-22 22:16:03-07	2883525
/article/balloon-goons-doomedu	192.0.2.253	GET	404 NOT FOUND	2016-07-22 22:16:59-07	2883526
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-22 22:16:29-07	2883527
/	192.0.2.19	GET	200 OK	2016-07-22 22:16:13-07	2883528
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-22 22:16:34-07	2883529
/	198.51.100.201	GET	200 OK	2016-07-22 22:16:16-07	2883530
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-22 22:16:54-07	2883531
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-22 22:16:44-07	2883532
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-22 22:16:52-07	2883533
/	198.51.100.24	GET	200 OK	2016-07-22 22:16:26-07	2883534
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-22 22:17:10-07	2883535
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-22 22:17:07-07	2883536
/	192.0.2.161	GET	200 OK	2016-07-22 22:16:35-07	2883537
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-22 22:17:16-07	2883538
/	203.0.113.23	GET	200 OK	2016-07-22 22:16:41-07	2883539
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-22 22:17:27-07	2883540
/	192.0.2.16	GET	200 OK	2016-07-22 22:16:48-07	2883541
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-22 22:17:38-07	2883542
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-22 22:17:25-07	2883543
/	192.0.2.146	GET	200 OK	2016-07-22 22:16:58-07	2883544
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 22:17:34-07	2883545
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 22:17:14-07	2883546
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 22:17:47-07	2883547
/	203.0.113.127	GET	200 OK	2016-07-22 22:17:01-07	2883548
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-22 22:17:37-07	2883549
/	203.0.113.44	GET	200 OK	2016-07-22 22:17:05-07	2883550
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-22 22:17:41-07	2883551
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-22 22:17:45-07	2883552
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-22 22:17:32-07	2883553
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-22 22:17:52-07	2883554
/	192.0.2.116	GET	200 OK	2016-07-22 22:17:09-07	2883555
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-22 22:17:31-07	2883556
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-22 22:18:00-07	2883557
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-22 22:17:49-07	2883558
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-22 22:17:34-07	2883559
/	192.0.2.80	GET	200 OK	2016-07-22 22:17:16-07	2883560
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-22 22:17:59-07	2883561
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-22 22:18:09-07	2883562
/	203.0.113.32	GET	200 OK	2016-07-22 22:17:22-07	2883563
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-22 22:18:13-07	2883564
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-22 22:17:41-07	2883565
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 22:17:59-07	2883566
/	192.0.2.19	GET	200 OK	2016-07-22 22:17:27-07	2883567
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-22 22:18:06-07	2883568
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-22 22:17:52-07	2883569
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-22 22:18:11-07	2883570
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-22 22:17:54-07	2883571
/	203.0.113.40	GET	200 OK	2016-07-22 22:17:28-07	2883572
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-22 22:18:02-07	2883573
/	203.0.113.205	GET	200 OK	2016-07-22 22:17:31-07	2883574
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 22:18:24-07	2883575
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 22:18:04-07	2883576
/	192.0.2.106	GET	200 OK	2016-07-22 22:17:39-07	2883577
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-22 22:18:38-07	2883578
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-22 22:18:37-07	2883579
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-22 22:18:16-07	2883580
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 22:18:28-07	2883582
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-22 22:18:42-07	2883583
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-22 22:18:11-07	2883584
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-22 22:18:26-07	2883585
/	192.0.2.111	GET	200 OK	2016-07-22 22:17:59-07	2883586
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-22 22:18:19-07	2883587
/	192.0.2.204	GET	200 OK	2016-07-22 22:18:06-07	2883588
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 22:18:22-07	2883589
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 22:18:32-07	2883590
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-22 22:19:06-07	2883591
/	192.0.2.224	GET	200 OK	2016-07-22 22:18:07-07	2883592
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-22 22:18:25-07	2883593
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-22 22:18:27-07	2883594
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-22 22:18:23-07	2883595
/	192.0.2.231	GET	200 OK	2016-07-22 22:18:16-07	2883596
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 22:18:32-07	2883597
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 22:18:52-07	2883598
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-22 22:18:34-07	2883599
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-22 22:19:16-07	2883600
/	198.51.100.111	GET	200 OK	2016-07-22 22:18:22-07	2883601
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-22 22:19:17-07	2883602
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-22 22:18:56-07	2883603
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-22 22:18:53-07	2883604
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-22 22:18:41-07	2883605
/	198.51.100.219	GET	200 OK	2016-07-22 22:18:28-07	2883606
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-22 22:19:05-07	2883607
/	192.0.2.167	GET	200 OK	2016-07-22 22:18:38-07	2883608
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-22 22:19:11-07	2883609
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-22 22:19:21-07	2883610
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-22 22:19:10-07	2883611
/	192.0.2.86	GET	200 OK	2016-07-22 22:18:43-07	2883612
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-22 22:19:13-07	2883613
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 22:19:06-07	2883614
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-22 22:19:30-07	2883615
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-22 22:19:07-07	2883616
/	198.51.100.239	GET	200 OK	2016-07-22 22:18:48-07	2883617
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-22 22:19:48-07	2883618
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-22 22:19:33-07	2883619
/	192.0.2.159	GET	200 OK	2016-07-22 22:18:53-07	2883620
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 22:19:47-07	2883621
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 22:19:09-07	2883622
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-22 22:19:09-07	2883623
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 22:19:26-07	2883624
/	192.0.2.126	GET	200 OK	2016-07-22 22:18:56-07	2883625
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-22 22:19:16-07	2883626
/	203.0.113.3	GET	200 OK	2016-07-22 22:19:04-07	2883627
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 22:19:32-07	2883628
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 22:19:57-07	2883629
/	203.0.113.224	GET	200 OK	2016-07-22 22:19:08-07	2883630
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-22 22:20:06-07	2883631
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-22 22:19:57-07	2883632
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-22 22:19:52-07	2883633
/	192.0.2.184	GET	200 OK	2016-07-22 22:19:17-07	2883634
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-22 22:19:32-07	2883635
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-22 22:20:07-07	2883636
/	198.51.100.6	GET	200 OK	2016-07-22 22:19:18-07	2883637
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 22:19:47-07	2883638
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-22 22:20:01-07	2883639
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-22 22:19:56-07	2883640
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-22 22:19:52-07	2883641
/	198.51.100.82	GET	200 OK	2016-07-22 22:19:25-07	2883642
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-22 22:20:07-07	2883643
/	192.0.2.39	GET	200 OK	2016-07-22 22:19:29-07	2883644
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-22 22:20:15-07	2883645
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 22:20:20-07	2883646
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 22:20:05-07	2883647
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 22:20:26-07	2883648
/	203.0.113.114	GET	200 OK	2016-07-22 22:19:34-07	2883649
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 22:20:03-07	2883650
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 22:20:33-07	2883651
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-22 22:20:29-07	2883652
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-22 22:20:22-07	2883653
/	198.51.100.43	GET	200 OK	2016-07-22 22:19:36-07	2883654
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-22 22:20:24-07	2883655
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-22 22:20:02-07	2883656
/	192.0.2.68	GET	200 OK	2016-07-22 22:19:38-07	2883657
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 22:20:17-07	2883658
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-22 22:19:59-07	2883659
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-22 22:19:53-07	2883660
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-22 22:20:02-07	2883661
/	198.51.100.27	GET	200 OK	2016-07-22 22:19:41-07	2883662
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-22 22:20:00-07	2883663
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 22:20:10-07	2883664
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-22 22:20:03-07	2883665
/	192.0.2.211	GET	200 OK	2016-07-22 22:19:50-07	2883666
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-22 22:20:23-07	2883667
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 22:20:48-07	2883668
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-22 22:20:37-07	2883669
/	192.0.2.54	GET	200 OK	2016-07-22 22:19:57-07	2883670
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-22 22:20:14-07	2883671
/	203.0.113.203	GET	200 OK	2016-07-22 22:19:59-07	2883672
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 22:20:50-07	2883673
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-22 22:20:46-07	2883674
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-22 22:20:47-07	2883675
/	198.51.100.1	GET	200 OK	2016-07-22 22:20:03-07	2883676
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-22 22:20:20-07	2883677
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 22:20:38-07	2883678
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 22:20:50-07	2883679
/	192.0.2.243	GET	200 OK	2016-07-22 22:20:10-07	2883680
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-22 22:20:57-07	2883681
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 22:20:39-07	2883682
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-22 22:20:36-07	2883683
/	192.0.2.196	GET	200 OK	2016-07-22 22:20:20-07	2883684
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 22:21:17-07	2883685
/	192.0.2.136	GET	200 OK	2016-07-22 22:20:27-07	2883686
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-22 22:21:00-07	2883687
/	198.51.100.61	GET	200 OK	2016-07-22 22:20:32-07	2883688
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 22:21:25-07	2883689
/	198.51.100.120	GET	200 OK	2016-07-22 22:20:34-07	2883690
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 22:21:30-07	2883691
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 22:21:01-07	2883692
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-22 22:21:02-07	2883693
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-22 22:20:58-07	2883694
/	198.51.100.151	GET	200 OK	2016-07-22 22:20:35-07	2883695
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 22:21:15-07	2883696
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-22 22:21:13-07	2883697
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-22 22:20:58-07	2883698
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-22 22:21:24-07	2883699
/	203.0.113.83	GET	200 OK	2016-07-22 22:20:36-07	2883700
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-22 22:21:10-07	2883701
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 22:21:29-07	2883702
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 22:21:27-07	2883703
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 22:21:33-07	2883704
/	203.0.113.187	GET	200 OK	2016-07-22 22:20:45-07	2883705
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-22 22:21:19-07	2883706
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-22 22:21:21-07	2883707
/	203.0.113.53	GET	200 OK	2016-07-22 22:20:49-07	2883708
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 22:21:40-07	2883709
/	192.0.2.133	GET	200 OK	2016-07-22 22:20:56-07	2883710
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-22 22:21:26-07	2883711
/	198.51.100.80	GET	200 OK	2016-07-22 22:20:58-07	2883712
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-22 22:21:16-07	2883713
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-22 22:21:30-07	2883714
/	198.51.100.153	GET	200 OK	2016-07-22 22:21:05-07	2883715
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-22 22:21:28-07	2883716
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-22 22:21:46-07	2883717
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-22 22:22:00-07	2883718
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 22:21:59-07	2883719
/	198.51.100.58	GET	200 OK	2016-07-22 22:21:08-07	2883720
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 22:22:08-07	2883721
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-22 22:21:34-07	2883722
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-22 22:22:01-07	2883723
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-22 22:21:45-07	2883724
/	198.51.100.215	GET	200 OK	2016-07-22 22:21:13-07	2883725
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-22 22:21:28-07	2883726
/	198.51.100.248	GET	200 OK	2016-07-22 22:21:22-07	2883727
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-22 22:21:39-07	2883728
/	198.51.100.36	GET	200 OK	2016-07-22 22:21:23-07	2883729
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-22 22:21:52-07	2883730
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-22 22:21:45-07	2883731
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-22 22:21:58-07	2883732
/	192.0.2.155	GET	200 OK	2016-07-22 22:21:30-07	2883733
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-22 22:22:18-07	2883734
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 22:22:24-07	2883735
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-22 22:22:06-07	2883736
/	198.51.100.105	GET	200 OK	2016-07-22 22:21:37-07	2883737
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-22 22:22:21-07	2883738
/	192.0.2.157	GET	200 OK	2016-07-22 22:21:46-07	2883739
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-22 22:22:13-07	2883740
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-22 22:22:10-07	2883741
/	198.51.100.204	GET	200 OK	2016-07-22 22:21:56-07	2883742
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-22 22:22:22-07	2883743
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-22 22:22:19-07	2883744
/	203.0.113.220	GET	200 OK	2016-07-22 22:22:01-07	2883745
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-22 22:22:41-07	2883746
/	198.51.100.89	GET	200 OK	2016-07-22 22:22:04-07	2883747
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-22 22:22:46-07	2883748
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-22 22:22:48-07	2883749
/	192.0.2.146	GET	200 OK	2016-07-22 22:22:13-07	2883750
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-22 22:23:01-07	2883751
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-22 22:22:52-07	2883752
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 22:23:04-07	2883753
/	203.0.113.223	GET	200 OK	2016-07-22 22:22:15-07	2883754
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 22:22:30-07	2883755
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-22 22:23:11-07	2883756
/	203.0.113.109	GET	200 OK	2016-07-22 22:22:16-07	2883757
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-22 22:23:10-07	2883758
/	198.51.100.244	GET	200 OK	2016-07-22 22:22:19-07	2883759
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-22 22:23:12-07	2883760
/	198.51.100.219	GET	200 OK	2016-07-22 22:22:27-07	2883761
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-22 22:23:26-07	2883762
/	192.0.2.19	GET	200 OK	2016-07-22 22:22:29-07	2883763
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-22 22:22:55-07	2883764
/	198.51.100.209	GET	200 OK	2016-07-22 22:22:33-07	2883765
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-22 22:23:14-07	2883766
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-22 22:23:25-07	2883767
/	192.0.2.183	GET	200 OK	2016-07-22 22:22:40-07	2883768
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-22 22:23:20-07	2883769
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-22 22:23:09-07	2883770
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-22 22:23:14-07	2883771
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-22 22:23:07-07	2883772
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 22:23:40-07	2883774
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-22 22:23:21-07	2883775
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-22 22:23:33-07	2883776
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 22:23:13-07	2883777
/	198.51.100.182	GET	200 OK	2016-07-22 22:22:51-07	2883778
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-22 22:23:51-07	2883779
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-22 22:23:49-07	2883780
/	192.0.2.99	GET	200 OK	2016-07-22 22:22:58-07	2883781
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-22 22:23:44-07	2883782
/	198.51.100.108	GET	200 OK	2016-07-22 22:23:05-07	2883783
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-22 22:24:01-07	2883784
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-22 22:23:29-07	2883785
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-22 22:23:22-07	2883786
/	192.0.2.108	GET	200 OK	2016-07-22 22:23:15-07	2883787
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-22 22:24:11-07	2883788
/	198.51.100.202	GET	200 OK	2016-07-22 22:23:18-07	2883789
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-22 22:23:40-07	2883790
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-22 22:24:10-07	2883791
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-22 22:23:46-07	2883792
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 22:23:39-07	2883793
/	203.0.113.198	GET	200 OK	2016-07-22 22:23:28-07	2883794
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-22 22:24:21-07	2883795
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 22:23:48-07	2883796
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-22 22:24:16-07	2883797
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 22:24:23-07	2883798
/	203.0.113.18	GET	200 OK	2016-07-22 22:23:33-07	2883799
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-22 22:24:21-07	2883800
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-22 22:23:55-07	2883801
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-22 22:24:27-07	2883802
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-22 22:24:27-07	2883803
/	198.51.100.83	GET	200 OK	2016-07-22 22:23:40-07	2883804
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-22 22:24:26-07	2883805
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-22 22:24:04-07	2883806
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-22 22:24:01-07	2883807
/	198.51.100.123	GET	200 OK	2016-07-22 22:23:49-07	2883808
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 22:24:32-07	2883809
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-22 22:24:25-07	2883810
/	198.51.100.79	GET	200 OK	2016-07-22 22:23:52-07	2883811
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-22 22:24:30-07	2883812
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-22 22:24:07-07	2883813
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-22 22:24:36-07	2883814
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-22 22:24:20-07	2883815
/	203.0.113.205	GET	200 OK	2016-07-22 22:23:59-07	2883816
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 22:24:59-07	2883817
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 22:24:28-07	2883818
/	203.0.113.108	GET	200 OK	2016-07-22 22:24:03-07	2883819
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-22 22:24:18-07	2883820
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-22 22:24:20-07	2883821
/	203.0.113.30	GET	200 OK	2016-07-22 22:24:05-07	2883822
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-22 22:24:50-07	2883823
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-22 22:24:32-07	2883824
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-22 22:24:23-07	2883825
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-22 22:25:02-07	2883826
/	198.51.100.56	GET	200 OK	2016-07-22 22:24:14-07	2883827
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 22:24:49-07	2883828
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-22 22:24:45-07	2883829
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 22:25:00-07	2883830
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 22:24:55-07	2883831
/	198.51.100.161	GET	200 OK	2016-07-22 22:24:17-07	2883832
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-22 22:24:48-07	2883833
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 22:25:17-07	2883834
/	198.51.100.26	GET	200 OK	2016-07-22 22:24:18-07	2883835
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-22 22:25:13-07	2883836
/	192.0.2.78	GET	200 OK	2016-07-22 22:24:28-07	2883837
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-22 22:24:47-07	2883838
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-22 22:25:07-07	2883839
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-22 22:25:17-07	2883840
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-22 22:25:07-07	2883841
/	192.0.2.225	GET	200 OK	2016-07-22 22:24:38-07	2883842
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-22 22:25:25-07	2883843
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-22 22:25:13-07	2883844
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-22 22:25:32-07	2883845
/	203.0.113.225	GET	200 OK	2016-07-22 22:24:47-07	2883846
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-22 22:25:27-07	2883847
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-22 22:25:27-07	2883848
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-22 22:25:13-07	2883849
/	192.0.2.196	GET	200 OK	2016-07-22 22:24:56-07	2883850
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 22:25:25-07	2883851
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-22 22:25:51-07	2883852
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-22 22:25:23-07	2883853
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-22 22:25:25-07	2883854
/	203.0.113.109	GET	200 OK	2016-07-22 22:25:00-07	2883855
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-22 22:25:17-07	2883856
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-22 22:25:22-07	2883857
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-22 22:25:22-07	2883858
/	198.51.100.34	GET	200 OK	2016-07-22 22:25:04-07	2883859
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-22 22:25:34-07	2883860
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-22 22:25:34-07	2883861
/	198.51.100.40	GET	200 OK	2016-07-22 22:25:13-07	2883862
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-22 22:25:55-07	2883863
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-22 22:25:39-07	2883864
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-22 22:26:13-07	2883865
/	203.0.113.205	GET	200 OK	2016-07-22 22:25:23-07	2883866
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 22:26:20-07	2883867
/	192.0.2.101	GET	200 OK	2016-07-22 23:36:21-07	2886533
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 22:25:40-07	2883868
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-22 22:26:17-07	2883869
/	192.0.2.89	GET	200 OK	2016-07-22 22:25:33-07	2883870
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-22 22:26:30-07	2883871
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-22 22:26:07-07	2883872
/	203.0.113.178	GET	200 OK	2016-07-22 22:25:35-07	2883873
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-22 22:26:12-07	2883874
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 22:26:10-07	2883875
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 22:26:31-07	2883876
/	198.51.100.218	GET	200 OK	2016-07-22 22:25:41-07	2883877
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-22 22:26:11-07	2883878
/	198.51.100.46	GET	200 OK	2016-07-22 22:25:50-07	2883879
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-22 22:26:06-07	2883880
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 22:26:22-07	2883881
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 22:26:42-07	2883882
/	192.0.2.7	GET	200 OK	2016-07-22 22:25:57-07	2883883
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-22 22:26:20-07	2883884
/	198.51.100.134	GET	200 OK	2016-07-22 22:26:07-07	2883885
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-22 22:26:58-07	2883886
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-22 22:26:23-07	2883887
/	198.51.100.250	GET	200 OK	2016-07-22 22:26:11-07	2883888
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-22 22:27:06-07	2883889
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-22 22:26:28-07	2883890
/	192.0.2.76	GET	200 OK	2016-07-22 22:26:18-07	2883891
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-22 22:26:45-07	2883892
/	203.0.113.43	GET	200 OK	2016-07-22 22:26:23-07	2883893
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-22 22:27:05-07	2883894
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 22:26:58-07	2883895
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 22:26:41-07	2883896
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 22:27:21-07	2883897
/	192.0.2.175	GET	200 OK	2016-07-22 22:26:28-07	2883898
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-22 22:27:27-07	2883899
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-22 22:26:55-07	2883900
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-22 22:26:47-07	2883901
/	203.0.113.53	GET	200 OK	2016-07-22 22:26:32-07	2883902
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-22 22:27:03-07	2883903
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-22 22:26:54-07	2883904
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-22 22:27:21-07	2883905
/	198.51.100.104	GET	200 OK	2016-07-22 22:26:35-07	2883906
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-22 22:27:09-07	2883907
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-22 22:27:26-07	2883908
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-22 22:27:17-07	2883909
/	192.0.2.132	GET	200 OK	2016-07-22 22:26:42-07	2883910
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-22 22:27:38-07	2883911
/	192.0.2.70	GET	200 OK	2016-07-22 22:26:44-07	2883912
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-22 22:27:35-07	2883913
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-22 22:27:30-07	2883914
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-22 22:27:18-07	2883915
/	198.51.100.230	GET	200 OK	2016-07-22 22:26:50-07	2883916
/article/bears-love-berriesy	198.51.100.230	GET	404 NOT FOUND	2016-07-22 22:27:41-07	2883917
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 22:27:43-07	2883918
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-22 22:27:38-07	2883919
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-22 22:27:28-07	2883920
/	198.51.100.34	GET	200 OK	2016-07-22 22:26:53-07	2883921
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 22:27:53-07	2883922
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 22:27:49-07	2883923
/	203.0.113.175	GET	200 OK	2016-07-22 22:27:03-07	2883924
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 22:27:24-07	2883925
/	192.0.2.154	GET	200 OK	2016-07-22 22:27:04-07	2883926
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 22:27:52-07	2883927
/	203.0.113.175	GET	200 OK	2016-07-22 22:27:08-07	2883928
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-22 22:28:01-07	2883929
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-22 22:27:35-07	2883930
/	198.51.100.35	GET	200 OK	2016-07-22 22:27:17-07	2883931
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 22:28:05-07	2883932
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-22 22:27:40-07	2883933
/	192.0.2.172	GET	200 OK	2016-07-22 22:27:18-07	2883934
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-22 22:27:41-07	2883935
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 22:28:18-07	2883936
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-22 22:28:03-07	2883937
/	192.0.2.8	GET	200 OK	2016-07-22 22:27:23-07	2883938
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-22 22:28:14-07	2883939
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-22 22:28:05-07	2883940
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-22 22:28:19-07	2883941
/	192.0.2.189	GET	200 OK	2016-07-22 22:27:32-07	2883942
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 22:27:48-07	2883943
/	192.0.2.232	GET	200 OK	2016-07-22 22:27:37-07	2883944
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-22 22:28:22-07	2883945
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-22 22:27:58-07	2883946
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-22 22:28:13-07	2883947
/	203.0.113.221	GET	200 OK	2016-07-22 22:27:43-07	2883948
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 22:28:17-07	2883949
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 22:28:23-07	2883950
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-22 22:28:06-07	2883951
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 22:27:59-07	2883952
/	192.0.2.213	GET	200 OK	2016-07-22 22:27:44-07	2883953
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-22 22:28:19-07	2883954
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-22 22:28:19-07	2883955
/	203.0.113.164	GET	200 OK	2016-07-22 22:27:50-07	2883956
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-22 22:28:20-07	2883957
/	203.0.113.139	GET	200 OK	2016-07-22 22:27:54-07	2883958
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-22 22:28:15-07	2883959
/	198.51.100.31	GET	200 OK	2016-07-22 22:28:00-07	2883960
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 22:28:16-07	2883961
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-22 22:28:27-07	2883962
/	203.0.113.202	GET	200 OK	2016-07-22 22:28:02-07	2883963
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 22:28:53-07	2883964
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 22:28:35-07	2883965
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-22 22:28:23-07	2883966
/	203.0.113.222	GET	200 OK	2016-07-22 22:28:08-07	2883967
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 22:28:47-07	2883968
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-22 22:28:29-07	2883969
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 22:29:03-07	2883970
/	192.0.2.248	GET	200 OK	2016-07-22 22:28:12-07	2883971
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-22 22:29:00-07	2883972
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 22:28:59-07	2883973
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 22:28:44-07	2883974
/	192.0.2.233	GET	200 OK	2016-07-22 22:28:15-07	2883975
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-22 22:28:55-07	2883976
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-22 22:29:13-07	2883977
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-22 22:28:50-07	2883978
/	203.0.113.5	GET	200 OK	2016-07-22 22:28:21-07	2883979
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 22:29:18-07	2883980
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-22 22:28:41-07	2883981
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-22 22:28:54-07	2883982
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 22:29:03-07	2883983
/	203.0.113.92	GET	200 OK	2016-07-22 22:28:26-07	2883984
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-22 22:28:41-07	2883985
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 22:28:57-07	2883986
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-22 22:28:41-07	2883987
/	203.0.113.144	GET	200 OK	2016-07-22 22:28:27-07	2883988
/article/bad-things-gonek	203.0.113.144	GET	404 NOT FOUND	2016-07-22 22:29:07-07	2883989
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-22 22:28:54-07	2883990
/	198.51.100.243	GET	200 OK	2016-07-22 22:28:29-07	2883991
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-22 22:29:07-07	2883992
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-22 22:28:50-07	2883993
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-22 22:29:17-07	2883994
/	203.0.113.167	GET	200 OK	2016-07-22 22:28:35-07	2883995
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 22:29:15-07	2883996
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 22:28:51-07	2883997
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 22:29:13-07	2883998
/	203.0.113.157	GET	200 OK	2016-07-22 22:28:42-07	2883999
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 22:29:33-07	2884000
/	192.0.2.80	GET	200 OK	2016-07-22 22:28:46-07	2884001
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-22 22:29:26-07	2884002
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 22:29:09-07	2884003
/	198.51.100.3	GET	200 OK	2016-07-22 22:28:48-07	2884004
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-22 22:29:03-07	2884005
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-22 22:29:37-07	2884006
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-22 22:29:11-07	2884007
/	198.51.100.220	GET	200 OK	2016-07-22 22:28:49-07	2884008
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-22 22:29:49-07	2884009
/	198.51.100.134	GET	200 OK	2016-07-22 22:28:58-07	2884010
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-22 22:29:23-07	2884011
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-22 22:29:27-07	2884012
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-22 22:29:37-07	2884013
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-22 22:29:28-07	2884014
/	192.0.2.5	GET	200 OK	2016-07-22 22:29:01-07	2884015
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-22 22:29:43-07	2884016
/	198.51.100.139	GET	200 OK	2016-07-22 22:29:02-07	2884017
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-22 22:29:59-07	2884018
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-22 22:29:33-07	2884019
/	192.0.2.5	GET	200 OK	2016-07-22 22:29:06-07	2884020
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-22 22:29:21-07	2884021
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-22 22:29:27-07	2884022
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-22 22:29:50-07	2884023
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-22 22:29:28-07	2884024
/	198.51.100.88	GET	200 OK	2016-07-22 22:29:10-07	2884025
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-22 22:29:27-07	2884026
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-22 22:29:27-07	2884027
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-22 22:29:28-07	2884028
/	198.51.100.84	GET	200 OK	2016-07-22 22:29:17-07	2884029
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-22 22:30:16-07	2884030
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-22 22:29:49-07	2884031
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 22:30:10-07	2884032
/	203.0.113.19	GET	200 OK	2016-07-22 22:29:22-07	2884033
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-22 22:29:40-07	2884034
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 22:30:00-07	2884035
/	198.51.100.197	GET	200 OK	2016-07-22 22:29:26-07	2884036
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 22:30:19-07	2884037
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-22 22:29:50-07	2884038
/	192.0.2.111	GET	200 OK	2016-07-22 22:29:32-07	2884039
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-22 22:30:13-07	2884040
/	192.0.2.141	GET	200 OK	2016-07-22 22:29:38-07	2884041
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-22 22:30:05-07	2884042
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-22 22:30:10-07	2884043
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-22 22:30:03-07	2884044
/	198.51.100.60	GET	200 OK	2016-07-22 22:29:43-07	2884045
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 22:30:25-07	2884046
/	192.0.2.115	GET	200 OK	2016-07-22 22:29:50-07	2884047
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-22 22:30:33-07	2884048
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-22 22:30:23-07	2884049
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-22 22:30:18-07	2884050
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-22 22:30:34-07	2884051
/	203.0.113.132	GET	200 OK	2016-07-22 22:29:58-07	2884052
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-22 22:30:46-07	2884053
/	192.0.2.152	GET	200 OK	2016-07-22 22:30:05-07	2884054
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-22 22:30:55-07	2884055
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-22 22:30:48-07	2884056
/	203.0.113.178	GET	200 OK	2016-07-22 22:30:07-07	2884057
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-22 22:30:41-07	2884058
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-22 22:30:48-07	2884059
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-22 22:30:29-07	2884060
/	192.0.2.200	GET	200 OK	2016-07-22 22:30:10-07	2884061
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-22 22:30:46-07	2884062
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-22 22:30:59-07	2884063
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-22 22:30:42-07	2884064
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-22 22:30:55-07	2884065
/	192.0.2.7	GET	200 OK	2016-07-22 22:30:16-07	2884066
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-22 22:30:43-07	2884067
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-22 22:30:37-07	2884068
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-22 22:31:02-07	2884069
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-22 22:30:39-07	2884070
/	203.0.113.184	GET	200 OK	2016-07-22 22:30:20-07	2884071
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 22:31:12-07	2884072
/	203.0.113.158	GET	200 OK	2016-07-22 22:30:23-07	2884073
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-22 22:30:48-07	2884074
/	203.0.113.251	GET	200 OK	2016-07-22 22:30:28-07	2884075
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-22 22:31:12-07	2884076
/	198.51.100.31	GET	200 OK	2016-07-22 22:30:37-07	2884077
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-22 22:31:36-07	2884078
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 22:31:00-07	2884079
/	203.0.113.77	GET	200 OK	2016-07-22 22:30:43-07	2884080
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 22:31:10-07	2884081
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-22 22:31:06-07	2884082
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-22 22:31:12-07	2884083
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-22 22:31:06-07	2884084
/	203.0.113.173	GET	200 OK	2016-07-22 22:30:52-07	2884085
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-22 22:31:11-07	2884086
/	203.0.113.35	GET	200 OK	2016-07-22 22:30:58-07	2884087
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 22:31:47-07	2884088
/	192.0.2.168	GET	200 OK	2016-07-22 22:31:02-07	2884089
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-22 22:31:29-07	2884090
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-22 22:31:25-07	2884091
/	198.51.100.83	GET	200 OK	2016-07-22 22:31:11-07	2884092
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-22 22:31:54-07	2884093
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-22 22:31:54-07	2884094
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-22 22:31:50-07	2884095
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-22 22:32:10-07	2884096
/	198.51.100.221	GET	200 OK	2016-07-22 22:31:20-07	2884097
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-22 22:31:41-07	2884098
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 22:32:13-07	2884099
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 22:32:15-07	2884100
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-22 22:31:52-07	2884101
/	192.0.2.76	GET	200 OK	2016-07-22 22:31:27-07	2884102
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-22 22:31:59-07	2884103
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 22:31:43-07	2884104
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 22:32:14-07	2884105
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-22 22:31:57-07	2884106
/	198.51.100.211	GET	200 OK	2016-07-22 22:31:37-07	2884107
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-22 22:32:00-07	2884108
/	203.0.113.86	GET	200 OK	2016-07-22 22:31:38-07	2884109
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-22 22:32:15-07	2884110
/	203.0.113.194	GET	200 OK	2016-07-22 22:31:44-07	2884111
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-22 22:32:24-07	2884112
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-22 22:32:09-07	2884113
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-22 22:32:29-07	2884114
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-22 22:32:21-07	2884115
/	203.0.113.146	GET	200 OK	2016-07-22 22:31:52-07	2884116
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-22 22:32:34-07	2884117
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-22 22:32:48-07	2884118
/	198.51.100.107	GET	200 OK	2016-07-22 22:31:53-07	2884119
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-22 22:32:17-07	2884120
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-22 22:32:24-07	2884121
/	198.51.100.16	GET	200 OK	2016-07-22 22:31:54-07	2884122
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 22:32:26-07	2884123
/	203.0.113.71	GET	200 OK	2016-07-22 22:32:01-07	2884124
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-22 22:32:55-07	2884125
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 22:33:00-07	2884126
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-22 22:32:39-07	2884127
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-22 22:32:28-07	2884128
/	203.0.113.222	GET	200 OK	2016-07-22 22:32:08-07	2884129
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-22 22:32:55-07	2884130
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 22:32:38-07	2884131
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 22:32:45-07	2884132
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-22 22:32:51-07	2884133
/	203.0.113.232	GET	200 OK	2016-07-22 22:32:12-07	2884134
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-22 22:33:00-07	2884135
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-22 22:32:28-07	2884136
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-22 22:33:10-07	2884137
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-22 22:32:41-07	2884138
/	203.0.113.238	GET	200 OK	2016-07-22 22:32:13-07	2884139
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-22 22:33:09-07	2884140
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-22 22:33:05-07	2884141
/	203.0.113.196	GET	200 OK	2016-07-22 22:32:14-07	2884142
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-22 22:32:37-07	2884143
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-22 22:32:29-07	2884144
/	192.0.2.72	GET	200 OK	2016-07-22 22:32:24-07	2884145
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-22 22:33:04-07	2884146
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-22 22:33:21-07	2884147
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-22 22:33:04-07	2884148
/	198.51.100.18	GET	200 OK	2016-07-22 22:32:32-07	2884149
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 22:33:07-07	2884150
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-22 22:33:18-07	2884151
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-22 22:33:15-07	2884152
/	203.0.113.25	GET	200 OK	2016-07-22 22:32:38-07	2884153
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 22:33:07-07	2884154
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 22:33:36-07	2884155
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-22 22:33:07-07	2884156
/	192.0.2.30	GET	200 OK	2016-07-22 22:32:47-07	2884157
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-22 22:33:21-07	2884158
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-22 22:33:13-07	2884159
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-22 22:33:15-07	2884160
/	198.51.100.84	GET	200 OK	2016-07-22 22:32:54-07	2884161
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-22 22:33:34-07	2884162
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-22 22:33:32-07	2884163
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-22 22:33:23-07	2884164
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-22 22:33:12-07	2884165
/	192.0.2.10	GET	200 OK	2016-07-22 22:32:55-07	2884166
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-22 22:33:43-07	2884167
/	198.51.100.34	GET	200 OK	2016-07-22 22:32:56-07	2884168
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-22 22:33:51-07	2884169
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-22 22:33:21-07	2884170
/	192.0.2.187	GET	200 OK	2016-07-22 22:33:02-07	2884171
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-22 22:33:26-07	2884172
/	198.51.100.201	GET	200 OK	2016-07-22 22:33:04-07	2884173
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-22 22:33:33-07	2884174
/	192.0.2.138	GET	200 OK	2016-07-22 22:33:13-07	2884175
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-22 22:33:56-07	2884176
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-22 22:34:04-07	2884177
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-22 22:34:05-07	2884178
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-22 22:33:58-07	2884179
/	192.0.2.106	GET	200 OK	2016-07-22 22:33:15-07	2884180
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-22 22:34:14-07	2884181
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-22 22:34:15-07	2884182
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-22 22:34:10-07	2884183
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-22 22:33:57-07	2884184
/	203.0.113.117	GET	200 OK	2016-07-22 22:33:23-07	2884185
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 22:33:43-07	2884186
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-22 22:34:12-07	2884187
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 22:34:03-07	2884188
/	192.0.2.112	GET	200 OK	2016-07-22 22:33:32-07	2884189
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-22 22:34:20-07	2884190
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-22 22:34:17-07	2884191
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 22:34:01-07	2884192
/	198.51.100.242	GET	200 OK	2016-07-22 22:33:41-07	2884193
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-22 22:34:41-07	2884194
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-22 22:34:11-07	2884195
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-22 22:34:03-07	2884196
/	192.0.2.102	GET	200 OK	2016-07-22 22:33:47-07	2884197
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-22 22:34:31-07	2884198
/	203.0.113.7	GET	200 OK	2016-07-22 22:33:48-07	2884199
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-22 22:34:31-07	2884200
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-22 22:34:25-07	2884201
/	203.0.113.128	GET	200 OK	2016-07-22 22:33:53-07	2884202
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 22:34:37-07	2884203
/	198.51.100.15	GET	200 OK	2016-07-22 22:34:03-07	2884204
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-22 22:34:19-07	2884205
/	198.51.100.5	GET	200 OK	2016-07-22 22:34:12-07	2884206
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-22 22:35:03-07	2884207
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-22 22:34:49-07	2884208
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-22 22:35:12-07	2884209
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 22:34:29-07	2884210
/	192.0.2.15	GET	200 OK	2016-07-22 22:34:19-07	2884211
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-22 22:35:02-07	2884212
/	192.0.2.252	GET	200 OK	2016-07-22 22:34:29-07	2884213
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-22 22:35:16-07	2884214
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-22 22:35:22-07	2884215
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-22 22:35:18-07	2884216
/	198.51.100.163	GET	200 OK	2016-07-22 22:34:38-07	2884217
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-22 22:35:12-07	2884218
/	192.0.2.244	GET	200 OK	2016-07-22 22:34:41-07	2884219
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-22 22:35:20-07	2884220
/	198.51.100.232	GET	200 OK	2016-07-22 22:34:42-07	2884221
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-22 22:35:42-07	2884222
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 22:35:07-07	2884223
/	192.0.2.139	GET	200 OK	2016-07-22 22:34:51-07	2884224
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-22 22:35:22-07	2884225
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-22 22:35:36-07	2884226
/	198.51.100.72	GET	200 OK	2016-07-22 22:35:01-07	2884227
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-22 22:35:28-07	2884228
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-22 22:35:45-07	2884229
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 22:35:16-07	2884230
/	203.0.113.51	GET	200 OK	2016-07-22 22:35:02-07	2884231
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-22 22:35:44-07	2884232
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-22 22:35:51-07	2884233
/	203.0.113.56	GET	200 OK	2016-07-22 22:35:08-07	2884234
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 22:35:57-07	2884235
/	192.0.2.134	GET	200 OK	2016-07-22 22:35:11-07	2884236
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-22 22:35:38-07	2884237
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-22 22:35:37-07	2884238
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-22 22:36:00-07	2884239
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-22 22:35:54-07	2884240
/	192.0.2.100	GET	200 OK	2016-07-22 22:35:20-07	2884241
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-22 22:35:43-07	2884242
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-22 22:35:48-07	2884243
/	198.51.100.105	GET	200 OK	2016-07-22 22:35:23-07	2884244
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-22 22:35:57-07	2884245
/	203.0.113.30	GET	200 OK	2016-07-22 22:35:24-07	2884246
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-22 22:36:00-07	2884247
/	198.51.100.117	GET	200 OK	2016-07-22 22:35:30-07	2884248
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 22:36:23-07	2884249
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-22 22:36:30-07	2884250
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-22 22:36:05-07	2884251
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-22 22:36:05-07	2884252
/	203.0.113.27	GET	200 OK	2016-07-22 22:35:35-07	2884253
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-22 22:36:01-07	2884254
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-22 22:36:29-07	2884255
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-22 22:36:23-07	2884256
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-22 22:36:20-07	2884257
/	192.0.2.3	GET	200 OK	2016-07-22 22:35:36-07	2884258
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-22 22:36:19-07	2884259
/	203.0.113.200	GET	200 OK	2016-07-22 22:35:41-07	2884260
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-22 22:36:15-07	2884261
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-22 22:36:14-07	2884262
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-22 22:36:26-07	2884263
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-22 22:36:34-07	2884264
/	192.0.2.141	GET	200 OK	2016-07-22 22:35:47-07	2884265
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-22 22:36:05-07	2884266
/	192.0.2.108	GET	200 OK	2016-07-22 22:35:49-07	2884267
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-22 22:36:49-07	2884268
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-22 22:36:20-07	2884269
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-22 22:36:28-07	2884270
/	203.0.113.197	GET	200 OK	2016-07-22 22:35:58-07	2884271
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-22 22:36:36-07	2884272
/	203.0.113.251	GET	200 OK	2016-07-22 22:36:05-07	2884273
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-22 22:36:43-07	2884274
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-22 22:36:21-07	2884275
/	198.51.100.152	GET	200 OK	2016-07-22 22:36:08-07	2884276
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-22 22:37:00-07	2884277
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-22 22:36:28-07	2884278
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-22 22:36:23-07	2884279
/	203.0.113.130	GET	200 OK	2016-07-22 22:36:12-07	2884280
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-22 22:37:10-07	2884281
/	198.51.100.118	GET	200 OK	2016-07-22 22:36:14-07	2884282
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 22:36:29-07	2884283
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 22:36:57-07	2884284
/	203.0.113.176	GET	200 OK	2016-07-22 22:36:16-07	2884285
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-22 22:36:38-07	2884286
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-22 22:36:52-07	2884287
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-22 22:36:44-07	2884288
/	192.0.2.36	GET	200 OK	2016-07-22 22:36:25-07	2884289
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-22 22:37:13-07	2884290
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-22 22:37:07-07	2884291
/	192.0.2.27	GET	200 OK	2016-07-22 22:36:34-07	2884292
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-22 22:37:18-07	2884293
/	203.0.113.37	GET	200 OK	2016-07-22 22:36:42-07	2884294
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-22 22:37:34-07	2884295
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-22 22:37:06-07	2884296
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-22 22:37:29-07	2884297
/	192.0.2.123	GET	200 OK	2016-07-22 22:36:51-07	2884298
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-22 22:37:11-07	2884299
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-22 22:37:14-07	2884300
/article/candidate-is-jerky	192.0.2.123	GET	404 NOT FOUND	2016-07-22 22:37:49-07	2884301
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-22 22:37:22-07	2884302
/	203.0.113.17	GET	200 OK	2016-07-22 22:36:52-07	2884303
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-22 22:37:18-07	2884304
/	198.51.100.98	GET	200 OK	2016-07-22 22:36:58-07	2884305
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-22 22:37:17-07	2884306
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-22 22:37:14-07	2884307
/	192.0.2.248	GET	200 OK	2016-07-22 22:37:06-07	2884308
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 22:37:44-07	2884309
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-22 22:37:44-07	2884310
/	198.51.100.146	GET	200 OK	2016-07-22 22:37:14-07	2884311
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-22 22:37:52-07	2884312
/	198.51.100.106	GET	200 OK	2016-07-22 22:37:20-07	2884313
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-22 22:38:03-07	2884314
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-22 22:37:44-07	2884315
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-22 22:38:03-07	2884316
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-22 22:37:54-07	2884317
/	198.51.100.216	GET	200 OK	2016-07-22 22:37:23-07	2884318
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 22:37:57-07	2884319
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 22:37:45-07	2884320
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-22 22:37:42-07	2884321
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 22:37:59-07	2884322
/	203.0.113.141	GET	200 OK	2016-07-22 22:37:26-07	2884323
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 22:37:55-07	2884324
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-22 22:38:12-07	2884325
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-22 22:38:15-07	2884326
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-22 22:37:54-07	2884327
/	192.0.2.66	GET	200 OK	2016-07-22 22:37:28-07	2884328
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-22 22:37:49-07	2884329
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-22 22:37:58-07	2884330
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 22:38:26-07	2884331
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-22 22:38:06-07	2884332
/	192.0.2.221	GET	200 OK	2016-07-22 22:37:38-07	2884333
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-22 22:38:38-07	2884334
/	203.0.113.221	GET	200 OK	2016-07-22 22:37:39-07	2884335
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-22 22:38:12-07	2884336
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-22 22:38:27-07	2884337
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-22 22:38:13-07	2884338
/	198.51.100.84	GET	200 OK	2016-07-22 22:37:41-07	2884339
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-22 22:37:56-07	2884340
/	198.51.100.140	GET	200 OK	2016-07-22 22:37:44-07	2884341
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-22 22:38:10-07	2884342
/	198.51.100.76	GET	200 OK	2016-07-22 22:37:53-07	2884343
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 22:38:10-07	2884344
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 22:38:24-07	2884345
/	198.51.100.231	GET	200 OK	2016-07-22 22:38:02-07	2884346
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-22 22:38:35-07	2884347
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-22 22:38:25-07	2884348
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-22 22:38:29-07	2884349
/	192.0.2.4	GET	200 OK	2016-07-22 22:38:08-07	2884350
/article/candidate-is-jerkp	192.0.2.4	GET	404 NOT FOUND	2016-07-22 22:38:49-07	2884351
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-22 22:38:50-07	2884352
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-22 22:38:43-07	2884353
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-22 22:38:36-07	2884354
/	198.51.100.27	GET	200 OK	2016-07-22 22:38:17-07	2884355
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-22 22:38:48-07	2884356
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-22 22:38:44-07	2884357
/	198.51.100.212	GET	200 OK	2016-07-22 22:38:19-07	2884358
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-22 22:38:48-07	2884359
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 22:38:50-07	2884360
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-22 22:38:42-07	2884361
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-22 22:39:11-07	2884362
/	203.0.113.168	GET	200 OK	2016-07-22 22:38:27-07	2884363
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-22 22:39:23-07	2884364
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-22 22:39:08-07	2884365
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-22 22:38:59-07	2884366
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-22 22:39:22-07	2884367
/	203.0.113.79	GET	200 OK	2016-07-22 22:38:34-07	2884368
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-22 22:39:23-07	2884369
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-22 22:39:20-07	2884370
/	192.0.2.143	GET	200 OK	2016-07-22 22:38:36-07	2884371
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-22 22:39:25-07	2884372
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-22 22:39:19-07	2884373
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-22 22:39:32-07	2884374
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-22 22:39:26-07	2884375
/	203.0.113.244	GET	200 OK	2016-07-22 22:38:37-07	2884376
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-22 22:38:57-07	2884377
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-22 22:39:30-07	2884378
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-22 22:38:59-07	2884379
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-22 22:39:04-07	2884380
/	203.0.113.251	GET	200 OK	2016-07-22 22:38:43-07	2884381
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-22 22:39:28-07	2884382
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-22 22:39:42-07	2884383
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-22 22:39:26-07	2884384
/	192.0.2.57	GET	200 OK	2016-07-22 22:38:53-07	2884385
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-22 22:39:49-07	2884386
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-22 22:39:11-07	2884387
/	203.0.113.98	GET	200 OK	2016-07-22 22:38:57-07	2884388
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 22:39:50-07	2884389
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-22 22:39:19-07	2884390
/	192.0.2.201	GET	200 OK	2016-07-22 22:39:00-07	2884391
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-22 22:39:34-07	2884392
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-22 22:39:32-07	2884393
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-22 22:39:29-07	2884394
/	198.51.100.114	GET	200 OK	2016-07-22 22:39:08-07	2884395
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-22 22:39:29-07	2884396
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-22 22:39:53-07	2884397
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-22 22:39:43-07	2884398
/	198.51.100.51	GET	200 OK	2016-07-22 22:39:12-07	2884399
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 22:39:31-07	2884400
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-22 22:39:30-07	2884401
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-22 22:40:07-07	2884402
/	192.0.2.215	GET	200 OK	2016-07-22 22:39:18-07	2884403
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-22 22:39:48-07	2884404
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-22 22:39:51-07	2884405
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-22 22:40:05-07	2884406
/	192.0.2.13	GET	200 OK	2016-07-22 22:39:19-07	2884407
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-22 22:40:02-07	2884408
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-22 22:39:42-07	2884409
/	198.51.100.229	GET	200 OK	2016-07-22 22:39:28-07	2884410
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-22 22:40:19-07	2884411
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-22 22:40:02-07	2884412
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-22 22:40:07-07	2884413
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-22 22:39:57-07	2884414
/	198.51.100.254	GET	200 OK	2016-07-22 22:39:36-07	2884415
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 22:40:23-07	2884416
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-22 22:40:06-07	2884417
/	192.0.2.252	GET	200 OK	2016-07-22 22:39:38-07	2884418
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-22 22:40:38-07	2884419
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-22 22:40:08-07	2884420
/	192.0.2.129	GET	200 OK	2016-07-22 22:39:47-07	2884421
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-22 22:40:23-07	2884422
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-22 22:40:35-07	2884423
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-22 22:40:03-07	2884424
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-22 22:40:11-07	2884425
/	203.0.113.212	GET	200 OK	2016-07-22 22:39:48-07	2884426
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-22 22:40:16-07	2884427
/	192.0.2.241	GET	200 OK	2016-07-22 22:39:56-07	2884428
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-22 22:40:41-07	2884429
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 22:40:33-07	2884430
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-22 22:40:51-07	2884431
/	192.0.2.130	GET	200 OK	2016-07-22 22:39:57-07	2884432
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-22 22:40:57-07	2884433
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-22 22:40:26-07	2884434
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-22 22:40:44-07	2884435
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-22 22:40:52-07	2884436
/	198.51.100.7	GET	200 OK	2016-07-22 22:40:01-07	2884437
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 22:40:53-07	2884438
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 22:40:59-07	2884440
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-22 22:40:42-07	2884441
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-22 22:40:36-07	2884442
/	203.0.113.28	GET	200 OK	2016-07-22 22:40:13-07	2884443
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-22 22:40:45-07	2884444
/	198.51.100.202	GET	200 OK	2016-07-22 22:40:16-07	2884445
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 22:41:16-07	2884446
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-22 22:40:38-07	2884447
/	198.51.100.118	GET	200 OK	2016-07-22 22:40:24-07	2884448
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-22 22:41:21-07	2884449
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 22:41:05-07	2884450
/	198.51.100.16	GET	200 OK	2016-07-22 22:40:32-07	2884451
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-22 22:40:59-07	2884452
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-22 22:41:04-07	2884453
/	192.0.2.111	GET	200 OK	2016-07-22 22:40:39-07	2884454
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 22:40:57-07	2884455
/	203.0.113.131	GET	200 OK	2016-07-22 22:40:45-07	2884456
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-22 22:41:35-07	2884457
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-22 22:41:41-07	2884458
/	198.51.100.1	GET	200 OK	2016-07-22 22:40:55-07	2884459
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 22:41:52-07	2884460
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-22 22:41:27-07	2884461
/	203.0.113.141	GET	200 OK	2016-07-22 22:41:04-07	2884462
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-22 22:41:50-07	2884463
/	192.0.2.110	GET	200 OK	2016-07-22 22:41:12-07	2884464
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-22 22:41:35-07	2884465
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-22 22:42:01-07	2884466
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-22 22:42:08-07	2884467
/	198.51.100.234	GET	200 OK	2016-07-22 22:41:20-07	2884468
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-22 22:41:35-07	2884469
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-22 22:41:51-07	2884470
/	198.51.100.158	GET	200 OK	2016-07-22 22:41:25-07	2884471
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-22 22:42:02-07	2884472
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-22 22:42:04-07	2884473
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-22 22:42:24-07	2884474
/	203.0.113.77	GET	200 OK	2016-07-22 22:41:31-07	2884475
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-22 22:42:04-07	2884476
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-22 22:42:02-07	2884477
/	198.51.100.102	GET	200 OK	2016-07-22 22:41:35-07	2884478
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-22 22:41:59-07	2884479
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-22 22:42:05-07	2884480
/	203.0.113.109	GET	200 OK	2016-07-22 22:41:38-07	2884481
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-22 22:41:59-07	2884482
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-22 22:41:56-07	2884483
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-22 22:41:55-07	2884484
/	203.0.113.167	GET	200 OK	2016-07-22 22:41:39-07	2884485
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-22 22:42:09-07	2884486
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-22 22:42:19-07	2884487
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-22 22:42:03-07	2884488
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 22:42:01-07	2884489
/	203.0.113.40	GET	200 OK	2016-07-22 22:41:48-07	2884490
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-22 22:42:37-07	2884491
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-22 22:42:22-07	2884492
/	203.0.113.169	GET	200 OK	2016-07-22 22:41:56-07	2884493
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-22 22:42:42-07	2884494
/	198.51.100.23	GET	200 OK	2016-07-22 22:42:02-07	2884495
/article/so-many-bearsa	198.51.100.23	GET	404 NOT FOUND	2016-07-22 22:42:55-07	2884496
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-22 22:42:58-07	2884497
/	203.0.113.97	GET	200 OK	2016-07-22 22:42:11-07	2884498
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 22:42:44-07	2884499
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 22:43:08-07	2884500
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-22 22:42:58-07	2884501
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-22 22:42:28-07	2884502
/	203.0.113.62	GET	200 OK	2016-07-22 22:42:12-07	2884503
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-22 22:42:46-07	2884504
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-22 22:42:58-07	2884505
/	198.51.100.216	GET	200 OK	2016-07-22 22:42:18-07	2884506
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-22 22:43:06-07	2884507
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-22 22:42:40-07	2884508
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-22 22:43:01-07	2884509
/	203.0.113.17	GET	200 OK	2016-07-22 22:42:22-07	2884510
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-22 22:43:02-07	2884511
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 22:43:13-07	2884512
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-22 22:43:02-07	2884513
/	203.0.113.14	GET	200 OK	2016-07-22 22:42:29-07	2884514
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-22 22:42:49-07	2884515
/	198.51.100.5	GET	200 OK	2016-07-22 22:42:35-07	2884516
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 22:42:55-07	2884517
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-22 22:43:16-07	2884518
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-22 22:43:29-07	2884519
/	203.0.113.149	GET	200 OK	2016-07-22 22:42:41-07	2884520
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 22:43:05-07	2884521
/	203.0.113.115	GET	200 OK	2016-07-22 22:42:48-07	2884522
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-22 22:43:16-07	2884523
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-22 22:43:31-07	2884524
/	192.0.2.105	GET	200 OK	2016-07-22 22:42:52-07	2884525
/article/candidate-is-jerkd	192.0.2.105	GET	404 NOT FOUND	2016-07-22 22:43:10-07	2884526
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-22 22:43:23-07	2884527
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-22 22:43:09-07	2884528
/	192.0.2.143	GET	200 OK	2016-07-22 22:42:58-07	2884529
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-22 22:43:25-07	2884530
/	198.51.100.5	GET	200 OK	2016-07-22 22:43:06-07	2884531
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-22 22:43:26-07	2884532
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-22 22:43:45-07	2884533
/	203.0.113.243	GET	200 OK	2016-07-22 22:43:13-07	2884534
/	203.0.113.110	GET	200 OK	2016-07-22 23:53:18-07	2887196
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-22 22:43:58-07	2884535
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-22 22:43:28-07	2884536
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 22:43:49-07	2884537
/	203.0.113.64	GET	200 OK	2016-07-22 22:43:14-07	2884538
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 22:44:12-07	2884539
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-22 22:43:46-07	2884540
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-22 22:44:01-07	2884541
/	203.0.113.193	GET	200 OK	2016-07-22 22:43:24-07	2884542
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-22 22:44:08-07	2884543
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 22:44:03-07	2884544
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-22 22:44:08-07	2884545
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-22 22:43:46-07	2884546
/	198.51.100.169	GET	200 OK	2016-07-22 22:43:34-07	2884547
/article/balloon-goons-doomedh	198.51.100.169	GET	404 NOT FOUND	2016-07-22 22:43:59-07	2884548
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-22 22:44:23-07	2884549
/	198.51.100.44	GET	200 OK	2016-07-22 22:43:39-07	2884550
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 22:44:21-07	2884551
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-22 22:44:05-07	2884552
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-22 22:44:06-07	2884553
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-22 22:44:31-07	2884554
/	192.0.2.121	GET	200 OK	2016-07-22 22:43:46-07	2884555
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 22:44:43-07	2884556
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 22:44:36-07	2884557
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-22 22:44:35-07	2884558
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 22:44:28-07	2884559
/	203.0.113.5	GET	200 OK	2016-07-22 22:43:56-07	2884560
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-22 22:44:20-07	2884561
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-22 22:44:22-07	2884562
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-22 22:44:50-07	2884563
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 22:44:27-07	2884564
/	203.0.113.32	GET	200 OK	2016-07-22 22:43:57-07	2884565
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-22 22:44:43-07	2884566
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-22 22:44:23-07	2884567
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-22 22:44:18-07	2884568
/	192.0.2.1	GET	200 OK	2016-07-22 22:44:06-07	2884569
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-22 22:44:43-07	2884570
/	192.0.2.5	GET	200 OK	2016-07-22 22:44:15-07	2884571
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 22:44:54-07	2884572
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-22 22:44:41-07	2884573
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-22 22:44:52-07	2884574
/	203.0.113.107	GET	200 OK	2016-07-22 22:44:19-07	2884575
/article/candidate-is-jerka	203.0.113.107	GET	404 NOT FOUND	2016-07-22 22:44:36-07	2884576
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-22 22:45:08-07	2884577
/	203.0.113.81	GET	200 OK	2016-07-22 22:44:24-07	2884578
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-22 22:44:59-07	2884579
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-22 22:44:51-07	2884580
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-22 22:44:46-07	2884581
/	203.0.113.235	GET	200 OK	2016-07-22 22:44:31-07	2884582
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 22:45:14-07	2884583
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-22 22:44:53-07	2884584
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-22 22:45:06-07	2884585
/	203.0.113.24	GET	200 OK	2016-07-22 22:44:34-07	2884586
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-22 22:45:19-07	2884587
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-22 22:45:04-07	2884588
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-22 22:45:13-07	2884589
/	198.51.100.196	GET	200 OK	2016-07-22 22:44:35-07	2884590
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-22 22:45:21-07	2884591
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-22 22:45:35-07	2884592
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-22 22:45:35-07	2884593
/	203.0.113.75	GET	200 OK	2016-07-22 22:44:45-07	2884594
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-22 22:45:11-07	2884595
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-22 22:45:04-07	2884596
/	198.51.100.147	GET	200 OK	2016-07-22 22:44:55-07	2884597
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-22 22:45:43-07	2884598
/	203.0.113.78	GET	200 OK	2016-07-22 22:45:03-07	2884599
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-22 22:45:21-07	2884600
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-22 22:45:43-07	2884601
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-22 22:45:35-07	2884602
/	192.0.2.57	GET	200 OK	2016-07-22 22:45:07-07	2884603
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-22 22:45:26-07	2884604
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-22 22:45:44-07	2884605
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-22 22:45:34-07	2884606
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-22 22:46:04-07	2884607
/	203.0.113.54	GET	200 OK	2016-07-22 22:45:14-07	2884608
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 22:45:57-07	2884609
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-22 22:45:32-07	2884610
/	203.0.113.184	GET	200 OK	2016-07-22 22:45:22-07	2884611
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-22 22:45:49-07	2884612
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-22 22:46:22-07	2884613
/	203.0.113.98	GET	200 OK	2016-07-22 22:45:23-07	2884614
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-22 22:46:19-07	2884615
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-22 22:45:49-07	2884616
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-22 22:45:50-07	2884617
/	203.0.113.230	GET	200 OK	2016-07-22 22:45:32-07	2884618
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-22 22:46:14-07	2884619
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-22 22:46:09-07	2884620
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-22 22:46:03-07	2884621
/	203.0.113.26	GET	200 OK	2016-07-22 22:45:42-07	2884622
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 22:46:14-07	2884623
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 22:45:58-07	2884624
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 22:46:06-07	2884625
/	203.0.113.104	GET	200 OK	2016-07-22 22:45:47-07	2884626
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-22 22:46:36-07	2884627
/	203.0.113.186	GET	200 OK	2016-07-22 22:45:49-07	2884628
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-22 22:46:47-07	2884629
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-22 22:46:13-07	2884630
/	203.0.113.64	GET	200 OK	2016-07-22 22:45:51-07	2884631
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-22 22:46:41-07	2884632
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-22 22:46:43-07	2884633
/	192.0.2.82	GET	200 OK	2016-07-22 22:45:55-07	2884634
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-22 22:46:44-07	2884635
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 22:46:51-07	2884636
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-22 22:46:18-07	2884637
/	198.51.100.151	GET	200 OK	2016-07-22 22:45:57-07	2884638
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 22:46:43-07	2884639
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-22 22:46:26-07	2884640
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-22 22:46:51-07	2884641
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-22 22:46:54-07	2884642
/	192.0.2.225	GET	200 OK	2016-07-22 22:46:05-07	2884643
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-22 22:46:35-07	2884644
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-22 22:46:26-07	2884645
/	198.51.100.152	GET	200 OK	2016-07-22 22:46:14-07	2884646
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-22 22:46:49-07	2884647
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-22 22:46:34-07	2884648
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-22 22:46:42-07	2884649
/	198.51.100.50	GET	200 OK	2016-07-22 22:46:19-07	2884650
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-22 22:46:44-07	2884651
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 22:47:17-07	2884652
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-22 22:46:39-07	2884653
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-22 22:46:40-07	2884654
/	192.0.2.106	GET	200 OK	2016-07-22 22:46:27-07	2884655
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-22 22:47:04-07	2884656
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-22 22:46:59-07	2884657
/	203.0.113.77	GET	200 OK	2016-07-22 22:46:32-07	2884658
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-22 22:47:04-07	2884659
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-22 22:47:12-07	2884660
/	192.0.2.194	GET	200 OK	2016-07-22 22:46:41-07	2884661
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-22 22:47:23-07	2884662
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-22 22:47:15-07	2884663
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-22 22:47:07-07	2884664
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-22 22:46:56-07	2884665
/	203.0.113.104	GET	200 OK	2016-07-22 22:46:44-07	2884666
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-22 22:46:59-07	2884667
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-22 22:47:29-07	2884668
/	203.0.113.58	GET	200 OK	2016-07-22 22:46:49-07	2884669
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 22:47:43-07	2884670
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-22 22:47:17-07	2884671
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 22:47:47-07	2884672
/	198.51.100.13	GET	200 OK	2016-07-22 22:46:58-07	2884673
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 22:47:54-07	2884674
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 22:47:58-07	2884675
/	203.0.113.209	GET	200 OK	2016-07-22 22:47:08-07	2884676
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-22 22:47:36-07	2884677
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-22 22:48:04-07	2884678
/	192.0.2.250	GET	200 OK	2016-07-22 22:47:15-07	2884679
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-22 22:47:50-07	2884680
/	192.0.2.150	GET	200 OK	2016-07-22 22:47:25-07	2884681
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 22:47:40-07	2884682
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-22 22:47:44-07	2884683
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 22:48:07-07	2884684
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-22 22:47:45-07	2884685
/	203.0.113.125	GET	200 OK	2016-07-22 22:47:34-07	2884686
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-22 22:47:50-07	2884687
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 22:48:16-07	2884688
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-22 22:48:04-07	2884689
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 22:48:05-07	2884690
/	192.0.2.31	GET	200 OK	2016-07-22 22:47:41-07	2884691
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 22:48:32-07	2884692
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-22 22:47:59-07	2884693
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-22 22:48:14-07	2884694
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 22:48:25-07	2884695
/	192.0.2.212	GET	200 OK	2016-07-22 22:47:46-07	2884696
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-22 22:48:17-07	2884697
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-22 22:48:44-07	2884698
/	198.51.100.206	GET	200 OK	2016-07-22 22:47:47-07	2884699
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-22 22:48:11-07	2884700
/	192.0.2.83	GET	200 OK	2016-07-22 22:47:56-07	2884701
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-22 22:48:36-07	2884702
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-22 22:48:41-07	2884703
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-22 22:48:23-07	2884704
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-22 22:48:52-07	2884705
/	192.0.2.145	GET	200 OK	2016-07-22 22:48:06-07	2884706
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-22 22:48:56-07	2884707
/	203.0.113.12	GET	200 OK	2016-07-22 22:48:13-07	2884708
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-22 22:48:29-07	2884709
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-22 22:49:01-07	2884710
/	192.0.2.181	GET	200 OK	2016-07-22 22:48:21-07	2884711
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-22 22:49:21-07	2884712
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-22 22:49:17-07	2884713
/	198.51.100.17	GET	200 OK	2016-07-22 22:48:26-07	2884714
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-22 22:49:13-07	2884715
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-22 22:49:07-07	2884716
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 22:49:04-07	2884717
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-22 22:49:16-07	2884718
/	192.0.2.79	GET	200 OK	2016-07-22 22:48:33-07	2884719
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-22 22:48:57-07	2884720
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-22 22:49:07-07	2884721
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-22 22:48:51-07	2884722
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 22:49:23-07	2884724
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-22 22:49:27-07	2884725
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-22 22:48:57-07	2884726
/	198.51.100.192	GET	200 OK	2016-07-22 22:48:45-07	2884727
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 22:49:21-07	2884728
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-22 22:49:28-07	2884729
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-22 22:49:45-07	2884730
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 22:49:08-07	2884731
/	192.0.2.94	GET	200 OK	2016-07-22 22:48:53-07	2884732
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-22 22:49:19-07	2884733
/	192.0.2.248	GET	200 OK	2016-07-22 22:48:59-07	2884734
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 22:49:14-07	2884735
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 22:49:42-07	2884736
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-22 22:49:57-07	2884737
/	203.0.113.125	GET	200 OK	2016-07-22 22:49:03-07	2884738
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-22 22:49:24-07	2884739
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-22 22:49:43-07	2884740
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-22 22:49:47-07	2884741
/	198.51.100.109	GET	200 OK	2016-07-22 22:49:09-07	2884742
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-22 22:49:39-07	2884743
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 22:49:29-07	2884744
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-22 22:49:34-07	2884745
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 22:49:56-07	2884746
/	198.51.100.197	GET	200 OK	2016-07-22 22:49:13-07	2884747
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-22 22:50:11-07	2884748
/	198.51.100.161	GET	200 OK	2016-07-22 22:49:17-07	2884749
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-22 22:49:43-07	2884750
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 22:50:10-07	2884751
/	203.0.113.25	GET	200 OK	2016-07-22 22:49:18-07	2884752
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-22 22:49:42-07	2884753
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-22 22:49:44-07	2884754
/	203.0.113.192	GET	200 OK	2016-07-22 22:49:24-07	2884755
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-22 22:49:47-07	2884756
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-22 22:50:00-07	2884757
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-22 22:50:08-07	2884758
/	203.0.113.224	GET	200 OK	2016-07-22 22:49:31-07	2884759
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-22 22:49:50-07	2884760
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-22 22:50:19-07	2884761
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-22 22:49:56-07	2884762
/	198.51.100.207	GET	200 OK	2016-07-22 22:49:39-07	2884763
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-22 22:50:00-07	2884764
/	203.0.113.166	GET	200 OK	2016-07-22 22:49:40-07	2884765
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-22 22:49:55-07	2884766
/	198.51.100.170	GET	200 OK	2016-07-22 22:49:48-07	2884767
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-22 22:50:40-07	2884768
/	198.51.100.61	GET	200 OK	2016-07-22 22:49:54-07	2884769
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-22 22:50:13-07	2884770
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-22 22:50:54-07	2884771
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-22 22:50:39-07	2884772
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-22 22:50:33-07	2884773
/	192.0.2.171	GET	200 OK	2016-07-22 22:49:56-07	2884774
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 22:50:14-07	2884775
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-22 22:50:20-07	2884776
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-22 22:50:44-07	2884777
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-22 22:50:14-07	2884778
/	203.0.113.115	GET	200 OK	2016-07-22 22:50:03-07	2884779
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-22 22:50:51-07	2884780
/	203.0.113.6	GET	200 OK	2016-07-22 22:50:07-07	2884781
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-22 22:50:36-07	2884782
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-22 22:50:52-07	2884783
/	192.0.2.20	GET	200 OK	2016-07-22 22:50:08-07	2884784
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-22 22:51:06-07	2884785
/	192.0.2.201	GET	200 OK	2016-07-22 22:50:12-07	2884786
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-22 22:50:36-07	2884787
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-22 22:50:37-07	2884788
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-22 22:50:37-07	2884789
/	198.51.100.72	GET	200 OK	2016-07-22 22:50:13-07	2884790
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 22:50:34-07	2884791
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-22 22:50:45-07	2884792
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-22 22:50:39-07	2884793
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-22 22:50:36-07	2884794
/	198.51.100.118	GET	200 OK	2016-07-22 22:50:22-07	2884795
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 22:50:53-07	2884796
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-22 22:50:54-07	2884797
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-22 22:51:01-07	2884798
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-22 22:50:46-07	2884799
/	198.51.100.3	GET	200 OK	2016-07-22 22:50:32-07	2884800
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-22 22:51:13-07	2884801
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-22 22:50:54-07	2884802
/	203.0.113.102	GET	200 OK	2016-07-22 22:50:41-07	2884803
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 22:51:04-07	2884804
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-22 22:51:05-07	2884805
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-22 22:51:41-07	2884806
/	203.0.113.128	GET	200 OK	2016-07-22 22:50:42-07	2884807
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 22:51:02-07	2884808
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-22 22:51:27-07	2884809
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-22 22:51:06-07	2884810
/	198.51.100.245	GET	200 OK	2016-07-22 22:50:50-07	2884811
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-22 22:51:22-07	2884812
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-22 22:51:07-07	2884813
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-22 22:51:46-07	2884814
/	198.51.100.91	GET	200 OK	2016-07-22 22:50:55-07	2884815
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 22:51:12-07	2884816
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-22 22:51:55-07	2884817
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-22 22:51:44-07	2884818
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-22 22:51:38-07	2884819
/	198.51.100.170	GET	200 OK	2016-07-22 22:51:03-07	2884820
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-22 22:51:28-07	2884821
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-22 22:51:56-07	2884822
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-22 22:51:49-07	2884823
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-22 22:52:00-07	2884824
/	198.51.100.2	GET	200 OK	2016-07-22 22:51:04-07	2884825
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-22 22:51:34-07	2884826
/	192.0.2.177	GET	200 OK	2016-07-22 22:51:11-07	2884827
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-22 22:51:52-07	2884828
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-22 22:51:37-07	2884829
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 22:51:57-07	2884830
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-22 22:51:29-07	2884831
/	198.51.100.220	GET	200 OK	2016-07-22 22:51:16-07	2884832
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-22 22:52:02-07	2884833
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-22 22:52:05-07	2884834
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-22 22:52:09-07	2884835
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-22 22:52:00-07	2884836
/	203.0.113.176	GET	200 OK	2016-07-22 22:51:24-07	2884837
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-22 22:51:59-07	2884838
/	192.0.2.4	GET	200 OK	2016-07-22 22:51:32-07	2884839
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-22 22:52:23-07	2884840
/	198.51.100.1	GET	200 OK	2016-07-22 22:51:38-07	2884841
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 22:52:26-07	2884842
/	203.0.113.241	GET	200 OK	2016-07-22 22:51:47-07	2884843
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-22 22:52:04-07	2884844
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-22 22:52:24-07	2884845
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-22 22:52:46-07	2884846
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-22 22:52:21-07	2884847
/	203.0.113.87	GET	200 OK	2016-07-22 22:51:49-07	2884848
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-22 22:52:29-07	2884849
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-22 22:52:19-07	2884850
/	198.51.100.125	GET	200 OK	2016-07-22 22:51:51-07	2884851
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-22 22:52:25-07	2884852
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-22 22:52:26-07	2884853
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-22 22:52:50-07	2884854
/	192.0.2.59	GET	200 OK	2016-07-22 22:51:54-07	2884855
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-22 22:52:11-07	2884856
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-22 22:52:12-07	2884857
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-22 22:52:45-07	2884858
/	198.51.100.8	GET	200 OK	2016-07-22 22:51:59-07	2884859
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-22 22:52:28-07	2884860
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-22 22:52:27-07	2884861
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-22 22:52:20-07	2884862
/	192.0.2.128	GET	200 OK	2016-07-22 22:52:08-07	2884863
/article/balloon-goons-doomeda	192.0.2.128	GET	404 NOT FOUND	2016-07-22 22:52:42-07	2884864
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-22 22:52:36-07	2884865
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-22 22:52:27-07	2884866
/	192.0.2.120	GET	200 OK	2016-07-22 22:52:15-07	2884867
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 22:52:46-07	2884868
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 22:53:03-07	2884869
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 22:52:52-07	2884870
/	198.51.100.23	GET	200 OK	2016-07-22 22:52:17-07	2884871
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-22 22:52:58-07	2884872
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-22 22:53:03-07	2884873
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-22 22:52:54-07	2884874
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-22 22:52:37-07	2884875
/	192.0.2.38	GET	200 OK	2016-07-22 22:52:25-07	2884876
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-22 22:52:49-07	2884877
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 22:52:57-07	2884878
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-22 22:52:45-07	2884879
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 22:53:09-07	2884880
/	198.51.100.92	GET	200 OK	2016-07-22 22:52:31-07	2884881
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-22 22:53:01-07	2884882
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-22 22:53:31-07	2884883
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-22 22:52:58-07	2884884
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-22 22:52:51-07	2884885
/	198.51.100.207	GET	200 OK	2016-07-22 22:52:40-07	2884886
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-22 22:53:06-07	2884887
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 22:53:36-07	2884888
/	203.0.113.114	GET	200 OK	2016-07-22 22:52:48-07	2884889
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-22 22:53:32-07	2884890
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 22:53:20-07	2884891
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 22:53:44-07	2884892
/	198.51.100.164	GET	200 OK	2016-07-22 22:52:57-07	2884893
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 22:53:56-07	2884894
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-22 22:53:19-07	2884895
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 22:53:37-07	2884896
/	192.0.2.12	GET	200 OK	2016-07-22 22:53:00-07	2884897
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-22 22:53:53-07	2884898
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-22 22:53:31-07	2884899
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-22 22:53:54-07	2884900
/	203.0.113.146	GET	200 OK	2016-07-22 22:53:08-07	2884901
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-22 22:53:46-07	2884902
/	198.51.100.4	GET	200 OK	2016-07-22 22:53:13-07	2884903
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-22 22:53:28-07	2884904
/	198.51.100.27	GET	200 OK	2016-07-22 22:53:15-07	2884905
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 22:53:53-07	2884906
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-22 22:53:38-07	2884907
/	198.51.100.110	GET	200 OK	2016-07-22 22:53:17-07	2884908
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-22 22:53:53-07	2884909
/	203.0.113.51	GET	200 OK	2016-07-22 22:53:24-07	2884910
/article/candidate-is-jerkq	203.0.113.51	GET	404 NOT FOUND	2016-07-22 22:53:51-07	2884911
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-22 22:53:50-07	2884912
/	203.0.113.112	GET	200 OK	2016-07-22 22:53:34-07	2884913
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 22:54:33-07	2884914
/	192.0.2.121	GET	200 OK	2016-07-22 22:53:37-07	2884915
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-22 22:54:21-07	2884916
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 22:54:08-07	2884917
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-22 22:54:01-07	2884918
/	192.0.2.32	GET	200 OK	2016-07-22 22:53:40-07	2884919
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-22 22:53:56-07	2884920
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-22 22:54:14-07	2884921
/	203.0.113.156	GET	200 OK	2016-07-22 22:53:50-07	2884922
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-22 22:54:23-07	2884923
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-22 22:54:39-07	2884924
/	192.0.2.28	GET	200 OK	2016-07-22 22:53:53-07	2884925
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-22 22:54:12-07	2884926
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-22 22:54:19-07	2884927
/	198.51.100.138	GET	200 OK	2016-07-22 22:54:01-07	2884928
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-22 22:54:19-07	2884929
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-22 22:54:46-07	2884930
/	198.51.100.205	GET	200 OK	2016-07-22 22:54:04-07	2884931
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 22:54:55-07	2884932
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 22:54:30-07	2884933
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-22 22:54:44-07	2884934
/	192.0.2.45	GET	200 OK	2016-07-22 22:54:06-07	2884935
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-22 22:54:56-07	2884936
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-22 22:54:35-07	2884937
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-22 22:54:37-07	2884938
/	203.0.113.83	GET	200 OK	2016-07-22 22:54:07-07	2884939
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-22 22:54:43-07	2884940
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-22 22:54:44-07	2884941
/	192.0.2.162	GET	200 OK	2016-07-22 22:54:17-07	2884942
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-22 22:54:50-07	2884943
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-22 22:54:54-07	2884944
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-22 22:54:52-07	2884945
/	192.0.2.239	GET	200 OK	2016-07-22 22:54:19-07	2884946
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-22 22:54:34-07	2884947
/	203.0.113.44	GET	200 OK	2016-07-22 22:54:22-07	2884948
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-22 22:55:00-07	2884949
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-22 22:54:53-07	2884950
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-22 22:55:17-07	2884951
/	203.0.113.43	GET	200 OK	2016-07-22 22:54:28-07	2884952
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-22 22:54:50-07	2884953
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 22:54:54-07	2884954
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 22:55:19-07	2884955
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-22 22:55:13-07	2884956
/	198.51.100.208	GET	200 OK	2016-07-22 22:54:32-07	2884957
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 22:55:07-07	2884958
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 22:55:00-07	2884959
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-22 22:54:56-07	2884960
/	198.51.100.107	GET	200 OK	2016-07-22 22:54:33-07	2884961
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-22 22:55:27-07	2884962
/	192.0.2.50	GET	200 OK	2016-07-22 22:54:43-07	2884963
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-22 22:55:11-07	2884964
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-22 22:55:21-07	2884965
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-22 22:55:41-07	2884966
/	192.0.2.57	GET	200 OK	2016-07-22 22:54:47-07	2884967
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-22 22:55:10-07	2884968
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-22 22:55:14-07	2884969
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-22 22:55:14-07	2884970
/	192.0.2.120	GET	200 OK	2016-07-22 22:54:51-07	2884971
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 22:55:08-07	2884972
/	192.0.2.121	GET	200 OK	2016-07-22 22:55:01-07	2884973
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-22 22:55:49-07	2884974
/	192.0.2.151	GET	200 OK	2016-07-22 22:55:02-07	2884975
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-22 22:55:22-07	2884976
/	198.51.100.213	GET	200 OK	2016-07-22 22:55:07-07	2884977
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-22 22:55:36-07	2884978
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-22 22:55:28-07	2884979
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-22 22:55:39-07	2884980
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-22 22:55:49-07	2884981
/	203.0.113.168	GET	200 OK	2016-07-22 22:55:17-07	2884982
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-22 22:55:36-07	2884983
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-22 22:55:44-07	2884984
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-22 22:55:59-07	2884985
/	192.0.2.218	GET	200 OK	2016-07-22 22:55:20-07	2884986
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-22 22:55:59-07	2884987
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-22 22:55:51-07	2884988
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-22 22:56:14-07	2884989
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-22 22:56:15-07	2884990
/	203.0.113.126	GET	200 OK	2016-07-22 22:55:22-07	2884991
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-22 22:56:20-07	2884992
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-22 22:55:46-07	2884993
/	192.0.2.246	GET	200 OK	2016-07-22 22:55:26-07	2884994
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-22 22:55:55-07	2884995
/	203.0.113.130	GET	200 OK	2016-07-22 22:55:32-07	2884996
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-22 22:56:12-07	2884997
/	192.0.2.253	GET	200 OK	2016-07-22 22:55:41-07	2884998
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-22 22:56:15-07	2884999
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-22 22:56:25-07	2885000
/	198.51.100.241	GET	200 OK	2016-07-22 22:55:43-07	2885001
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-22 22:56:13-07	2885002
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-22 22:56:14-07	2885003
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 22:56:31-07	2885004
/	198.51.100.157	GET	200 OK	2016-07-22 22:55:49-07	2885005
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-22 22:56:20-07	2885006
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 22:56:12-07	2885007
/	198.51.100.124	GET	200 OK	2016-07-22 23:55:34-07	2887292
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 22:56:44-07	2885008
/	203.0.113.119	GET	200 OK	2016-07-22 22:55:50-07	2885009
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-22 22:56:32-07	2885010
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 22:56:47-07	2885011
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-22 22:56:50-07	2885012
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-22 22:56:25-07	2885013
/	203.0.113.215	GET	200 OK	2016-07-22 22:55:52-07	2885014
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-22 22:56:39-07	2885015
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-22 22:56:12-07	2885016
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-22 22:56:29-07	2885017
/	198.51.100.211	GET	200 OK	2016-07-22 22:55:57-07	2885018
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-22 22:56:24-07	2885019
/	203.0.113.109	GET	200 OK	2016-07-22 22:56:07-07	2885020
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-22 22:57:01-07	2885021
/	192.0.2.135	GET	200 OK	2016-07-22 22:56:10-07	2885022
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-22 22:57:05-07	2885023
/	192.0.2.171	GET	200 OK	2016-07-22 22:56:16-07	2885024
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-22 22:56:40-07	2885025
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-22 22:56:54-07	2885026
/	192.0.2.164	GET	200 OK	2016-07-22 22:56:18-07	2885027
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-22 22:56:48-07	2885028
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-22 22:57:13-07	2885029
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-22 22:56:55-07	2885030
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-22 22:56:59-07	2885031
/	192.0.2.177	GET	200 OK	2016-07-22 22:56:20-07	2885032
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-22 22:57:01-07	2885033
/	198.51.100.129	GET	200 OK	2016-07-22 22:56:27-07	2885034
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-22 22:56:46-07	2885035
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 22:56:55-07	2885036
/	192.0.2.48	GET	200 OK	2016-07-22 22:56:33-07	2885037
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-22 22:57:29-07	2885038
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-22 22:56:58-07	2885039
/	203.0.113.158	GET	200 OK	2016-07-22 22:56:37-07	2885040
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-22 22:57:23-07	2885041
/	198.51.100.164	GET	200 OK	2016-07-22 22:56:39-07	2885042
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-22 22:56:57-07	2885043
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-22 22:57:39-07	2885044
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-22 22:57:10-07	2885045
/	192.0.2.23	GET	200 OK	2016-07-22 22:56:45-07	2885046
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-22 22:57:31-07	2885047
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-22 22:57:44-07	2885048
/	203.0.113.106	GET	200 OK	2016-07-22 22:56:54-07	2885049
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-22 22:57:54-07	2885050
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 22:57:41-07	2885051
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-22 22:57:53-07	2885052
/	198.51.100.24	GET	200 OK	2016-07-22 22:57:04-07	2885053
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-22 22:57:58-07	2885054
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-22 22:58:01-07	2885055
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-22 22:57:54-07	2885056
/	203.0.113.139	GET	200 OK	2016-07-22 22:57:14-07	2885057
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-22 22:57:49-07	2885058
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-22 22:57:38-07	2885059
/	203.0.113.98	GET	200 OK	2016-07-22 22:57:20-07	2885060
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-22 22:57:40-07	2885061
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-22 22:58:08-07	2885062
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-22 22:58:19-07	2885063
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-22 22:58:05-07	2885064
/	203.0.113.179	GET	200 OK	2016-07-22 22:57:27-07	2885065
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 22:58:19-07	2885066
/article/candidate-is-jerkp	203.0.113.179	GET	404 NOT FOUND	2016-07-22 22:58:15-07	2885067
/	203.0.113.140	GET	200 OK	2016-07-22 22:57:30-07	2885068
/article/balloon-goons-doomedq	203.0.113.140	GET	404 NOT FOUND	2016-07-22 22:58:21-07	2885069
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 22:58:25-07	2885070
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-22 22:58:19-07	2885071
/	192.0.2.209	GET	200 OK	2016-07-22 22:57:35-07	2885072
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-22 22:58:22-07	2885073
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-22 22:57:50-07	2885074
/	192.0.2.103	GET	200 OK	2016-07-22 22:57:36-07	2885075
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-22 22:58:29-07	2885076
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 22:58:23-07	2885077
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 22:58:13-07	2885078
/	198.51.100.232	GET	200 OK	2016-07-22 22:57:38-07	2885079
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-22 22:58:05-07	2885080
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 22:58:08-07	2885081
/	203.0.113.123	GET	200 OK	2016-07-22 22:57:43-07	2885082
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-22 22:58:00-07	2885083
/	192.0.2.135	GET	200 OK	2016-07-22 22:57:49-07	2885084
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-22 22:58:07-07	2885085
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-22 22:58:41-07	2885086
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 22:58:12-07	2885087
/	192.0.2.99	GET	200 OK	2016-07-22 22:57:59-07	2885088
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-22 22:58:14-07	2885089
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-22 22:58:26-07	2885090
/	192.0.2.112	GET	200 OK	2016-07-22 22:58:07-07	2885091
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 22:58:44-07	2885092
/	203.0.113.131	GET	200 OK	2016-07-22 22:58:17-07	2885093
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-22 22:58:41-07	2885094
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-22 22:59:03-07	2885095
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-22 22:58:35-07	2885096
/	203.0.113.208	GET	200 OK	2016-07-22 22:58:18-07	2885097
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-22 22:58:37-07	2885098
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-22 22:59:15-07	2885099
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-22 22:59:10-07	2885100
/	198.51.100.122	GET	200 OK	2016-07-22 22:58:21-07	2885101
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 22:59:07-07	2885102
/	203.0.113.87	GET	200 OK	2016-07-23 00:26:29-07	2888523
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-22 22:58:57-07	2885103
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-22 22:59:18-07	2885104
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 22:59:10-07	2885105
/	203.0.113.71	GET	200 OK	2016-07-22 22:58:23-07	2885106
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 22:58:44-07	2885107
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-22 22:58:50-07	2885108
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-22 22:58:43-07	2885109
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-22 22:58:45-07	2885110
/	192.0.2.120	GET	200 OK	2016-07-22 22:58:32-07	2885111
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-22 22:59:26-07	2885112
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-22 22:59:14-07	2885113
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-22 22:59:02-07	2885114
/	203.0.113.149	GET	200 OK	2016-07-22 22:58:42-07	2885115
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 22:59:04-07	2885116
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 22:59:30-07	2885117
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-22 22:59:21-07	2885118
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-22 22:58:57-07	2885119
/	203.0.113.254	GET	200 OK	2016-07-22 22:58:46-07	2885120
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-22 22:59:05-07	2885121
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-22 22:59:31-07	2885122
/	198.51.100.197	GET	200 OK	2016-07-22 22:58:49-07	2885123
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-22 22:59:06-07	2885124
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-22 22:59:22-07	2885125
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-22 22:59:12-07	2885126
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-22 22:59:15-07	2885127
/	192.0.2.66	GET	200 OK	2016-07-22 22:58:59-07	2885128
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 22:59:37-07	2885129
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 22:59:51-07	2885130
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-22 22:59:35-07	2885131
/	192.0.2.16	GET	200 OK	2016-07-22 22:59:06-07	2885132
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 22:59:51-07	2885133
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-22 22:59:57-07	2885134
/	192.0.2.195	GET	200 OK	2016-07-22 22:59:08-07	2885135
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-22 22:59:57-07	2885136
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-22 22:59:25-07	2885137
/	198.51.100.245	GET	200 OK	2016-07-22 22:59:13-07	2885138
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-22 22:59:28-07	2885139
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-22 22:59:55-07	2885140
/	192.0.2.154	GET	200 OK	2016-07-22 22:59:17-07	2885141
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 23:00:03-07	2885142
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-22 23:00:08-07	2885143
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-22 23:00:11-07	2885144
/	192.0.2.2	GET	200 OK	2016-07-22 22:59:23-07	2885145
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-22 23:00:22-07	2885146
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-22 23:00:21-07	2885147
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-22 23:00:12-07	2885148
/	203.0.113.12	GET	200 OK	2016-07-22 22:59:32-07	2885149
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-22 22:59:50-07	2885150
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-22 22:59:59-07	2885151
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-22 23:00:28-07	2885152
/	203.0.113.43	GET	200 OK	2016-07-22 22:59:39-07	2885153
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-22 23:00:38-07	2885154
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 23:00:08-07	2885155
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-22 23:00:39-07	2885156
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-22 23:00:31-07	2885157
/	198.51.100.120	GET	200 OK	2016-07-22 22:59:45-07	2885158
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 23:00:19-07	2885159
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-22 23:00:17-07	2885160
/	198.51.100.63	GET	200 OK	2016-07-22 22:59:53-07	2885161
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-22 23:00:18-07	2885162
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-22 23:00:36-07	2885163
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-22 23:00:10-07	2885164
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-22 23:00:30-07	2885165
/	198.51.100.230	GET	200 OK	2016-07-22 22:59:55-07	2885166
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-22 23:00:27-07	2885167
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 23:00:42-07	2885168
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-22 23:00:33-07	2885169
/	203.0.113.198	GET	200 OK	2016-07-22 22:59:59-07	2885170
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-22 23:00:17-07	2885171
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-22 23:00:34-07	2885172
/	192.0.2.29	GET	200 OK	2016-07-22 23:00:02-07	2885173
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-22 23:00:17-07	2885174
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-22 23:00:50-07	2885175
/	203.0.113.184	GET	200 OK	2016-07-22 23:00:12-07	2885176
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-22 23:00:42-07	2885177
/	192.0.2.230	GET	200 OK	2016-07-22 23:00:17-07	2885178
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-22 23:01:12-07	2885179
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-22 23:00:57-07	2885180
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-22 23:00:43-07	2885181
/	192.0.2.250	GET	200 OK	2016-07-22 23:00:18-07	2885182
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-22 23:01:00-07	2885183
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-22 23:01:10-07	2885184
/	192.0.2.172	GET	200 OK	2016-07-22 23:00:24-07	2885185
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-22 23:01:20-07	2885186
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-22 23:01:19-07	2885187
/	198.51.100.82	GET	200 OK	2016-07-22 23:00:26-07	2885188
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-22 23:01:13-07	2885189
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-22 23:00:47-07	2885190
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-22 23:01:05-07	2885191
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-22 23:01:04-07	2885192
/	198.51.100.162	GET	200 OK	2016-07-22 23:00:28-07	2885193
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-22 23:00:43-07	2885194
/	192.0.2.173	GET	200 OK	2016-07-22 23:00:29-07	2885195
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-22 23:00:54-07	2885196
/	203.0.113.225	GET	200 OK	2016-07-23 00:43:05-07	2889095
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-22 23:01:06-07	2885197
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-22 23:00:59-07	2885198
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-22 23:00:55-07	2885199
/	203.0.113.114	GET	200 OK	2016-07-22 23:00:39-07	2885200
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-22 23:01:21-07	2885201
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-22 23:01:07-07	2885202
/	192.0.2.115	GET	200 OK	2016-07-22 23:00:47-07	2885203
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-22 23:01:30-07	2885204
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-22 23:01:42-07	2885205
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-22 23:01:15-07	2885206
/	203.0.113.41	GET	200 OK	2016-07-22 23:00:57-07	2885207
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-22 23:01:49-07	2885208
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-22 23:01:17-07	2885209
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-22 23:01:55-07	2885210
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-22 23:01:30-07	2885211
/	203.0.113.36	GET	200 OK	2016-07-22 23:01:02-07	2885212
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-22 23:01:40-07	2885213
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-22 23:01:51-07	2885214
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-22 23:01:52-07	2885215
/	198.51.100.88	GET	200 OK	2016-07-22 23:01:04-07	2885216
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-22 23:02:04-07	2885217
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-22 23:02:04-07	2885218
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-22 23:01:35-07	2885219
/	192.0.2.140	GET	200 OK	2016-07-22 23:01:07-07	2885220
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-22 23:01:50-07	2885221
/	192.0.2.95	GET	200 OK	2016-07-22 23:01:09-07	2885222
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-22 23:02:01-07	2885223
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-22 23:02:06-07	2885224
/	198.51.100.210	GET	200 OK	2016-07-22 23:01:15-07	2885225
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-22 23:02:08-07	2885226
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-22 23:01:33-07	2885227
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-22 23:02:05-07	2885228
/	192.0.2.16	GET	200 OK	2016-07-22 23:01:16-07	2885229
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-22 23:01:55-07	2885230
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-22 23:02:15-07	2885231
/	198.51.100.21	GET	200 OK	2016-07-22 23:01:17-07	2885232
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-22 23:01:46-07	2885233
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-22 23:01:36-07	2885234
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-22 23:02:08-07	2885235
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-22 23:01:55-07	2885236
/	198.51.100.3	GET	200 OK	2016-07-22 23:01:20-07	2885237
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-22 23:01:46-07	2885238
/	192.0.2.112	GET	200 OK	2016-07-22 23:01:28-07	2885239
/article/candidate-is-jerkz	192.0.2.112	GET	404 NOT FOUND	2016-07-22 23:01:49-07	2885240
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-22 23:02:23-07	2885241
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 23:02:15-07	2885242
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-22 23:02:02-07	2885243
/	192.0.2.130	GET	200 OK	2016-07-22 23:01:29-07	2885244
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-22 23:01:47-07	2885245
/	192.0.2.153	GET	200 OK	2016-07-22 23:01:32-07	2885246
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-22 23:02:30-07	2885247
/	192.0.2.54	GET	200 OK	2016-07-22 23:01:33-07	2885248
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-22 23:02:08-07	2885249
/	192.0.2.132	GET	200 OK	2016-07-22 23:01:36-07	2885250
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 23:02:29-07	2885251
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-22 23:02:01-07	2885252
/	198.51.100.159	GET	200 OK	2016-07-22 23:01:41-07	2885253
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-22 23:01:59-07	2885254
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-22 23:02:29-07	2885255
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-22 23:02:09-07	2885256
/	192.0.2.105	GET	200 OK	2016-07-22 23:01:42-07	2885257
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-22 23:02:08-07	2885258
/	192.0.2.116	GET	200 OK	2016-07-22 23:01:47-07	2885259
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-22 23:02:43-07	2885260
/	192.0.2.62	GET	200 OK	2016-07-22 23:01:57-07	2885261
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-22 23:02:57-07	2885262
/	192.0.2.55	GET	200 OK	2016-07-22 23:02:03-07	2885263
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-22 23:02:40-07	2885264
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 23:03:01-07	2885265
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 23:02:48-07	2885266
/	192.0.2.28	GET	200 OK	2016-07-22 23:02:04-07	2885267
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-22 23:02:49-07	2885268
/	203.0.113.130	GET	200 OK	2016-07-22 23:02:08-07	2885269
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-22 23:02:34-07	2885270
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-22 23:02:54-07	2885271
/	203.0.113.117	GET	200 OK	2016-07-22 23:02:15-07	2885272
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-22 23:02:38-07	2885273
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-22 23:03:12-07	2885274
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 23:02:38-07	2885275
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-22 23:02:40-07	2885276
/	203.0.113.248	GET	200 OK	2016-07-22 23:02:18-07	2885277
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-22 23:03:04-07	2885278
/	203.0.113.205	GET	200 OK	2016-07-22 23:02:28-07	2885279
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-22 23:02:46-07	2885280
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-22 23:03:20-07	2885281
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-22 23:03:09-07	2885282
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-22 23:03:04-07	2885283
/	192.0.2.188	GET	200 OK	2016-07-22 23:02:36-07	2885284
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 23:02:56-07	2885285
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-22 23:03:35-07	2885286
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-22 23:03:05-07	2885287
/	203.0.113.55	GET	200 OK	2016-07-22 23:02:46-07	2885288
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-22 23:03:01-07	2885289
/	198.51.100.228	GET	200 OK	2016-07-22 23:02:54-07	2885290
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 23:03:16-07	2885291
/	198.51.100.60	GET	200 OK	2016-07-23 00:45:14-07	2889190
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 23:03:23-07	2885292
/	203.0.113.152	GET	200 OK	2016-07-22 23:03:01-07	2885293
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-22 23:03:58-07	2885294
/	198.51.100.3	GET	200 OK	2016-07-22 23:03:04-07	2885295
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-22 23:03:33-07	2885296
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-22 23:03:41-07	2885297
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-22 23:03:44-07	2885298
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-22 23:03:38-07	2885299
/	192.0.2.178	GET	200 OK	2016-07-22 23:03:06-07	2885300
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-22 23:03:57-07	2885301
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-22 23:03:57-07	2885302
/	203.0.113.140	GET	200 OK	2016-07-22 23:03:12-07	2885303
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-22 23:03:51-07	2885304
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-22 23:03:54-07	2885305
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-22 23:03:46-07	2885306
/	192.0.2.152	GET	200 OK	2016-07-22 23:03:17-07	2885307
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-22 23:03:47-07	2885308
/	198.51.100.142	GET	200 OK	2016-07-22 23:03:27-07	2885309
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-22 23:03:58-07	2885310
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 23:04:20-07	2885311
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-22 23:04:01-07	2885312
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 23:04:01-07	2885313
/	192.0.2.60	GET	200 OK	2016-07-22 23:03:28-07	2885314
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 23:04:24-07	2885315
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 23:04:08-07	2885316
/	198.51.100.112	GET	200 OK	2016-07-22 23:03:31-07	2885317
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-22 23:04:25-07	2885318
/	192.0.2.25	GET	200 OK	2016-07-22 23:03:40-07	2885319
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-22 23:04:13-07	2885320
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-22 23:04:35-07	2885321
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-22 23:04:39-07	2885322
/	192.0.2.78	GET	200 OK	2016-07-22 23:03:46-07	2885323
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 23:04:36-07	2885324
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-22 23:04:32-07	2885325
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-22 23:04:26-07	2885326
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-22 23:04:31-07	2885327
/	198.51.100.90	GET	200 OK	2016-07-22 23:03:52-07	2885328
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-22 23:04:48-07	2885329
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-22 23:04:50-07	2885330
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-22 23:04:25-07	2885331
/	198.51.100.155	GET	200 OK	2016-07-22 23:04:02-07	2885332
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-22 23:04:26-07	2885333
/	203.0.113.112	GET	200 OK	2016-07-22 23:04:05-07	2885334
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-22 23:04:56-07	2885335
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-22 23:04:29-07	2885336
/	198.51.100.30	GET	200 OK	2016-07-22 23:04:08-07	2885337
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 23:05:08-07	2885338
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-22 23:05:03-07	2885339
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-22 23:04:41-07	2885340
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-22 23:04:49-07	2885341
/	203.0.113.110	GET	200 OK	2016-07-22 23:04:16-07	2885342
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-22 23:05:07-07	2885343
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 23:05:15-07	2885344
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 23:05:15-07	2885345
/	203.0.113.143	GET	200 OK	2016-07-22 23:04:20-07	2885346
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 23:04:48-07	2885347
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-22 23:04:59-07	2885348
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-22 23:04:42-07	2885349
/	192.0.2.80	GET	200 OK	2016-07-22 23:04:26-07	2885350
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 23:04:44-07	2885351
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-22 23:05:10-07	2885352
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-22 23:04:58-07	2885353
/	192.0.2.169	GET	200 OK	2016-07-22 23:04:30-07	2885354
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-22 23:05:05-07	2885355
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-22 23:05:24-07	2885356
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-22 23:05:06-07	2885357
/	198.51.100.142	GET	200 OK	2016-07-22 23:04:32-07	2885358
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-22 23:05:26-07	2885359
/	198.51.100.51	GET	200 OK	2016-07-22 23:04:39-07	2885360
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-22 23:05:16-07	2885361
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-22 23:05:20-07	2885362
/	192.0.2.18	GET	200 OK	2016-07-22 23:04:45-07	2885363
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-22 23:05:09-07	2885364
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-22 23:05:30-07	2885365
/	203.0.113.124	GET	200 OK	2016-07-22 23:04:47-07	2885366
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-22 23:05:21-07	2885367
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-22 23:05:30-07	2885368
/	203.0.113.219	GET	200 OK	2016-07-22 23:04:52-07	2885369
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 23:05:07-07	2885370
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-22 23:05:34-07	2885371
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-22 23:05:31-07	2885372
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-22 23:05:47-07	2885373
/	203.0.113.254	GET	200 OK	2016-07-22 23:04:57-07	2885374
/article/balloon-goons-doomedy	203.0.113.254	GET	404 NOT FOUND	2016-07-22 23:05:46-07	2885375
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 23:05:26-07	2885376
/	198.51.100.169	GET	200 OK	2016-07-22 23:05:03-07	2885377
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-22 23:05:18-07	2885378
/	192.0.2.12	GET	200 OK	2016-07-22 23:05:09-07	2885379
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-22 23:05:32-07	2885380
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-22 23:06:04-07	2885381
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-22 23:05:34-07	2885382
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-22 23:05:48-07	2885383
/	198.51.100.81	GET	200 OK	2016-07-22 23:05:15-07	2885384
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-22 23:05:50-07	2885385
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-22 23:05:53-07	2885386
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-22 23:05:40-07	2885388
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 23:06:09-07	2885389
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-22 23:05:31-07	2885390
/	198.51.100.153	GET	200 OK	2016-07-22 23:05:25-07	2885391
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-22 23:06:22-07	2885392
/	192.0.2.148	GET	200 OK	2016-07-22 23:05:31-07	2885393
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-22 23:06:08-07	2885394
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-22 23:06:16-07	2885395
/	198.51.100.132	GET	200 OK	2016-07-22 23:05:37-07	2885396
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 23:06:07-07	2885397
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-22 23:05:54-07	2885398
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-22 23:06:32-07	2885399
/	198.51.100.46	GET	200 OK	2016-07-22 23:05:45-07	2885400
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-22 23:06:26-07	2885401
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-22 23:06:14-07	2885402
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-22 23:06:16-07	2885403
/	198.51.100.70	GET	200 OK	2016-07-22 23:05:46-07	2885404
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 23:06:06-07	2885405
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-22 23:06:21-07	2885406
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-22 23:06:20-07	2885407
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 23:06:38-07	2885408
/	198.51.100.26	GET	200 OK	2016-07-22 23:05:56-07	2885409
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-22 23:06:19-07	2885410
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-22 23:06:25-07	2885411
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-22 23:06:31-07	2885412
/	198.51.100.95	GET	200 OK	2016-07-22 23:06:01-07	2885413
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-22 23:06:44-07	2885414
/	192.0.2.30	GET	200 OK	2016-07-22 23:06:08-07	2885415
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-22 23:06:39-07	2885416
/	198.51.100.172	GET	200 OK	2016-07-22 23:06:12-07	2885417
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-22 23:06:48-07	2885418
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-22 23:06:37-07	2885419
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-22 23:06:57-07	2885420
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-22 23:06:53-07	2885421
/	198.51.100.175	GET	200 OK	2016-07-22 23:06:21-07	2885422
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-22 23:06:53-07	2885423
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-22 23:07:00-07	2885424
/	198.51.100.5	GET	200 OK	2016-07-22 23:06:22-07	2885425
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-22 23:07:14-07	2885426
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-22 23:07:12-07	2885427
/	192.0.2.64	GET	200 OK	2016-07-22 23:06:24-07	2885428
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 23:06:43-07	2885429
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-22 23:07:13-07	2885430
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-22 23:07:10-07	2885431
/	192.0.2.146	GET	200 OK	2016-07-22 23:06:29-07	2885432
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-22 23:07:04-07	2885433
/	192.0.2.90	GET	200 OK	2016-07-22 23:06:31-07	2885434
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-22 23:07:06-07	2885435
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-22 23:07:01-07	2885436
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-22 23:06:50-07	2885437
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-22 23:07:07-07	2885438
/	198.51.100.58	GET	200 OK	2016-07-22 23:06:41-07	2885439
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-22 23:07:28-07	2885440
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-22 23:07:34-07	2885441
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-22 23:07:35-07	2885442
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-22 23:07:23-07	2885443
/	192.0.2.130	GET	200 OK	2016-07-22 23:06:42-07	2885444
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-22 23:07:22-07	2885445
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-22 23:07:25-07	2885446
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-22 23:06:58-07	2885447
/	203.0.113.59	GET	200 OK	2016-07-22 23:06:49-07	2885448
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-22 23:07:42-07	2885449
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-22 23:07:42-07	2885450
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-22 23:07:06-07	2885451
/	192.0.2.98	GET	200 OK	2016-07-22 23:06:54-07	2885452
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-22 23:07:27-07	2885453
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-22 23:07:49-07	2885454
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-22 23:07:39-07	2885455
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-22 23:07:34-07	2885456
/	198.51.100.65	GET	200 OK	2016-07-22 23:07:01-07	2885457
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-22 23:07:27-07	2885458
/	192.0.2.46	GET	200 OK	2016-07-22 23:07:10-07	2885459
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-22 23:07:57-07	2885460
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-22 23:08:09-07	2885461
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-22 23:07:53-07	2885462
/	192.0.2.103	GET	200 OK	2016-07-22 23:07:17-07	2885463
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 23:07:33-07	2885464
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-22 23:08:02-07	2885465
/	192.0.2.38	GET	200 OK	2016-07-22 23:07:18-07	2885466
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 23:08:08-07	2885467
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 23:07:34-07	2885468
/	192.0.2.188	GET	200 OK	2016-07-22 23:07:28-07	2885469
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-22 23:08:21-07	2885470
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-22 23:07:48-07	2885471
/	192.0.2.222	GET	200 OK	2016-07-22 23:07:33-07	2885472
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-22 23:07:59-07	2885473
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-22 23:08:20-07	2885474
/	192.0.2.142	GET	200 OK	2016-07-22 23:07:43-07	2885475
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-22 23:08:17-07	2885476
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-22 23:08:13-07	2885477
/	203.0.113.123	GET	200 OK	2016-07-22 23:07:48-07	2885478
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-22 23:08:19-07	2885479
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-22 23:08:12-07	2885480
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-22 23:08:11-07	2885481
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-22 23:08:38-07	2885482
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-22 23:08:34-07	2885484
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-22 23:08:45-07	2885485
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 23:08:10-07	2885486
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 23:08:09-07	2885487
/	192.0.2.82	GET	200 OK	2016-07-22 23:07:55-07	2885488
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 23:08:38-07	2885489
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-22 23:08:45-07	2885490
/	192.0.2.19	GET	200 OK	2016-07-22 23:08:02-07	2885491
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-22 23:08:39-07	2885492
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-22 23:08:40-07	2885493
/	198.51.100.15	GET	200 OK	2016-07-22 23:08:11-07	2885494
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-22 23:08:45-07	2885495
/	198.51.100.150	GET	200 OK	2016-07-22 23:08:21-07	2885496
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-22 23:08:59-07	2885497
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-22 23:08:58-07	2885498
/	203.0.113.249	GET	200 OK	2016-07-22 23:08:26-07	2885499
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-22 23:09:20-07	2885500
/	203.0.113.7	GET	200 OK	2016-07-22 23:08:32-07	2885501
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-22 23:09:09-07	2885502
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-22 23:09:15-07	2885503
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-22 23:08:51-07	2885504
/	203.0.113.33	GET	200 OK	2016-07-22 23:08:42-07	2885505
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-22 23:09:03-07	2885506
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-22 23:09:21-07	2885507
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-22 23:09:34-07	2885508
/	192.0.2.38	GET	200 OK	2016-07-22 23:08:52-07	2885509
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-22 23:09:43-07	2885510
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-22 23:09:16-07	2885511
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-22 23:09:08-07	2885512
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-22 23:09:11-07	2885513
/	198.51.100.13	GET	200 OK	2016-07-22 23:08:53-07	2885514
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 23:09:12-07	2885515
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-22 23:09:12-07	2885516
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-22 23:09:32-07	2885517
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-22 23:09:51-07	2885518
/	198.51.100.7	GET	200 OK	2016-07-22 23:09:03-07	2885519
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 23:09:33-07	2885520
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-22 23:10:01-07	2885521
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-22 23:09:56-07	2885522
/	198.51.100.230	GET	200 OK	2016-07-22 23:09:08-07	2885523
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 23:09:28-07	2885524
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-22 23:09:44-07	2885525
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-22 23:09:59-07	2885526
/	192.0.2.249	GET	200 OK	2016-07-22 23:09:09-07	2885527
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-22 23:09:30-07	2885528
/	203.0.113.21	GET	200 OK	2016-07-22 23:09:15-07	2885529
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-22 23:09:50-07	2885530
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-22 23:09:42-07	2885531
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-22 23:09:34-07	2885532
/	198.51.100.36	GET	200 OK	2016-07-22 23:09:20-07	2885533
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 23:09:46-07	2885534
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 23:09:39-07	2885535
/	198.51.100.88	GET	200 OK	2016-07-22 23:09:30-07	2885536
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-22 23:10:14-07	2885537
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-22 23:10:18-07	2885538
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-22 23:10:08-07	2885539
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-22 23:10:11-07	2885540
/	203.0.113.252	GET	200 OK	2016-07-22 23:09:34-07	2885541
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-22 23:09:53-07	2885542
/	192.0.2.218	GET	200 OK	2016-07-22 23:09:42-07	2885543
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-22 23:10:02-07	2885544
/	198.51.100.142	GET	200 OK	2016-07-22 23:09:52-07	2885545
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-22 23:10:16-07	2885546
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 23:10:43-07	2885547
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 23:10:52-07	2885548
/	198.51.100.193	GET	200 OK	2016-07-22 23:10:02-07	2885549
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-22 23:10:19-07	2885550
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-22 23:10:18-07	2885551
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-22 23:10:46-07	2885552
/	203.0.113.81	GET	200 OK	2016-07-22 23:10:09-07	2885553
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-22 23:10:53-07	2885554
/	198.51.100.60	GET	200 OK	2016-07-22 23:10:17-07	2885555
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-22 23:10:54-07	2885556
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-22 23:10:37-07	2885557
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-22 23:10:53-07	2885558
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-22 23:10:59-07	2885559
/	192.0.2.149	GET	200 OK	2016-07-22 23:10:19-07	2885560
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-22 23:10:56-07	2885561
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-22 23:10:35-07	2885562
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-22 23:10:58-07	2885563
/	203.0.113.114	GET	200 OK	2016-07-22 23:10:28-07	2885564
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-22 23:10:46-07	2885565
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 23:11:11-07	2885566
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-22 23:10:52-07	2885567
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-22 23:10:47-07	2885568
/	198.51.100.90	GET	200 OK	2016-07-22 23:10:32-07	2885569
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-22 23:10:52-07	2885570
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-22 23:11:13-07	2885571
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-22 23:11:24-07	2885572
/	192.0.2.112	GET	200 OK	2016-07-22 23:10:42-07	2885573
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-22 23:11:20-07	2885574
/	203.0.113.145	GET	200 OK	2016-07-22 23:10:43-07	2885575
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-22 23:11:17-07	2885576
/	198.51.100.254	GET	200 OK	2016-07-22 23:10:44-07	2885577
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 23:11:30-07	2885578
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-22 23:11:31-07	2885579
/	203.0.113.158	GET	200 OK	2016-07-22 23:10:54-07	2885580
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 23:11:09-07	2885581
/	192.0.2.15	GET	200 OK	2016-07-22 23:11:01-07	2885582
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 23:11:37-07	2885583
/	198.51.100.224	GET	200 OK	2016-07-22 23:11:05-07	2885584
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-22 23:11:48-07	2885585
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-22 23:11:40-07	2885586
/	192.0.2.39	GET	200 OK	2016-07-22 23:11:11-07	2885587
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-22 23:11:45-07	2885588
/	198.51.100.168	GET	200 OK	2016-07-22 23:11:19-07	2885589
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-22 23:11:37-07	2885590
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-22 23:11:44-07	2885591
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-22 23:11:52-07	2885592
/	198.51.100.20	GET	200 OK	2016-07-22 23:11:26-07	2885593
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-22 23:12:06-07	2885594
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-22 23:12:26-07	2885595
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-22 23:11:51-07	2885596
/	198.51.100.36	GET	200 OK	2016-07-22 23:11:35-07	2885597
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-22 23:11:59-07	2885598
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 23:12:02-07	2885599
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-22 23:12:34-07	2885600
/	198.51.100.64	GET	200 OK	2016-07-22 23:11:44-07	2885601
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-22 23:12:13-07	2885602
/	192.0.2.195	GET	200 OK	2016-07-22 23:11:45-07	2885603
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-22 23:12:19-07	2885604
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-22 23:12:16-07	2885605
/	192.0.2.164	GET	200 OK	2016-07-22 23:11:55-07	2885606
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-22 23:12:21-07	2885607
/	203.0.113.64	GET	200 OK	2016-07-22 23:12:02-07	2885608
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-22 23:12:48-07	2885609
/	192.0.2.156	GET	200 OK	2016-07-22 23:12:04-07	2885610
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-22 23:12:22-07	2885611
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-22 23:12:43-07	2885612
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-22 23:12:39-07	2885613
/	198.51.100.158	GET	200 OK	2016-07-22 23:12:13-07	2885614
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-22 23:12:48-07	2885615
/	203.0.113.189	GET	200 OK	2016-07-22 23:12:23-07	2885616
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 23:12:52-07	2885617
/	198.51.100.147	GET	200 OK	2016-07-22 23:12:28-07	2885618
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-22 23:12:58-07	2885619
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 23:12:58-07	2885620
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-22 23:13:00-07	2885621
/	192.0.2.225	GET	200 OK	2016-07-22 23:12:31-07	2885622
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-22 23:13:14-07	2885623
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-22 23:13:21-07	2885624
/	198.51.100.183	GET	200 OK	2016-07-22 23:12:36-07	2885625
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-22 23:13:27-07	2885626
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 23:13:25-07	2885627
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-22 23:13:30-07	2885628
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-22 23:13:19-07	2885629
/	203.0.113.61	GET	200 OK	2016-07-22 23:12:44-07	2885630
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-22 23:13:36-07	2885631
/	198.51.100.122	GET	200 OK	2016-07-22 23:12:47-07	2885632
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-22 23:13:27-07	2885633
/article/candidate-is-jerkh	198.51.100.122	GET	404 NOT FOUND	2016-07-22 23:13:45-07	2885634
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-22 23:13:03-07	2885635
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-22 23:13:33-07	2885636
/	192.0.2.37	GET	200 OK	2016-07-22 23:12:56-07	2885637
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 23:13:39-07	2885638
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-22 23:13:28-07	2885639
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-22 23:13:36-07	2885640
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-22 23:13:54-07	2885641
/	203.0.113.223	GET	200 OK	2016-07-22 23:12:57-07	2885642
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 23:13:48-07	2885643
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-22 23:13:45-07	2885644
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-22 23:13:52-07	2885645
/	203.0.113.193	GET	200 OK	2016-07-22 23:13:06-07	2885646
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 23:13:33-07	2885647
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-22 23:13:55-07	2885648
/	192.0.2.226	GET	200 OK	2016-07-22 23:13:09-07	2885649
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-22 23:13:27-07	2885650
/	192.0.2.102	GET	200 OK	2016-07-22 23:13:17-07	2885651
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-22 23:13:46-07	2885652
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-22 23:13:40-07	2885653
/	198.51.100.133	GET	200 OK	2016-07-22 23:13:21-07	2885654
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-22 23:13:41-07	2885655
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-22 23:13:52-07	2885656
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-22 23:13:50-07	2885657
/	192.0.2.197	GET	200 OK	2016-07-22 23:13:30-07	2885658
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-22 23:14:03-07	2885659
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-22 23:14:10-07	2885660
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-22 23:14:09-07	2885661
/	203.0.113.226	GET	200 OK	2016-07-22 23:13:32-07	2885662
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 23:14:01-07	2885663
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-22 23:14:02-07	2885664
/	192.0.2.3	GET	200 OK	2016-07-22 23:13:35-07	2885665
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-22 23:14:11-07	2885666
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-22 23:14:11-07	2885667
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-22 23:14:09-07	2885668
/	198.51.100.37	GET	200 OK	2016-07-22 23:13:43-07	2885669
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-22 23:14:00-07	2885670
/	203.0.113.196	GET	200 OK	2016-07-22 23:13:49-07	2885671
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-22 23:14:35-07	2885672
/	203.0.113.182	GET	200 OK	2016-07-22 23:13:51-07	2885673
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-22 23:14:35-07	2885674
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 23:14:22-07	2885675
/	192.0.2.116	GET	200 OK	2016-07-22 23:13:52-07	2885676
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-22 23:14:42-07	2885677
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-22 23:14:08-07	2885678
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-22 23:14:38-07	2885679
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-22 23:14:27-07	2885680
/	198.51.100.149	GET	200 OK	2016-07-22 23:13:54-07	2885681
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-22 23:14:19-07	2885682
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-22 23:14:19-07	2885683
/	203.0.113.113	GET	200 OK	2016-07-22 23:13:56-07	2885684
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-22 23:14:37-07	2885685
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-22 23:14:28-07	2885686
/	198.51.100.192	GET	200 OK	2016-07-22 23:13:58-07	2885687
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 23:14:43-07	2885688
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-22 23:14:25-07	2885689
/	203.0.113.76	GET	200 OK	2016-07-22 23:14:03-07	2885690
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-22 23:15:02-07	2885691
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-22 23:14:20-07	2885692
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-22 23:14:54-07	2885693
/	198.51.100.251	GET	200 OK	2016-07-22 23:14:13-07	2885694
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-22 23:15:00-07	2885695
/	203.0.113.56	GET	200 OK	2016-07-22 23:14:21-07	2885696
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-22 23:15:00-07	2885697
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 23:15:06-07	2885698
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-22 23:15:10-07	2885699
/	203.0.113.52	GET	200 OK	2016-07-22 23:14:23-07	2885700
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-22 23:15:07-07	2885701
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-22 23:14:58-07	2885702
/	192.0.2.132	GET	200 OK	2016-07-22 23:14:25-07	2885703
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-22 23:14:58-07	2885704
/	198.51.100.75	GET	200 OK	2016-07-22 23:14:30-07	2885705
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-22 23:14:52-07	2885706
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 23:14:54-07	2885707
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-22 23:15:23-07	2885708
/	198.51.100.130	GET	200 OK	2016-07-22 23:14:31-07	2885709
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-22 23:14:56-07	2885710
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-22 23:14:56-07	2885711
/	192.0.2.30	GET	200 OK	2016-07-22 23:14:38-07	2885712
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-22 23:15:15-07	2885713
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-22 23:15:27-07	2885714
/	192.0.2.219	GET	200 OK	2016-07-22 23:14:43-07	2885715
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 23:15:32-07	2885716
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-22 23:15:01-07	2885717
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-22 23:15:34-07	2885718
/	198.51.100.157	GET	200 OK	2016-07-22 23:14:52-07	2885719
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-22 23:15:40-07	2885720
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-22 23:15:41-07	2885721
/	192.0.2.153	GET	200 OK	2016-07-22 23:14:54-07	2885722
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-22 23:15:18-07	2885723
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-22 23:15:17-07	2885724
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 23:15:29-07	2885725
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 23:15:24-07	2885726
/	203.0.113.91	GET	200 OK	2016-07-22 23:15:02-07	2885727
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-22 23:15:42-07	2885728
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-22 23:15:56-07	2885729
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-22 23:15:43-07	2885730
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-22 23:15:30-07	2885731
/	198.51.100.129	GET	200 OK	2016-07-22 23:15:09-07	2885732
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-22 23:15:55-07	2885733
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-22 23:15:31-07	2885734
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-22 23:15:56-07	2885735
/	203.0.113.54	GET	200 OK	2016-07-22 23:15:14-07	2885736
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-22 23:15:51-07	2885737
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 23:15:39-07	2885738
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-22 23:16:08-07	2885739
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-22 23:15:46-07	2885740
/	192.0.2.49	GET	200 OK	2016-07-22 23:15:22-07	2885741
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-22 23:15:39-07	2885742
/	198.51.100.56	GET	200 OK	2016-07-22 23:15:26-07	2885743
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 23:16:09-07	2885744
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-22 23:15:43-07	2885745
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 23:16:05-07	2885746
/	198.51.100.100	GET	200 OK	2016-07-22 23:15:30-07	2885747
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-22 23:16:17-07	2885748
/	198.51.100.54	GET	200 OK	2016-07-22 23:15:34-07	2885749
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 23:15:59-07	2885750
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-22 23:15:55-07	2885751
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-22 23:16:08-07	2885752
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-22 23:16:26-07	2885753
/	192.0.2.60	GET	200 OK	2016-07-22 23:15:42-07	2885754
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 23:16:18-07	2885755
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 23:16:42-07	2885756
/	192.0.2.175	GET	200 OK	2016-07-22 23:15:50-07	2885757
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-22 23:16:08-07	2885758
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-22 23:16:47-07	2885759
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-22 23:16:27-07	2885760
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-22 23:16:26-07	2885761
/	203.0.113.147	GET	200 OK	2016-07-22 23:15:55-07	2885762
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-22 23:16:23-07	2885763
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-22 23:16:27-07	2885764
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-22 23:16:10-07	2885765
/	198.51.100.56	GET	200 OK	2016-07-22 23:16:00-07	2885766
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 23:16:23-07	2885767
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-22 23:16:55-07	2885768
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-22 23:16:16-07	2885769
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-22 23:16:55-07	2885771
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-22 23:16:32-07	2885772
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-22 23:17:04-07	2885773
/	192.0.2.84	GET	200 OK	2016-07-22 23:16:13-07	2885774
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-22 23:16:36-07	2885775
/	192.0.2.253	GET	200 OK	2016-07-22 23:16:21-07	2885776
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-22 23:16:45-07	2885777
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-22 23:16:48-07	2885778
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-22 23:16:56-07	2885779
/	198.51.100.156	GET	200 OK	2016-07-22 23:16:30-07	2885780
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 23:17:20-07	2885781
/	198.51.100.160	GET	200 OK	2016-07-22 23:16:37-07	2885782
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-22 23:16:59-07	2885783
/	203.0.113.119	GET	200 OK	2016-07-22 23:16:45-07	2885784
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 23:17:02-07	2885785
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-22 23:17:36-07	2885786
/	198.51.100.29	GET	200 OK	2016-07-22 23:16:47-07	2885787
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-22 23:17:12-07	2885788
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-22 23:17:04-07	2885789
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-22 23:17:07-07	2885790
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-22 23:17:13-07	2885791
/	192.0.2.154	GET	200 OK	2016-07-22 23:16:50-07	2885792
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-22 23:17:38-07	2885793
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 23:17:24-07	2885794
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-22 23:17:27-07	2885795
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-22 23:17:34-07	2885796
/	203.0.113.174	GET	200 OK	2016-07-22 23:16:55-07	2885797
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 23:17:33-07	2885798
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 23:17:38-07	2885799
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 23:17:45-07	2885800
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-22 23:17:41-07	2885801
/	198.51.100.100	GET	200 OK	2016-07-22 23:16:57-07	2885802
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-22 23:17:38-07	2885803
/	192.0.2.25	GET	200 OK	2016-07-22 23:16:59-07	2885804
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-22 23:17:36-07	2885805
/	192.0.2.41	GET	200 OK	2016-07-22 23:17:03-07	2885806
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 23:17:30-07	2885807
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-22 23:18:00-07	2885808
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-22 23:17:54-07	2885809
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-22 23:17:53-07	2885810
/	198.51.100.150	GET	200 OK	2016-07-22 23:17:05-07	2885811
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-22 23:17:57-07	2885812
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-22 23:17:43-07	2885813
/	192.0.2.150	GET	200 OK	2016-07-22 23:17:06-07	2885814
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-22 23:17:38-07	2885815
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-22 23:17:53-07	2885816
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-22 23:17:24-07	2885817
/	203.0.113.189	GET	200 OK	2016-07-22 23:17:16-07	2885818
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-22 23:17:43-07	2885819
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-22 23:17:54-07	2885820
/	198.51.100.146	GET	200 OK	2016-07-22 23:17:19-07	2885821
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-22 23:17:36-07	2885822
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-22 23:17:48-07	2885823
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-22 23:17:51-07	2885824
/	192.0.2.87	GET	200 OK	2016-07-22 23:17:24-07	2885825
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-22 23:17:41-07	2885826
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 23:17:56-07	2885827
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-22 23:18:11-07	2885828
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-22 23:17:58-07	2885829
/	203.0.113.34	GET	200 OK	2016-07-22 23:17:30-07	2885830
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-22 23:17:47-07	2885831
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-22 23:17:55-07	2885832
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-22 23:17:51-07	2885833
/	192.0.2.166	GET	200 OK	2016-07-22 23:17:31-07	2885834
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-22 23:18:13-07	2885835
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-22 23:17:55-07	2885836
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-22 23:17:50-07	2885837
/	198.51.100.179	GET	200 OK	2016-07-22 23:17:33-07	2885838
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-22 23:18:10-07	2885839
/	203.0.113.228	GET	200 OK	2016-07-22 23:17:40-07	2885840
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-22 23:18:36-07	2885841
/	192.0.2.10	GET	200 OK	2016-07-22 23:17:44-07	2885842
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-22 23:18:39-07	2885843
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-22 23:18:00-07	2885844
/	203.0.113.213	GET	200 OK	2016-07-22 23:17:49-07	2885845
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-22 23:18:09-07	2885846
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-22 23:18:40-07	2885847
/	198.51.100.166	GET	200 OK	2016-07-22 23:17:57-07	2885848
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-22 23:18:28-07	2885849
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-22 23:18:38-07	2885850
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-22 23:18:38-07	2885851
/	192.0.2.177	GET	200 OK	2016-07-22 23:17:58-07	2885852
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-22 23:18:15-07	2885853
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-22 23:18:24-07	2885854
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-22 23:18:16-07	2885855
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-22 23:18:14-07	2885856
/	192.0.2.89	GET	200 OK	2016-07-22 23:18:05-07	2885857
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-22 23:18:36-07	2885858
/	203.0.113.112	GET	200 OK	2016-07-22 23:18:08-07	2885859
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-22 23:18:52-07	2885860
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-22 23:18:59-07	2885861
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-22 23:18:53-07	2885862
/	192.0.2.165	GET	200 OK	2016-07-22 23:18:15-07	2885863
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 23:18:47-07	2885864
/	203.0.113.189	GET	200 OK	2016-07-22 23:18:20-07	2885865
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 23:19:20-07	2885866
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-22 23:19:04-07	2885867
/	192.0.2.165	GET	200 OK	2016-07-22 23:18:27-07	2885868
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 23:19:12-07	2885869
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 23:18:57-07	2885870
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-22 23:19:07-07	2885871
/	198.51.100.22	GET	200 OK	2016-07-22 23:18:36-07	2885872
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 23:19:16-07	2885873
/	198.51.100.234	GET	200 OK	2016-07-22 23:18:38-07	2885874
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-22 23:18:53-07	2885875
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-22 23:18:57-07	2885876
/	192.0.2.68	GET	200 OK	2016-07-22 23:18:45-07	2885877
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-22 23:19:44-07	2885878
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-22 23:19:13-07	2885879
/	198.51.100.148	GET	200 OK	2016-07-22 23:18:48-07	2885880
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-22 23:19:28-07	2885881
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 23:19:25-07	2885882
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-22 23:19:41-07	2885883
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-22 23:19:18-07	2885884
/	198.51.100.87	GET	200 OK	2016-07-22 23:18:58-07	2885885
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-22 23:19:44-07	2885886
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-22 23:19:17-07	2885887
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-22 23:19:51-07	2885888
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-22 23:19:47-07	2885889
/	198.51.100.109	GET	200 OK	2016-07-22 23:19:08-07	2885890
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-22 23:19:54-07	2885891
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-22 23:19:45-07	2885892
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-22 23:19:35-07	2885893
/	203.0.113.162	GET	200 OK	2016-07-22 23:19:14-07	2885894
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 23:20:02-07	2885895
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 23:19:36-07	2885896
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-22 23:19:53-07	2885897
/	192.0.2.213	GET	200 OK	2016-07-22 23:19:23-07	2885898
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 23:20:10-07	2885899
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-22 23:20:07-07	2885900
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-22 23:20:01-07	2885901
/	192.0.2.124	GET	200 OK	2016-07-22 23:19:32-07	2885902
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-22 23:20:12-07	2885903
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-22 23:20:25-07	2885904
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-22 23:20:00-07	2885905
/	203.0.113.89	GET	200 OK	2016-07-22 23:19:33-07	2885906
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-22 23:20:21-07	2885907
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-22 23:19:50-07	2885908
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-22 23:20:30-07	2885909
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-22 23:19:52-07	2885910
/	198.51.100.121	GET	200 OK	2016-07-22 23:19:34-07	2885911
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-22 23:20:28-07	2885912
/	198.51.100.158	GET	200 OK	2016-07-22 23:19:36-07	2885913
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 23:20:30-07	2885914
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-22 23:20:07-07	2885915
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-22 23:20:23-07	2885916
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-22 23:20:07-07	2885917
/	198.51.100.2	GET	200 OK	2016-07-22 23:19:45-07	2885918
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 23:20:00-07	2885919
/	203.0.113.76	GET	200 OK	2016-07-22 23:19:46-07	2885920
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-22 23:20:30-07	2885921
/	203.0.113.133	GET	200 OK	2016-07-22 23:19:47-07	2885922
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-22 23:20:14-07	2885923
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 23:20:45-07	2885924
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 23:20:15-07	2885925
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-22 23:20:18-07	2885926
/	203.0.113.65	GET	200 OK	2016-07-22 23:19:49-07	2885927
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 23:20:49-07	2885928
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 23:20:24-07	2885929
/	192.0.2.221	GET	200 OK	2016-07-22 23:19:51-07	2885930
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-22 23:20:13-07	2885931
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-22 23:20:20-07	2885932
/	203.0.113.49	GET	200 OK	2016-07-22 23:19:52-07	2885933
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-22 23:20:20-07	2885934
/	203.0.113.13	GET	200 OK	2016-07-22 23:19:57-07	2885935
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-22 23:20:31-07	2885936
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-22 23:20:16-07	2885937
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-22 23:20:50-07	2885938
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-22 23:20:57-07	2885939
/	198.51.100.198	GET	200 OK	2016-07-22 23:20:05-07	2885940
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-22 23:20:30-07	2885941
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-22 23:20:41-07	2885942
/	203.0.113.137	GET	200 OK	2016-07-22 23:20:13-07	2885943
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-22 23:20:34-07	2885944
/	192.0.2.220	GET	200 OK	2016-07-22 23:20:17-07	2885945
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-22 23:20:47-07	2885946
/	203.0.113.58	GET	200 OK	2016-07-22 23:20:21-07	2885947
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-22 23:20:58-07	2885948
/	203.0.113.174	GET	200 OK	2016-07-22 23:20:30-07	2885949
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-22 23:21:24-07	2885950
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-22 23:21:21-07	2885951
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-22 23:21:22-07	2885952
/	198.51.100.90	GET	200 OK	2016-07-22 23:20:34-07	2885953
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-22 23:21:01-07	2885954
/	198.51.100.176	GET	200 OK	2016-07-22 23:20:36-07	2885955
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-22 23:21:13-07	2885956
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-22 23:21:32-07	2885957
/	192.0.2.242	GET	200 OK	2016-07-22 23:20:37-07	2885958
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-22 23:21:26-07	2885959
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-22 23:21:22-07	2885960
/	192.0.2.201	GET	200 OK	2016-07-23 00:52:34-07	2889478
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 23:21:02-07	2885961
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-22 23:21:02-07	2885962
/	203.0.113.249	GET	200 OK	2016-07-22 23:20:47-07	2885963
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-22 23:21:18-07	2885964
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-22 23:21:09-07	2885965
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-22 23:21:46-07	2885966
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-22 23:21:14-07	2885967
/	203.0.113.53	GET	200 OK	2016-07-22 23:20:50-07	2885968
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-22 23:21:46-07	2885969
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-22 23:21:25-07	2885970
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-22 23:21:25-07	2885971
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-22 23:21:47-07	2885972
/	192.0.2.77	GET	200 OK	2016-07-22 23:20:56-07	2885973
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-22 23:21:50-07	2885974
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-22 23:21:48-07	2885975
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-22 23:21:19-07	2885976
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-22 23:21:15-07	2885977
/	203.0.113.123	GET	200 OK	2016-07-22 23:20:59-07	2885978
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-22 23:21:52-07	2885979
/	192.0.2.127	GET	200 OK	2016-07-22 23:21:06-07	2885980
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-22 23:21:29-07	2885981
/	192.0.2.170	GET	200 OK	2016-07-22 23:21:11-07	2885982
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-22 23:21:45-07	2885983
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-22 23:21:29-07	2885984
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-22 23:21:38-07	2885985
/	192.0.2.23	GET	200 OK	2016-07-22 23:21:13-07	2885986
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-22 23:21:45-07	2885987
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-22 23:21:58-07	2885988
/	203.0.113.99	GET	200 OK	2016-07-22 23:21:15-07	2885989
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-22 23:21:30-07	2885990
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-22 23:22:08-07	2885991
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-22 23:21:58-07	2885992
/	192.0.2.96	GET	200 OK	2016-07-22 23:21:23-07	2885993
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-22 23:21:42-07	2885994
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-22 23:22:04-07	2885995
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-22 23:22:15-07	2885996
/	203.0.113.35	GET	200 OK	2016-07-22 23:21:26-07	2885997
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-22 23:22:15-07	2885998
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-22 23:22:02-07	2885999
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 23:22:11-07	2886000
/	192.0.2.193	GET	200 OK	2016-07-22 23:21:27-07	2886001
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-22 23:22:03-07	2886002
/	203.0.113.228	GET	200 OK	2016-07-22 23:21:29-07	2886003
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-22 23:22:19-07	2886004
/	192.0.2.182	GET	200 OK	2016-07-22 23:21:33-07	2886005
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-22 23:22:17-07	2886006
/	198.51.100.254	GET	200 OK	2016-07-22 23:21:36-07	2886007
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 23:22:31-07	2886008
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-22 23:22:21-07	2886009
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-22 23:22:09-07	2886010
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-22 23:22:32-07	2886011
/	198.51.100.11	GET	200 OK	2016-07-22 23:21:42-07	2886012
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-22 23:21:58-07	2886013
/	203.0.113.204	GET	200 OK	2016-07-22 23:21:44-07	2886014
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-22 23:22:22-07	2886015
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-22 23:22:30-07	2886016
/	198.51.100.132	GET	200 OK	2016-07-22 23:21:49-07	2886017
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-22 23:22:41-07	2886018
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-22 23:22:33-07	2886019
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-22 23:22:30-07	2886020
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 23:22:07-07	2886021
/	203.0.113.152	GET	200 OK	2016-07-22 23:21:57-07	2886022
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-22 23:22:29-07	2886023
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-22 23:22:16-07	2886024
/	203.0.113.5	GET	200 OK	2016-07-22 23:22:02-07	2886025
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-22 23:22:28-07	2886026
/	192.0.2.179	GET	200 OK	2016-07-22 23:22:04-07	2886027
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-22 23:22:21-07	2886028
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-22 23:22:38-07	2886029
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 23:22:43-07	2886030
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-22 23:22:35-07	2886031
/	198.51.100.104	GET	200 OK	2016-07-22 23:22:07-07	2886032
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 23:22:53-07	2886033
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 23:22:37-07	2886034
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-22 23:22:25-07	2886035
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-22 23:22:57-07	2886036
/	192.0.2.52	GET	200 OK	2016-07-22 23:22:15-07	2886037
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-22 23:22:46-07	2886038
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-22 23:22:30-07	2886039
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-22 23:23:01-07	2886040
/	203.0.113.151	GET	200 OK	2016-07-22 23:22:21-07	2886041
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-22 23:22:56-07	2886042
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-22 23:23:21-07	2886043
/	192.0.2.83	GET	200 OK	2016-07-22 23:22:23-07	2886044
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-22 23:22:51-07	2886045
/	203.0.113.233	GET	200 OK	2016-07-22 23:22:30-07	2886046
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-22 23:22:52-07	2886047
/	203.0.113.243	GET	200 OK	2016-07-22 23:22:33-07	2886048
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 23:23:14-07	2886049
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-22 23:22:54-07	2886050
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-22 23:23:01-07	2886051
/	198.51.100.253	GET	200 OK	2016-07-22 23:22:38-07	2886052
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-22 23:23:00-07	2886053
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-22 23:23:35-07	2886054
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-22 23:23:17-07	2886055
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-22 23:23:16-07	2886057
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-22 23:23:02-07	2886058
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-22 23:23:43-07	2886059
/	203.0.113.137	GET	200 OK	2016-07-22 23:22:51-07	2886060
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-22 23:23:12-07	2886061
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-22 23:23:12-07	2886062
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-22 23:23:49-07	2886063
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-22 23:23:06-07	2886064
/	192.0.2.167	GET	200 OK	2016-07-22 23:23:00-07	2886065
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-22 23:23:15-07	2886066
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-22 23:23:41-07	2886067
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-22 23:23:43-07	2886068
/	192.0.2.233	GET	200 OK	2016-07-22 23:23:06-07	2886069
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-22 23:23:51-07	2886070
/	203.0.113.174	GET	200 OK	2016-07-22 23:23:16-07	2886071
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-22 23:24:11-07	2886072
/	198.51.100.83	GET	200 OK	2016-07-22 23:23:20-07	2886073
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-22 23:24:20-07	2886074
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-22 23:23:38-07	2886075
/	198.51.100.43	GET	200 OK	2016-07-22 23:23:24-07	2886076
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-22 23:23:50-07	2886077
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-22 23:23:44-07	2886078
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-22 23:23:43-07	2886079
/	198.51.100.19	GET	200 OK	2016-07-22 23:23:27-07	2886080
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-22 23:24:01-07	2886081
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-22 23:24:00-07	2886082
/	203.0.113.74	GET	200 OK	2016-07-22 23:23:37-07	2886083
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 23:24:33-07	2886084
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-22 23:24:04-07	2886085
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 23:24:34-07	2886086
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-22 23:23:54-07	2886087
/	198.51.100.92	GET	200 OK	2016-07-22 23:23:38-07	2886088
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-22 23:24:35-07	2886089
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-22 23:24:27-07	2886090
/	192.0.2.70	GET	200 OK	2016-07-22 23:23:48-07	2886091
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 23:24:26-07	2886092
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-22 23:24:38-07	2886093
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-22 23:24:10-07	2886094
/	192.0.2.159	GET	200 OK	2016-07-22 23:23:58-07	2886095
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-22 23:24:40-07	2886096
/	203.0.113.137	GET	200 OK	2016-07-22 23:23:59-07	2886097
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-22 23:24:31-07	2886098
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-22 23:24:51-07	2886099
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-22 23:24:53-07	2886100
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-22 23:24:50-07	2886101
/	198.51.100.171	GET	200 OK	2016-07-22 23:24:05-07	2886102
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-22 23:24:39-07	2886103
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-22 23:24:57-07	2886104
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-22 23:24:30-07	2886105
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-22 23:24:23-07	2886106
/	198.51.100.183	GET	200 OK	2016-07-22 23:24:08-07	2886107
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-22 23:24:25-07	2886108
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 23:24:52-07	2886109
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-22 23:24:54-07	2886110
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-22 23:24:31-07	2886111
/	203.0.113.35	GET	200 OK	2016-07-22 23:24:10-07	2886112
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 23:24:28-07	2886113
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-22 23:24:31-07	2886114
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-22 23:24:55-07	2886115
/	203.0.113.215	GET	200 OK	2016-07-22 23:24:20-07	2886116
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-22 23:24:40-07	2886117
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-22 23:25:10-07	2886118
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-22 23:24:50-07	2886119
/	198.51.100.33	GET	200 OK	2016-07-22 23:24:24-07	2886120
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-22 23:25:08-07	2886121
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 23:24:40-07	2886122
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-22 23:24:40-07	2886123
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-22 23:25:13-07	2886124
/	203.0.113.65	GET	200 OK	2016-07-22 23:24:25-07	2886125
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-22 23:25:23-07	2886126
/	192.0.2.111	GET	200 OK	2016-07-22 23:24:32-07	2886127
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-22 23:25:10-07	2886128
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-22 23:25:08-07	2886129
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-22 23:25:27-07	2886130
/	192.0.2.14	GET	200 OK	2016-07-22 23:24:35-07	2886131
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 23:24:57-07	2886132
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-22 23:25:05-07	2886133
/	203.0.113.247	GET	200 OK	2016-07-22 23:24:43-07	2886134
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-22 23:25:13-07	2886135
/	203.0.113.174	GET	200 OK	2016-07-22 23:24:48-07	2886136
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 23:25:41-07	2886137
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-22 23:25:41-07	2886138
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-22 23:25:03-07	2886139
/	192.0.2.56	GET	200 OK	2016-07-22 23:24:58-07	2886140
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-22 23:25:31-07	2886141
/	203.0.113.46	GET	200 OK	2016-07-22 23:25:06-07	2886142
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-22 23:25:41-07	2886143
/	203.0.113.230	GET	200 OK	2016-07-22 23:25:14-07	2886144
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-22 23:26:06-07	2886145
/	192.0.2.60	GET	200 OK	2016-07-22 23:25:19-07	2886146
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-22 23:25:45-07	2886147
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-22 23:26:04-07	2886148
/	192.0.2.244	GET	200 OK	2016-07-22 23:25:22-07	2886149
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 23:25:43-07	2886150
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-22 23:25:50-07	2886151
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-22 23:26:03-07	2886152
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 23:25:51-07	2886153
/	198.51.100.192	GET	200 OK	2016-07-22 23:25:28-07	2886154
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 23:25:56-07	2886155
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 23:25:43-07	2886156
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-22 23:25:46-07	2886157
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 23:25:46-07	2886158
/	198.51.100.161	GET	200 OK	2016-07-22 23:25:32-07	2886159
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-22 23:25:59-07	2886160
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 23:25:51-07	2886161
/	198.51.100.14	GET	200 OK	2016-07-22 23:25:39-07	2886162
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-22 23:26:08-07	2886163
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-22 23:26:04-07	2886164
/	198.51.100.70	GET	200 OK	2016-07-22 23:25:43-07	2886165
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-22 23:26:02-07	2886166
/	198.51.100.108	GET	200 OK	2016-07-22 23:25:50-07	2886167
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-22 23:26:20-07	2886168
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-22 23:26:24-07	2886169
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-22 23:26:33-07	2886170
/	203.0.113.78	GET	200 OK	2016-07-22 23:25:53-07	2886171
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-22 23:26:32-07	2886172
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-22 23:26:53-07	2886173
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-22 23:26:21-07	2886174
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-22 23:26:46-07	2886175
/	192.0.2.68	GET	200 OK	2016-07-22 23:26:03-07	2886176
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-22 23:26:24-07	2886177
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-22 23:26:24-07	2886178
/	198.51.100.158	GET	200 OK	2016-07-22 23:26:05-07	2886179
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-22 23:26:32-07	2886180
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 23:26:56-07	2886181
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 23:26:45-07	2886182
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-22 23:26:28-07	2886183
/	192.0.2.202	GET	200 OK	2016-07-22 23:26:13-07	2886184
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-22 23:26:40-07	2886185
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-22 23:26:56-07	2886186
/	198.51.100.228	GET	200 OK	2016-07-22 23:26:19-07	2886187
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-22 23:26:45-07	2886188
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-22 23:26:49-07	2886189
/	192.0.2.131	GET	200 OK	2016-07-22 23:26:25-07	2886190
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-22 23:27:08-07	2886191
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 23:26:59-07	2886192
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 23:27:13-07	2886193
/	203.0.113.205	GET	200 OK	2016-07-22 23:26:33-07	2886194
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-22 23:27:30-07	2886195
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-22 23:27:03-07	2886196
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-22 23:27:14-07	2886197
/	203.0.113.171	GET	200 OK	2016-07-22 23:26:40-07	2886198
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 23:27:35-07	2886199
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-22 23:27:19-07	2886200
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 23:27:16-07	2886201
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-22 23:27:35-07	2886202
/	203.0.113.246	GET	200 OK	2016-07-22 23:26:49-07	2886203
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 23:27:24-07	2886204
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 23:27:06-07	2886205
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 23:27:34-07	2886206
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-22 23:27:25-07	2886207
/	198.51.100.140	GET	200 OK	2016-07-22 23:26:59-07	2886208
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-22 23:27:30-07	2886209
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 23:27:30-07	2886210
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 23:27:36-07	2886211
/	198.51.100.246	GET	200 OK	2016-07-22 23:27:07-07	2886212
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-22 23:27:37-07	2886213
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-22 23:27:32-07	2886214
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-22 23:27:29-07	2886215
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-22 23:27:58-07	2886216
/	198.51.100.221	GET	200 OK	2016-07-22 23:27:15-07	2886217
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-22 23:27:45-07	2886218
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 23:27:33-07	2886219
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-22 23:27:39-07	2886220
/article/media-obsessed-with-bearse	198.51.100.221	GET	404 NOT FOUND	2016-07-22 23:28:04-07	2886221
/	203.0.113.176	GET	200 OK	2016-07-22 23:27:22-07	2886222
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-22 23:28:03-07	2886223
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-22 23:28:18-07	2886224
/	198.51.100.110	GET	200 OK	2016-07-22 23:27:24-07	2886225
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-22 23:27:45-07	2886226
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-22 23:28:19-07	2886227
/	198.51.100.36	GET	200 OK	2016-07-22 23:27:30-07	2886228
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-22 23:27:58-07	2886229
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-22 23:27:55-07	2886230
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-22 23:27:58-07	2886231
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-22 23:28:23-07	2886232
/	192.0.2.18	GET	200 OK	2016-07-22 23:27:35-07	2886233
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-22 23:28:25-07	2886234
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-22 23:28:06-07	2886235
/	198.51.100.151	GET	200 OK	2016-07-22 23:27:45-07	2886236
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-22 23:28:14-07	2886237
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-22 23:28:11-07	2886238
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-22 23:28:33-07	2886239
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-22 23:28:07-07	2886240
/	203.0.113.207	GET	200 OK	2016-07-22 23:27:49-07	2886241
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-22 23:28:43-07	2886242
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-22 23:28:29-07	2886243
/	192.0.2.55	GET	200 OK	2016-07-22 23:27:58-07	2886244
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-22 23:28:54-07	2886245
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-22 23:28:32-07	2886246
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-22 23:28:57-07	2886247
/	198.51.100.100	GET	200 OK	2016-07-22 23:28:07-07	2886248
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-22 23:28:29-07	2886249
/	192.0.2.92	GET	200 OK	2016-07-22 23:28:10-07	2886250
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-22 23:28:48-07	2886251
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-22 23:28:56-07	2886252
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-22 23:28:56-07	2886253
/	198.51.100.55	GET	200 OK	2016-07-22 23:28:20-07	2886254
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-22 23:29:11-07	2886255
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 23:29:10-07	2886256
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-22 23:29:09-07	2886257
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-22 23:28:58-07	2886258
/	198.51.100.194	GET	200 OK	2016-07-22 23:28:27-07	2886259
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-22 23:29:04-07	2886260
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-22 23:28:48-07	2886261
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-22 23:29:13-07	2886262
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-22 23:28:45-07	2886263
/	203.0.113.66	GET	200 OK	2016-07-22 23:28:36-07	2886264
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-22 23:29:24-07	2886265
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-22 23:29:16-07	2886266
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-22 23:29:23-07	2886267
/	192.0.2.25	GET	200 OK	2016-07-22 23:28:39-07	2886268
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-22 23:29:36-07	2886269
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-22 23:29:05-07	2886270
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-22 23:29:12-07	2886271
/	198.51.100.27	GET	200 OK	2016-07-22 23:28:48-07	2886272
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 23:29:46-07	2886273
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-22 23:29:11-07	2886274
/	198.51.100.69	GET	200 OK	2016-07-22 23:28:57-07	2886275
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 23:29:31-07	2886276
/	192.0.2.181	GET	200 OK	2016-07-22 23:29:00-07	2886277
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-22 23:29:32-07	2886278
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-22 23:29:17-07	2886279
/	203.0.113.119	GET	200 OK	2016-07-22 23:29:09-07	2886280
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-22 23:29:24-07	2886281
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-22 23:29:33-07	2886282
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-22 23:29:34-07	2886283
/	198.51.100.21	GET	200 OK	2016-07-22 23:29:17-07	2886284
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-22 23:30:16-07	2886285
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-22 23:29:46-07	2886286
/	192.0.2.67	GET	200 OK	2016-07-22 23:29:18-07	2886287
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-22 23:30:13-07	2886288
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-22 23:29:58-07	2886289
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-22 23:29:34-07	2886290
/	198.51.100.230	GET	200 OK	2016-07-22 23:29:25-07	2886291
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-22 23:30:21-07	2886292
/	198.51.100.111	GET	200 OK	2016-07-22 23:29:35-07	2886293
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-22 23:30:24-07	2886294
/	198.51.100.168	GET	200 OK	2016-07-22 23:29:39-07	2886295
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-22 23:30:31-07	2886296
/	192.0.2.175	GET	200 OK	2016-07-22 23:29:41-07	2886297
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-22 23:30:27-07	2886298
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-22 23:30:22-07	2886299
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-22 23:30:21-07	2886300
/	192.0.2.38	GET	200 OK	2016-07-22 23:29:46-07	2886301
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-22 23:30:26-07	2886302
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-22 23:30:03-07	2886303
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-22 23:30:07-07	2886304
/	192.0.2.222	GET	200 OK	2016-07-22 23:29:53-07	2886305
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-22 23:30:22-07	2886306
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 23:30:52-07	2886307
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 23:30:42-07	2886308
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-22 23:30:32-07	2886309
/	203.0.113.26	GET	200 OK	2016-07-22 23:29:59-07	2886310
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-22 23:30:54-07	2886311
/	203.0.113.157	GET	200 OK	2016-07-22 23:30:05-07	2886312
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-22 23:30:21-07	2886313
/	203.0.113.143	GET	200 OK	2016-07-22 23:30:14-07	2886314
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-22 23:31:08-07	2886315
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-22 23:31:07-07	2886316
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 23:30:48-07	2886317
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 23:30:30-07	2886318
/	203.0.113.14	GET	200 OK	2016-07-22 23:30:23-07	2886319
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-22 23:31:14-07	2886320
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-22 23:31:11-07	2886321
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-22 23:30:45-07	2886322
/	192.0.2.50	GET	200 OK	2016-07-22 23:30:30-07	2886323
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-22 23:31:28-07	2886324
/	192.0.2.118	GET	200 OK	2016-07-22 23:30:39-07	2886325
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-22 23:31:19-07	2886326
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-22 23:31:06-07	2886327
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-22 23:30:59-07	2886328
/	192.0.2.36	GET	200 OK	2016-07-22 23:30:48-07	2886329
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-22 23:31:35-07	2886330
/	203.0.113.152	GET	200 OK	2016-07-22 23:30:53-07	2886331
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-22 23:31:12-07	2886332
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 23:31:51-07	2886333
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-22 23:31:12-07	2886334
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-22 23:31:45-07	2886335
/	198.51.100.239	GET	200 OK	2016-07-22 23:31:03-07	2886336
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-22 23:31:46-07	2886337
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-22 23:31:30-07	2886338
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-22 23:31:45-07	2886339
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-22 23:31:19-07	2886340
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-22 23:31:33-07	2886342
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-22 23:31:52-07	2886343
/	198.51.100.135	GET	200 OK	2016-07-22 23:31:16-07	2886344
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-22 23:31:59-07	2886345
/	203.0.113.65	GET	200 OK	2016-07-22 23:31:21-07	2886346
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-22 23:31:59-07	2886347
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-22 23:31:36-07	2886348
/	192.0.2.186	GET	200 OK	2016-07-22 23:31:26-07	2886349
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-22 23:32:14-07	2886350
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 23:32:23-07	2886351
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 23:32:24-07	2886352
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-22 23:32:05-07	2886353
/	203.0.113.14	GET	200 OK	2016-07-22 23:31:31-07	2886354
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-22 23:31:57-07	2886355
/	192.0.2.57	GET	200 OK	2016-07-22 23:31:37-07	2886356
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-22 23:32:18-07	2886357
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-22 23:32:29-07	2886358
/	203.0.113.244	GET	200 OK	2016-07-22 23:31:43-07	2886359
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-22 23:32:02-07	2886360
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-22 23:32:21-07	2886361
/	192.0.2.31	GET	200 OK	2016-07-22 23:31:50-07	2886362
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-22 23:32:28-07	2886363
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-22 23:32:28-07	2886364
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-22 23:32:38-07	2886365
/	192.0.2.227	GET	200 OK	2016-07-22 23:31:59-07	2886366
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 23:32:54-07	2886367
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-22 23:32:50-07	2886368
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-22 23:32:59-07	2886369
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-22 23:32:25-07	2886370
/	192.0.2.66	GET	200 OK	2016-07-22 23:32:01-07	2886371
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-22 23:32:17-07	2886372
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-22 23:32:26-07	2886373
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-22 23:32:35-07	2886374
/	192.0.2.65	GET	200 OK	2016-07-22 23:32:07-07	2886375
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-22 23:32:40-07	2886376
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-22 23:33:07-07	2886377
/	203.0.113.126	GET	200 OK	2016-07-22 23:32:14-07	2886378
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-22 23:33:11-07	2886379
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-22 23:33:02-07	2886380
/	203.0.113.114	GET	200 OK	2016-07-22 23:32:20-07	2886381
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-22 23:32:41-07	2886382
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-22 23:32:58-07	2886383
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-22 23:32:48-07	2886384
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-22 23:33:09-07	2886385
/	192.0.2.74	GET	200 OK	2016-07-22 23:32:23-07	2886386
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 23:33:02-07	2886387
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-22 23:33:13-07	2886388
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-22 23:33:17-07	2886389
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-22 23:32:48-07	2886390
/	203.0.113.115	GET	200 OK	2016-07-22 23:32:27-07	2886391
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-22 23:33:27-07	2886392
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-22 23:33:14-07	2886393
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-22 23:33:20-07	2886394
/	192.0.2.200	GET	200 OK	2016-07-22 23:32:37-07	2886395
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-22 23:33:23-07	2886396
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-22 23:33:20-07	2886397
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-22 23:33:23-07	2886398
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-22 23:33:00-07	2886399
/	198.51.100.161	GET	200 OK	2016-07-22 23:32:40-07	2886400
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-22 23:33:40-07	2886401
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-22 23:33:04-07	2886402
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-22 23:33:23-07	2886403
/article/candidate-is-jerke	198.51.100.161	GET	404 NOT FOUND	2016-07-22 23:33:20-07	2886404
/	203.0.113.74	GET	200 OK	2016-07-22 23:32:43-07	2886405
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 23:33:08-07	2886406
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 23:33:35-07	2886407
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-22 23:32:59-07	2886408
/	198.51.100.214	GET	200 OK	2016-07-22 23:32:48-07	2886409
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-22 23:33:18-07	2886410
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-22 23:33:24-07	2886411
/	192.0.2.196	GET	200 OK	2016-07-22 23:32:52-07	2886412
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 23:33:38-07	2886413
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 23:33:07-07	2886414
/	203.0.113.254	GET	200 OK	2016-07-22 23:32:54-07	2886415
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-22 23:33:50-07	2886416
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-22 23:33:30-07	2886417
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-22 23:33:44-07	2886418
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-22 23:33:49-07	2886419
/	192.0.2.82	GET	200 OK	2016-07-22 23:32:59-07	2886420
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-22 23:33:21-07	2886421
/	198.51.100.229	GET	200 OK	2016-07-22 23:33:08-07	2886422
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-22 23:34:02-07	2886423
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-22 23:33:48-07	2886424
/	203.0.113.163	GET	200 OK	2016-07-22 23:33:10-07	2886425
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-22 23:33:54-07	2886426
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-22 23:33:56-07	2886427
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-22 23:33:33-07	2886428
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-22 23:33:44-07	2886429
/	203.0.113.236	GET	200 OK	2016-07-22 23:33:13-07	2886430
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-22 23:33:35-07	2886431
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-22 23:33:58-07	2886432
/	192.0.2.147	GET	200 OK	2016-07-22 23:33:20-07	2886433
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-22 23:33:41-07	2886434
/	203.0.113.179	GET	200 OK	2016-07-22 23:33:26-07	2886435
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-22 23:33:58-07	2886436
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-22 23:33:51-07	2886437
/	203.0.113.240	GET	200 OK	2016-07-22 23:33:28-07	2886438
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-22 23:34:20-07	2886439
/	198.51.100.142	GET	200 OK	2016-07-22 23:33:36-07	2886440
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 23:34:05-07	2886441
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-22 23:34:17-07	2886442
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-22 23:34:33-07	2886443
/	198.51.100.156	GET	200 OK	2016-07-22 23:33:42-07	2886444
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-22 23:34:35-07	2886445
/	203.0.113.169	GET	200 OK	2016-07-22 23:33:48-07	2886446
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-22 23:34:22-07	2886447
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-22 23:34:32-07	2886448
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-22 23:34:16-07	2886449
/	203.0.113.67	GET	200 OK	2016-07-22 23:33:53-07	2886450
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-22 23:34:19-07	2886451
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-22 23:34:18-07	2886452
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-22 23:34:44-07	2886453
/	203.0.113.127	GET	200 OK	2016-07-22 23:34:00-07	2886454
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-22 23:34:55-07	2886455
/	203.0.113.97	GET	200 OK	2016-07-22 23:34:01-07	2886456
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-22 23:34:28-07	2886457
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-22 23:34:42-07	2886458
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-22 23:34:56-07	2886459
/	192.0.2.236	GET	200 OK	2016-07-22 23:34:05-07	2886460
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-22 23:34:24-07	2886461
/	198.51.100.31	GET	200 OK	2016-07-22 23:34:06-07	2886462
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 23:34:54-07	2886463
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-22 23:34:39-07	2886464
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-22 23:34:25-07	2886465
/	198.51.100.75	GET	200 OK	2016-07-22 23:34:10-07	2886466
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-22 23:34:28-07	2886467
/	192.0.2.79	GET	200 OK	2016-07-22 23:34:18-07	2886468
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-22 23:34:50-07	2886469
/	198.51.100.154	GET	200 OK	2016-07-22 23:34:25-07	2886470
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-22 23:35:22-07	2886471
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-22 23:34:40-07	2886472
/	192.0.2.168	GET	200 OK	2016-07-22 23:34:33-07	2886473
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 23:35:14-07	2886474
/	192.0.2.168	GET	200 OK	2016-07-22 23:34:43-07	2886475
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-22 23:35:03-07	2886476
/	203.0.113.74	GET	200 OK	2016-07-22 23:34:53-07	2886477
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 23:35:38-07	2886478
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-22 23:35:08-07	2886479
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-22 23:35:17-07	2886480
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-22 23:35:42-07	2886481
/	192.0.2.40	GET	200 OK	2016-07-22 23:35:00-07	2886482
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-22 23:35:52-07	2886483
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-22 23:35:26-07	2886484
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-22 23:35:33-07	2886485
/	203.0.113.3	GET	200 OK	2016-07-22 23:35:03-07	2886486
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-22 23:35:25-07	2886487
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-22 23:35:35-07	2886488
/	198.51.100.93	GET	200 OK	2016-07-22 23:35:06-07	2886489
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-22 23:35:51-07	2886490
/	198.51.100.236	GET	200 OK	2016-07-22 23:35:14-07	2886491
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-22 23:36:03-07	2886492
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-22 23:35:39-07	2886493
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-22 23:35:55-07	2886494
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-22 23:36:04-07	2886495
/	198.51.100.26	GET	200 OK	2016-07-22 23:35:20-07	2886496
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 23:36:07-07	2886497
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-22 23:36:05-07	2886498
/	203.0.113.178	GET	200 OK	2016-07-22 23:35:22-07	2886499
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-22 23:35:47-07	2886500
/	198.51.100.32	GET	200 OK	2016-07-22 23:35:30-07	2886501
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 23:36:09-07	2886502
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-22 23:35:49-07	2886503
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-22 23:36:08-07	2886504
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-22 23:35:46-07	2886505
/	203.0.113.155	GET	200 OK	2016-07-22 23:35:36-07	2886506
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-22 23:36:33-07	2886507
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-22 23:36:00-07	2886508
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-22 23:36:36-07	2886509
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-22 23:35:58-07	2886510
/	203.0.113.19	GET	200 OK	2016-07-22 23:35:38-07	2886511
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-22 23:36:05-07	2886512
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-22 23:35:58-07	2886513
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-22 23:36:29-07	2886514
/	192.0.2.200	GET	200 OK	2016-07-22 23:35:43-07	2886515
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-22 23:36:32-07	2886516
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-22 23:36:08-07	2886517
/	203.0.113.110	GET	200 OK	2016-07-22 23:35:52-07	2886518
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-22 23:36:12-07	2886519
/	203.0.113.94	GET	200 OK	2016-07-22 23:36:01-07	2886520
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-22 23:36:18-07	2886521
/	198.51.100.40	GET	200 OK	2016-07-22 23:36:11-07	2886522
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-22 23:37:00-07	2886523
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-22 23:36:55-07	2886524
/	192.0.2.51	GET	200 OK	2016-07-22 23:36:13-07	2886525
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-22 23:36:33-07	2886526
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-22 23:36:45-07	2886527
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-22 23:36:56-07	2886528
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-22 23:36:44-07	2886529
/	198.51.100.232	GET	200 OK	2016-07-22 23:36:20-07	2886530
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-22 23:37:07-07	2886531
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-22 23:36:55-07	2886532
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-22 23:37:14-07	2886534
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-22 23:36:55-07	2886535
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-22 23:36:48-07	2886536
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-22 23:36:38-07	2886537
/	198.51.100.167	GET	200 OK	2016-07-22 23:36:24-07	2886538
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-22 23:37:00-07	2886539
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-22 23:36:50-07	2886540
/	192.0.2.188	GET	200 OK	2016-07-22 23:36:27-07	2886541
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-22 23:37:03-07	2886542
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-22 23:37:26-07	2886543
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-22 23:37:02-07	2886544
/	192.0.2.128	GET	200 OK	2016-07-22 23:36:28-07	2886545
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 23:37:17-07	2886546
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-22 23:37:16-07	2886547
/	198.51.100.178	GET	200 OK	2016-07-22 23:36:29-07	2886548
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 23:36:46-07	2886549
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-22 23:36:57-07	2886550
/	192.0.2.92	GET	200 OK	2016-07-22 23:36:31-07	2886551
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-22 23:37:27-07	2886552
/	192.0.2.111	GET	200 OK	2016-07-22 23:36:36-07	2886553
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-22 23:37:24-07	2886554
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-22 23:37:11-07	2886555
/	203.0.113.220	GET	200 OK	2016-07-22 23:36:43-07	2886556
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-22 23:37:02-07	2886557
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-22 23:37:20-07	2886558
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-22 23:37:27-07	2886559
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-22 23:37:32-07	2886560
/	198.51.100.78	GET	200 OK	2016-07-22 23:36:46-07	2886561
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-22 23:37:43-07	2886562
/	198.51.100.138	GET	200 OK	2016-07-22 23:36:52-07	2886563
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-22 23:37:23-07	2886564
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-22 23:37:20-07	2886565
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-22 23:37:16-07	2886566
/	198.51.100.201	GET	200 OK	2016-07-22 23:36:53-07	2886567
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-22 23:37:50-07	2886568
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-22 23:37:50-07	2886569
/	203.0.113.195	GET	200 OK	2016-07-22 23:36:55-07	2886570
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 23:37:42-07	2886571
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-22 23:37:52-07	2886572
/	192.0.2.56	GET	200 OK	2016-07-22 23:37:05-07	2886573
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-22 23:38:01-07	2886574
/article/candidate-is-jerkz	192.0.2.56	GET	404 NOT FOUND	2016-07-22 23:37:26-07	2886575
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-22 23:37:21-07	2886576
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-22 23:37:48-07	2886577
/	203.0.113.236	GET	200 OK	2016-07-22 23:37:12-07	2886578
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-22 23:37:32-07	2886579
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-22 23:38:10-07	2886580
/	198.51.100.81	GET	200 OK	2016-07-22 23:37:18-07	2886581
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-22 23:37:37-07	2886582
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-22 23:38:03-07	2886583
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-22 23:37:44-07	2886584
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-22 23:37:41-07	2886585
/	192.0.2.102	GET	200 OK	2016-07-22 23:37:24-07	2886586
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-22 23:38:01-07	2886587
/	198.51.100.161	GET	200 OK	2016-07-22 23:37:33-07	2886588
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-22 23:38:33-07	2886589
/	203.0.113.167	GET	200 OK	2016-07-22 23:37:40-07	2886590
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 23:38:20-07	2886591
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-22 23:38:12-07	2886592
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-22 23:38:12-07	2886593
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-22 23:38:21-07	2886594
/	203.0.113.194	GET	200 OK	2016-07-22 23:37:46-07	2886595
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-22 23:38:17-07	2886596
/	203.0.113.40	GET	200 OK	2016-07-22 23:37:48-07	2886597
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-22 23:38:12-07	2886598
/	198.51.100.160	GET	200 OK	2016-07-22 23:37:50-07	2886599
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-22 23:38:48-07	2886600
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-22 23:38:38-07	2886601
/	198.51.100.116	GET	200 OK	2016-07-22 23:37:56-07	2886602
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-22 23:38:18-07	2886603
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-22 23:38:23-07	2886604
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-22 23:38:38-07	2886605
/	198.51.100.73	GET	200 OK	2016-07-22 23:38:05-07	2886606
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-22 23:39:00-07	2886607
/	198.51.100.205	GET	200 OK	2016-07-22 23:38:14-07	2886608
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-22 23:38:32-07	2886609
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 23:38:39-07	2886610
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-22 23:38:44-07	2886611
/	198.51.100.72	GET	200 OK	2016-07-22 23:38:22-07	2886612
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-22 23:38:58-07	2886613
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-22 23:38:49-07	2886614
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-22 23:38:57-07	2886615
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-22 23:39:00-07	2886616
/	203.0.113.92	GET	200 OK	2016-07-22 23:38:25-07	2886617
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-22 23:39:18-07	2886618
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-22 23:38:43-07	2886619
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-22 23:39:01-07	2886620
/	192.0.2.143	GET	200 OK	2016-07-22 23:38:31-07	2886621
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-22 23:39:20-07	2886622
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-22 23:39:23-07	2886623
/	198.51.100.187	GET	200 OK	2016-07-22 23:38:39-07	2886624
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-22 23:39:04-07	2886625
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-22 23:39:27-07	2886626
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-22 23:39:34-07	2886627
/	198.51.100.205	GET	200 OK	2016-07-22 23:38:43-07	2886628
/	192.0.2.158	GET	200 OK	2016-07-23 01:02:46-07	2889859
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 23:39:11-07	2886629
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-22 23:39:29-07	2886630
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 23:39:05-07	2886631
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-22 23:38:58-07	2886632
/	192.0.2.77	GET	200 OK	2016-07-22 23:38:47-07	2886633
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-22 23:39:07-07	2886634
/	203.0.113.124	GET	200 OK	2016-07-22 23:38:51-07	2886635
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-22 23:39:23-07	2886636
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-22 23:39:28-07	2886637
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-22 23:39:21-07	2886638
/	198.51.100.140	GET	200 OK	2016-07-22 23:38:54-07	2886639
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-22 23:39:37-07	2886640
/	203.0.113.158	GET	200 OK	2016-07-22 23:38:58-07	2886641
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 23:39:51-07	2886642
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-22 23:39:54-07	2886643
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-22 23:39:16-07	2886644
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-22 23:39:29-07	2886645
/	192.0.2.189	GET	200 OK	2016-07-22 23:38:59-07	2886646
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-22 23:39:58-07	2886647
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-22 23:39:25-07	2886648
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-22 23:39:52-07	2886649
/	192.0.2.217	GET	200 OK	2016-07-22 23:39:09-07	2886650
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-22 23:39:58-07	2886651
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-22 23:39:39-07	2886652
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-22 23:39:31-07	2886653
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-22 23:39:37-07	2886654
/	198.51.100.180	GET	200 OK	2016-07-22 23:39:19-07	2886655
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-22 23:40:09-07	2886656
/	203.0.113.211	GET	200 OK	2016-07-22 23:39:26-07	2886657
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-22 23:40:24-07	2886658
/article/candidate-is-jerks	203.0.113.211	GET	404 NOT FOUND	2016-07-22 23:39:54-07	2886659
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-22 23:39:41-07	2886660
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-22 23:40:25-07	2886661
/	192.0.2.216	GET	200 OK	2016-07-22 23:39:31-07	2886662
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-22 23:40:25-07	2886663
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-22 23:39:46-07	2886664
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-22 23:40:30-07	2886665
/	192.0.2.209	GET	200 OK	2016-07-22 23:39:34-07	2886666
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-22 23:40:28-07	2886667
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-22 23:39:55-07	2886668
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-22 23:40:03-07	2886669
/	198.51.100.73	GET	200 OK	2016-07-22 23:39:35-07	2886670
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-22 23:40:24-07	2886671
/	198.51.100.203	GET	200 OK	2016-07-22 23:39:42-07	2886672
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-22 23:40:33-07	2886673
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-22 23:40:29-07	2886674
/	192.0.2.240	GET	200 OK	2016-07-22 23:39:47-07	2886675
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-22 23:40:12-07	2886676
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-22 23:40:06-07	2886677
/	198.51.100.177	GET	200 OK	2016-07-22 23:39:53-07	2886678
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-22 23:40:50-07	2886679
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-22 23:40:47-07	2886680
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-22 23:40:30-07	2886681
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-22 23:40:31-07	2886682
/	198.51.100.102	GET	200 OK	2016-07-22 23:39:55-07	2886683
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-22 23:40:35-07	2886684
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-22 23:40:20-07	2886685
/	198.51.100.182	GET	200 OK	2016-07-22 23:39:57-07	2886686
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-22 23:40:41-07	2886687
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-22 23:40:36-07	2886688
/	198.51.100.69	GET	200 OK	2016-07-22 23:40:05-07	2886689
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-22 23:40:55-07	2886690
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-22 23:40:25-07	2886691
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-22 23:41:00-07	2886692
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-22 23:40:24-07	2886693
/	203.0.113.121	GET	200 OK	2016-07-22 23:40:13-07	2886694
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-22 23:40:32-07	2886695
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-22 23:41:05-07	2886696
/	192.0.2.95	GET	200 OK	2016-07-22 23:40:19-07	2886697
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-22 23:40:53-07	2886698
/	203.0.113.59	GET	200 OK	2016-07-22 23:40:22-07	2886699
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-22 23:41:21-07	2886700
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-22 23:40:51-07	2886701
/	192.0.2.170	GET	200 OK	2016-07-22 23:40:27-07	2886702
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-22 23:41:25-07	2886703
/	203.0.113.37	GET	200 OK	2016-07-22 23:40:37-07	2886704
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-22 23:41:07-07	2886705
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-22 23:41:10-07	2886706
/	198.51.100.240	GET	200 OK	2016-07-22 23:40:39-07	2886707
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-22 23:41:28-07	2886708
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 23:41:20-07	2886709
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-22 23:40:54-07	2886710
/	198.51.100.110	GET	200 OK	2016-07-22 23:40:46-07	2886711
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-22 23:41:02-07	2886712
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 23:41:01-07	2886713
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-22 23:41:40-07	2886714
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-22 23:41:33-07	2886715
/	192.0.2.225	GET	200 OK	2016-07-22 23:40:52-07	2886716
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-22 23:41:39-07	2886717
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-22 23:41:31-07	2886718
/	198.51.100.119	GET	200 OK	2016-07-22 23:40:57-07	2886719
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-22 23:41:26-07	2886720
/	192.0.2.196	GET	200 OK	2016-07-22 23:41:04-07	2886721
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-22 23:41:51-07	2886722
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-22 23:42:04-07	2886723
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-22 23:41:57-07	2886724
/	198.51.100.54	GET	200 OK	2016-07-22 23:41:13-07	2886725
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-22 23:42:05-07	2886726
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-22 23:41:38-07	2886727
/	198.51.100.148	GET	200 OK	2016-07-22 23:41:17-07	2886728
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-22 23:42:08-07	2886729
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 23:41:32-07	2886730
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-22 23:41:55-07	2886731
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-22 23:41:41-07	2886732
/	203.0.113.98	GET	200 OK	2016-07-22 23:41:20-07	2886733
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-22 23:42:01-07	2886734
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-22 23:41:45-07	2886735
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-22 23:41:41-07	2886736
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-22 23:42:16-07	2886737
/	192.0.2.106	GET	200 OK	2016-07-22 23:41:27-07	2886738
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-22 23:42:26-07	2886739
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-22 23:42:10-07	2886740
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-22 23:41:55-07	2886741
/	203.0.113.231	GET	200 OK	2016-07-22 23:41:32-07	2886742
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-22 23:42:02-07	2886743
/	203.0.113.236	GET	200 OK	2016-07-22 23:41:35-07	2886744
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-22 23:42:25-07	2886745
/	198.51.100.102	GET	200 OK	2016-07-22 23:41:36-07	2886746
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-22 23:42:03-07	2886747
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-22 23:41:59-07	2886748
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-22 23:42:16-07	2886749
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-22 23:42:13-07	2886750
/	203.0.113.152	GET	200 OK	2016-07-22 23:41:38-07	2886751
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-22 23:42:27-07	2886752
/	203.0.113.139	GET	200 OK	2016-07-22 23:41:42-07	2886753
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-22 23:42:02-07	2886754
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-22 23:42:40-07	2886755
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-22 23:42:25-07	2886756
/	192.0.2.244	GET	200 OK	2016-07-22 23:41:51-07	2886757
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-22 23:42:34-07	2886758
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-22 23:42:24-07	2886759
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-22 23:42:25-07	2886760
/	198.51.100.131	GET	200 OK	2016-07-22 23:41:58-07	2886761
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-22 23:42:25-07	2886762
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-22 23:42:58-07	2886763
/	192.0.2.131	GET	200 OK	2016-07-22 23:42:00-07	2886764
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-22 23:42:46-07	2886765
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-22 23:42:55-07	2886766
/	203.0.113.214	GET	200 OK	2016-07-22 23:42:07-07	2886767
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 23:42:22-07	2886768
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-22 23:42:30-07	2886769
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-22 23:42:24-07	2886770
/	198.51.100.76	GET	200 OK	2016-07-22 23:42:11-07	2886771
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-22 23:42:59-07	2886772
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-22 23:42:42-07	2886773
/	203.0.113.192	GET	200 OK	2016-07-22 23:42:19-07	2886774
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-22 23:43:18-07	2886775
/	192.0.2.234	GET	200 OK	2016-07-22 23:42:26-07	2886776
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-22 23:42:51-07	2886777
/	192.0.2.12	GET	200 OK	2016-07-22 23:42:27-07	2886778
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-22 23:42:52-07	2886779
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-22 23:43:08-07	2886780
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-22 23:43:06-07	2886781
/	192.0.2.176	GET	200 OK	2016-07-22 23:42:36-07	2886782
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-22 23:43:13-07	2886783
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-22 23:43:04-07	2886784
/	192.0.2.40	GET	200 OK	2016-07-22 23:42:40-07	2886785
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-22 23:43:32-07	2886786
/	203.0.113.78	GET	200 OK	2016-07-22 23:42:49-07	2886787
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-22 23:43:10-07	2886788
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-22 23:43:38-07	2886789
/	203.0.113.227	GET	200 OK	2016-07-22 23:42:55-07	2886790
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 23:43:39-07	2886791
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-22 23:43:45-07	2886792
/	192.0.2.62	GET	200 OK	2016-07-22 23:43:04-07	2886793
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-22 23:43:40-07	2886794
/	192.0.2.26	GET	200 OK	2016-07-22 23:43:06-07	2886795
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-22 23:43:55-07	2886796
/	198.51.100.216	GET	200 OK	2016-07-22 23:43:08-07	2886797
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 23:43:27-07	2886798
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-22 23:44:07-07	2886799
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-22 23:43:59-07	2886800
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-22 23:43:36-07	2886801
/	198.51.100.198	GET	200 OK	2016-07-22 23:43:09-07	2886802
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-22 23:43:40-07	2886803
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-22 23:43:47-07	2886804
/	203.0.113.229	GET	200 OK	2016-07-22 23:43:11-07	2886805
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-22 23:44:10-07	2886806
/	203.0.113.67	GET	200 OK	2016-07-22 23:43:20-07	2886807
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-22 23:44:00-07	2886808
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-22 23:44:18-07	2886809
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-22 23:44:12-07	2886810
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-22 23:43:48-07	2886811
/	192.0.2.183	GET	200 OK	2016-07-22 23:43:27-07	2886812
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-22 23:44:13-07	2886813
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-22 23:43:51-07	2886814
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-22 23:43:59-07	2886815
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-22 23:43:50-07	2886816
/	192.0.2.48	GET	200 OK	2016-07-22 23:43:36-07	2886817
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-22 23:43:56-07	2886818
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-22 23:44:12-07	2886819
/	203.0.113.247	GET	200 OK	2016-07-22 23:43:38-07	2886820
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-22 23:44:38-07	2886821
/	192.0.2.135	GET	200 OK	2016-07-22 23:43:48-07	2886822
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-22 23:44:23-07	2886823
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-22 23:44:16-07	2886824
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-22 23:44:12-07	2886825
/	203.0.113.46	GET	200 OK	2016-07-22 23:43:55-07	2886826
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-22 23:44:16-07	2886827
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 23:44:37-07	2886828
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-22 23:44:11-07	2886829
/	203.0.113.232	GET	200 OK	2016-07-22 23:44:01-07	2886830
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-22 23:44:22-07	2886831
/	203.0.113.154	GET	200 OK	2016-07-22 23:44:10-07	2886832
/article/media-obsessed-with-bearsb	203.0.113.154	GET	404 NOT FOUND	2016-07-22 23:45:04-07	2886833
/	203.0.113.143	GET	200 OK	2016-07-22 23:44:12-07	2886834
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 23:45:04-07	2886835
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-22 23:44:39-07	2886836
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-22 23:44:56-07	2886837
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-22 23:45:01-07	2886838
/	198.51.100.144	GET	200 OK	2016-07-22 23:44:19-07	2886839
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-22 23:44:42-07	2886840
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-22 23:44:53-07	2886841
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-22 23:44:44-07	2886842
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-22 23:45:02-07	2886843
/	192.0.2.23	GET	200 OK	2016-07-22 23:44:27-07	2886844
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-22 23:45:11-07	2886845
/	198.51.100.41	GET	200 OK	2016-07-22 23:44:29-07	2886846
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-22 23:45:13-07	2886847
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-22 23:45:17-07	2886848
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-22 23:44:50-07	2886849
/	198.51.100.142	GET	200 OK	2016-07-22 23:44:38-07	2886850
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-22 23:45:04-07	2886851
/	198.51.100.85	GET	200 OK	2016-07-22 23:44:40-07	2886852
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-22 23:45:35-07	2886853
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 23:45:18-07	2886854
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-22 23:45:00-07	2886855
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-22 23:45:27-07	2886856
/	203.0.113.183	GET	200 OK	2016-07-22 23:44:49-07	2886857
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-22 23:45:29-07	2886858
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-22 23:45:36-07	2886859
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-22 23:45:22-07	2886860
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-22 23:45:15-07	2886861
/	192.0.2.248	GET	200 OK	2016-07-22 23:44:56-07	2886862
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-22 23:45:49-07	2886863
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-22 23:45:31-07	2886864
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-22 23:45:56-07	2886865
/	203.0.113.117	GET	200 OK	2016-07-22 23:45:06-07	2886866
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-22 23:45:42-07	2886867
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-22 23:46:01-07	2886868
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-22 23:45:51-07	2886869
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-22 23:45:27-07	2886870
/	203.0.113.216	GET	200 OK	2016-07-22 23:45:09-07	2886871
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-22 23:45:35-07	2886872
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-22 23:45:33-07	2886873
/	192.0.2.157	GET	200 OK	2016-07-22 23:45:13-07	2886874
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-22 23:45:56-07	2886875
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-22 23:45:50-07	2886876
/	198.51.100.85	GET	200 OK	2016-07-22 23:45:17-07	2886877
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-22 23:46:06-07	2886878
/	203.0.113.99	GET	200 OK	2016-07-22 23:45:25-07	2886879
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-22 23:46:17-07	2886880
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-22 23:46:06-07	2886881
/	198.51.100.37	GET	200 OK	2016-07-22 23:45:26-07	2886882
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-22 23:46:25-07	2886883
/	198.51.100.205	GET	200 OK	2016-07-22 23:45:30-07	2886884
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-22 23:46:14-07	2886885
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 23:46:01-07	2886886
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-22 23:46:29-07	2886887
/	198.51.100.212	GET	200 OK	2016-07-22 23:45:38-07	2886888
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-22 23:46:19-07	2886889
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-22 23:46:37-07	2886890
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-22 23:46:01-07	2886891
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-22 23:45:54-07	2886892
/	203.0.113.43	GET	200 OK	2016-07-22 23:45:46-07	2886893
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-22 23:46:35-07	2886894
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-22 23:46:14-07	2886895
/	203.0.113.6	GET	200 OK	2016-07-22 23:45:47-07	2886896
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-22 23:46:21-07	2886897
/	192.0.2.104	GET	200 OK	2016-07-22 23:45:53-07	2886898
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-22 23:46:23-07	2886899
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-22 23:46:53-07	2886900
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-22 23:46:46-07	2886901
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-22 23:46:36-07	2886902
/	203.0.113.183	GET	200 OK	2016-07-22 23:45:56-07	2886903
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-22 23:46:41-07	2886904
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-22 23:46:53-07	2886905
/	203.0.113.91	GET	200 OK	2016-07-22 23:46:04-07	2886906
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-22 23:46:48-07	2886907
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-22 23:46:34-07	2886908
/	198.51.100.179	GET	200 OK	2016-07-22 23:46:10-07	2886909
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-22 23:46:59-07	2886910
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-22 23:47:09-07	2886911
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-22 23:46:58-07	2886912
/	203.0.113.125	GET	200 OK	2016-07-22 23:46:11-07	2886913
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 23:46:33-07	2886914
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 23:46:57-07	2886915
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-22 23:46:58-07	2886916
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-22 23:46:49-07	2886917
/	192.0.2.119	GET	200 OK	2016-07-22 23:46:17-07	2886918
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-22 23:46:55-07	2886919
/	198.51.100.206	GET	200 OK	2016-07-22 23:46:21-07	2886920
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-22 23:47:01-07	2886921
/	192.0.2.208	GET	200 OK	2016-07-22 23:46:26-07	2886922
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 23:47:25-07	2886923
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-22 23:46:53-07	2886924
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-22 23:47:03-07	2886925
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-22 23:47:01-07	2886926
/	198.51.100.62	GET	200 OK	2016-07-22 23:46:36-07	2886927
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-22 23:47:29-07	2886928
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-22 23:47:26-07	2886929
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-22 23:46:58-07	2886930
/	203.0.113.98	GET	200 OK	2016-07-22 23:46:41-07	2886931
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-22 23:47:00-07	2886932
/	198.51.100.1	GET	200 OK	2016-07-22 23:46:50-07	2886933
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-22 23:47:38-07	2886934
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 23:47:50-07	2886935
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 23:47:36-07	2886936
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-22 23:47:47-07	2886937
/	198.51.100.33	GET	200 OK	2016-07-22 23:46:52-07	2886938
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 23:47:20-07	2886939
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-22 23:47:38-07	2886940
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-22 23:47:24-07	2886941
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-22 23:47:26-07	2886942
/	198.51.100.236	GET	200 OK	2016-07-22 23:46:53-07	2886943
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-22 23:47:46-07	2886944
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-22 23:47:34-07	2886945
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-22 23:47:38-07	2886946
/	192.0.2.198	GET	200 OK	2016-07-22 23:47:03-07	2886947
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-22 23:47:59-07	2886948
/	203.0.113.170	GET	200 OK	2016-07-22 23:47:12-07	2886949
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-22 23:47:27-07	2886950
/	203.0.113.22	GET	200 OK	2016-07-22 23:47:13-07	2886951
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-22 23:47:44-07	2886952
/	192.0.2.41	GET	200 OK	2016-07-22 23:47:18-07	2886953
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-22 23:47:50-07	2886954
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-22 23:47:45-07	2886955
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-22 23:48:17-07	2886956
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-22 23:47:43-07	2886957
/	198.51.100.36	GET	200 OK	2016-07-22 23:47:26-07	2886958
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-22 23:48:23-07	2886959
/	192.0.2.123	GET	200 OK	2016-07-22 23:47:35-07	2886960
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-22 23:48:12-07	2886961
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-22 23:48:15-07	2886962
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-22 23:48:26-07	2886963
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-22 23:48:15-07	2886964
/	203.0.113.216	GET	200 OK	2016-07-22 23:47:39-07	2886965
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-22 23:48:11-07	2886966
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-22 23:48:08-07	2886967
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-22 23:48:33-07	2886968
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-22 23:48:29-07	2886969
/	192.0.2.160	GET	200 OK	2016-07-22 23:47:43-07	2886970
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-22 23:48:17-07	2886971
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-22 23:48:12-07	2886972
/	203.0.113.6	GET	200 OK	2016-07-22 23:47:47-07	2886973
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-22 23:48:16-07	2886974
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-22 23:48:31-07	2886975
/	192.0.2.207	GET	200 OK	2016-07-22 23:47:56-07	2886976
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-22 23:48:21-07	2886977
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-22 23:48:37-07	2886978
/	203.0.113.192	GET	200 OK	2016-07-22 23:48:05-07	2886979
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-22 23:48:25-07	2886980
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-22 23:48:39-07	2886981
/	198.51.100.132	GET	200 OK	2016-07-22 23:48:07-07	2886982
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 23:48:49-07	2886983
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-22 23:48:41-07	2886984
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-22 23:48:50-07	2886985
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-22 23:48:30-07	2886986
/	198.51.100.141	GET	200 OK	2016-07-22 23:48:12-07	2886987
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-22 23:48:40-07	2886988
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-22 23:49:09-07	2886989
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-22 23:48:27-07	2886990
/	203.0.113.154	GET	200 OK	2016-07-22 23:48:15-07	2886991
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 23:49:08-07	2886992
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-22 23:48:53-07	2886993
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-22 23:48:42-07	2886994
/	198.51.100.237	GET	200 OK	2016-07-22 23:48:25-07	2886995
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-22 23:48:49-07	2886996
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-22 23:49:14-07	2886997
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-22 23:48:40-07	2886998
/	198.51.100.57	GET	200 OK	2016-07-22 23:48:29-07	2886999
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-22 23:49:11-07	2887000
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-22 23:49:16-07	2887001
/article/trouble-for-troubledr	198.51.100.57	GET	404 NOT FOUND	2016-07-22 23:49:28-07	2887002
/	192.0.2.67	GET	200 OK	2016-07-22 23:48:33-07	2887003
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-22 23:49:33-07	2887004
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-22 23:49:21-07	2887005
/	198.51.100.172	GET	200 OK	2016-07-22 23:48:40-07	2887006
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-22 23:49:15-07	2887007
/	192.0.2.200	GET	200 OK	2016-07-23 01:05:38-07	2889956
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-22 23:49:22-07	2887008
/	198.51.100.224	GET	200 OK	2016-07-22 23:48:47-07	2887009
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 23:49:15-07	2887010
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-22 23:49:32-07	2887011
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-22 23:49:15-07	2887012
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-22 23:49:34-07	2887013
/	203.0.113.189	GET	200 OK	2016-07-22 23:48:48-07	2887014
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-22 23:49:26-07	2887015
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-22 23:49:45-07	2887016
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-22 23:49:41-07	2887017
/	203.0.113.217	GET	200 OK	2016-07-22 23:48:55-07	2887018
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 23:49:40-07	2887019
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-22 23:49:55-07	2887020
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-22 23:49:50-07	2887021
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 23:49:51-07	2887022
/	198.51.100.140	GET	200 OK	2016-07-22 23:49:00-07	2887023
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-22 23:49:58-07	2887024
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-22 23:49:22-07	2887025
/	192.0.2.27	GET	200 OK	2016-07-22 23:49:07-07	2887026
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-22 23:49:29-07	2887027
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-22 23:49:58-07	2887028
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-22 23:49:44-07	2887029
/	198.51.100.63	GET	200 OK	2016-07-22 23:49:08-07	2887030
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-22 23:49:59-07	2887031
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-22 23:49:25-07	2887032
/	203.0.113.57	GET	200 OK	2016-07-22 23:49:16-07	2887033
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-22 23:50:10-07	2887034
/	203.0.113.214	GET	200 OK	2016-07-22 23:49:20-07	2887035
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-22 23:49:58-07	2887036
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-22 23:49:39-07	2887037
/	192.0.2.70	GET	200 OK	2016-07-22 23:49:23-07	2887038
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-22 23:50:00-07	2887039
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-22 23:50:01-07	2887040
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-22 23:49:49-07	2887041
/	192.0.2.44	GET	200 OK	2016-07-22 23:49:28-07	2887042
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-22 23:50:18-07	2887043
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 23:50:13-07	2887044
/	203.0.113.122	GET	200 OK	2016-07-22 23:49:35-07	2887045
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-22 23:50:29-07	2887046
/	198.51.100.232	GET	200 OK	2016-07-22 23:49:45-07	2887047
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-22 23:50:45-07	2887048
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-22 23:50:02-07	2887049
/	203.0.113.15	GET	200 OK	2016-07-22 23:49:49-07	2887050
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-22 23:50:28-07	2887051
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-22 23:50:26-07	2887052
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-22 23:50:41-07	2887053
/	192.0.2.9	GET	200 OK	2016-07-22 23:49:56-07	2887054
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-22 23:50:29-07	2887055
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-22 23:50:51-07	2887056
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-22 23:50:42-07	2887057
/	203.0.113.124	GET	200 OK	2016-07-22 23:50:05-07	2887058
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-22 23:50:40-07	2887059
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-22 23:50:35-07	2887060
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-22 23:50:59-07	2887061
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-22 23:51:01-07	2887062
/	203.0.113.223	GET	200 OK	2016-07-22 23:50:07-07	2887063
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-22 23:51:05-07	2887064
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-22 23:50:37-07	2887065
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-22 23:51:04-07	2887066
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-22 23:50:44-07	2887067
/	203.0.113.119	GET	200 OK	2016-07-22 23:50:15-07	2887068
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 23:50:49-07	2887069
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-22 23:51:08-07	2887070
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-22 23:50:56-07	2887071
/	198.51.100.75	GET	200 OK	2016-07-22 23:50:19-07	2887072
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-22 23:51:08-07	2887073
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 23:51:11-07	2887074
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-22 23:50:54-07	2887075
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-22 23:51:13-07	2887076
/	192.0.2.44	GET	200 OK	2016-07-22 23:50:25-07	2887077
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-22 23:51:07-07	2887078
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-22 23:51:17-07	2887079
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-22 23:51:02-07	2887080
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-22 23:50:40-07	2887081
/	203.0.113.11	GET	200 OK	2016-07-22 23:50:33-07	2887082
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 23:51:04-07	2887083
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-22 23:51:21-07	2887084
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-22 23:50:53-07	2887085
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-22 23:51:10-07	2887086
/	192.0.2.106	GET	200 OK	2016-07-22 23:50:40-07	2887087
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-22 23:51:22-07	2887088
/	198.51.100.56	GET	200 OK	2016-07-22 23:50:41-07	2887089
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-22 23:51:27-07	2887090
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-22 23:51:01-07	2887091
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-22 23:51:38-07	2887092
/	198.51.100.2	GET	200 OK	2016-07-22 23:50:47-07	2887093
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-22 23:51:34-07	2887094
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-22 23:51:24-07	2887095
/	203.0.113.55	GET	200 OK	2016-07-22 23:50:57-07	2887096
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-22 23:51:23-07	2887097
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 23:51:49-07	2887098
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-22 23:51:29-07	2887099
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-22 23:51:32-07	2887100
/	192.0.2.153	GET	200 OK	2016-07-22 23:51:04-07	2887101
/	198.51.100.99	GET	200 OK	2016-07-23 01:12:43-07	2890241
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-22 23:51:53-07	2887102
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 23:51:59-07	2887103
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-22 23:51:33-07	2887104
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-22 23:52:03-07	2887105
/	198.51.100.70	GET	200 OK	2016-07-22 23:51:10-07	2887106
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-22 23:52:03-07	2887107
/	203.0.113.66	GET	200 OK	2016-07-22 23:51:16-07	2887108
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-22 23:51:51-07	2887109
/	192.0.2.194	GET	200 OK	2016-07-22 23:51:24-07	2887110
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-22 23:51:52-07	2887111
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-22 23:51:46-07	2887112
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-22 23:52:19-07	2887113
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-22 23:52:09-07	2887114
/	203.0.113.217	GET	200 OK	2016-07-22 23:51:26-07	2887115
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-22 23:51:56-07	2887116
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-22 23:52:06-07	2887117
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-22 23:52:14-07	2887118
/	198.51.100.127	GET	200 OK	2016-07-22 23:51:32-07	2887119
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-22 23:51:47-07	2887120
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-22 23:52:02-07	2887121
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-22 23:52:20-07	2887122
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-22 23:51:58-07	2887123
/	192.0.2.158	GET	200 OK	2016-07-22 23:51:33-07	2887124
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-22 23:52:16-07	2887125
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-22 23:51:50-07	2887126
/	192.0.2.131	GET	200 OK	2016-07-22 23:51:35-07	2887127
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-22 23:52:34-07	2887128
/	192.0.2.11	GET	200 OK	2016-07-22 23:51:39-07	2887129
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-22 23:51:58-07	2887130
/	203.0.113.85	GET	200 OK	2016-07-22 23:51:46-07	2887131
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 23:52:10-07	2887132
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-22 23:52:04-07	2887133
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-22 23:52:34-07	2887134
/	192.0.2.47	GET	200 OK	2016-07-22 23:51:47-07	2887135
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-22 23:52:09-07	2887136
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-22 23:52:39-07	2887137
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-22 23:52:10-07	2887138
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-22 23:52:43-07	2887139
/	203.0.113.113	GET	200 OK	2016-07-22 23:51:57-07	2887140
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-22 23:52:53-07	2887141
/	192.0.2.8	GET	200 OK	2016-07-22 23:52:05-07	2887142
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 23:52:54-07	2887143
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 23:52:47-07	2887144
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-22 23:52:56-07	2887145
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-22 23:52:46-07	2887146
/	192.0.2.176	GET	200 OK	2016-07-22 23:52:15-07	2887147
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-22 23:52:53-07	2887148
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-22 23:53:01-07	2887149
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-22 23:53:12-07	2887150
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-22 23:53:14-07	2887151
/	192.0.2.157	GET	200 OK	2016-07-22 23:52:23-07	2887152
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-22 23:53:18-07	2887153
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-22 23:53:21-07	2887154
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-22 23:52:52-07	2887155
/	203.0.113.61	GET	200 OK	2016-07-22 23:52:30-07	2887156
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 23:53:27-07	2887157
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-22 23:53:26-07	2887158
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-22 23:53:04-07	2887159
/	198.51.100.202	GET	200 OK	2016-07-22 23:52:35-07	2887160
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-22 23:53:18-07	2887161
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-22 23:52:56-07	2887162
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 23:53:08-07	2887163
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-22 23:53:01-07	2887164
/	198.51.100.80	GET	200 OK	2016-07-22 23:52:45-07	2887165
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-22 23:53:18-07	2887166
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-22 23:53:27-07	2887167
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-22 23:53:41-07	2887168
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-22 23:53:34-07	2887169
/	198.51.100.127	GET	200 OK	2016-07-22 23:52:46-07	2887170
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-22 23:53:07-07	2887171
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-22 23:53:42-07	2887172
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-22 23:53:32-07	2887173
/	203.0.113.124	GET	200 OK	2016-07-22 23:52:48-07	2887174
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-22 23:53:13-07	2887175
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-22 23:53:06-07	2887176
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-22 23:53:41-07	2887177
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-22 23:53:34-07	2887178
/	203.0.113.121	GET	200 OK	2016-07-22 23:52:54-07	2887179
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-22 23:53:15-07	2887180
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-22 23:53:38-07	2887181
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-22 23:53:09-07	2887182
/	198.51.100.157	GET	200 OK	2016-07-22 23:53:01-07	2887183
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-22 23:53:42-07	2887184
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-22 23:53:46-07	2887185
/	198.51.100.22	GET	200 OK	2016-07-22 23:53:07-07	2887186
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-22 23:53:57-07	2887187
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-22 23:53:42-07	2887188
/	192.0.2.15	GET	200 OK	2016-07-22 23:53:13-07	2887189
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-22 23:53:47-07	2887190
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-22 23:53:53-07	2887191
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-22 23:53:58-07	2887192
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-22 23:54:07-07	2887193
/	203.0.113.210	GET	200 OK	2016-07-22 23:53:16-07	2887194
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-22 23:53:40-07	2887195
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-22 23:54:08-07	2887197
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-22 23:53:54-07	2887198
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-22 23:53:36-07	2887199
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-22 23:53:41-07	2887200
/	198.51.100.192	GET	200 OK	2016-07-22 23:53:22-07	2887201
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-22 23:54:13-07	2887202
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 23:54:11-07	2887203
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-22 23:54:22-07	2887204
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-22 23:53:44-07	2887205
/	192.0.2.21	GET	200 OK	2016-07-22 23:53:23-07	2887206
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-22 23:54:07-07	2887207
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-22 23:54:00-07	2887208
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-22 23:54:21-07	2887209
/	203.0.113.26	GET	200 OK	2016-07-22 23:53:29-07	2887210
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-22 23:53:46-07	2887211
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-22 23:54:02-07	2887212
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-22 23:53:49-07	2887213
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-22 23:53:53-07	2887214
/	198.51.100.28	GET	200 OK	2016-07-22 23:53:39-07	2887215
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-22 23:54:28-07	2887216
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 23:54:08-07	2887217
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-22 23:54:26-07	2887218
/	203.0.113.208	GET	200 OK	2016-07-22 23:53:45-07	2887219
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-22 23:54:33-07	2887220
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-22 23:54:45-07	2887221
/	198.51.100.153	GET	200 OK	2016-07-22 23:53:53-07	2887222
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-22 23:54:29-07	2887223
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-22 23:54:27-07	2887224
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-22 23:54:29-07	2887225
/	198.51.100.106	GET	200 OK	2016-07-22 23:53:55-07	2887226
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-22 23:54:55-07	2887227
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-22 23:54:13-07	2887228
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-22 23:54:45-07	2887229
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-22 23:54:24-07	2887230
/	198.51.100.10	GET	200 OK	2016-07-22 23:54:03-07	2887231
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-22 23:54:18-07	2887232
/	203.0.113.186	GET	200 OK	2016-07-22 23:54:10-07	2887233
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-22 23:54:52-07	2887234
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-22 23:54:38-07	2887235
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-22 23:55:01-07	2887236
/	198.51.100.89	GET	200 OK	2016-07-22 23:54:14-07	2887237
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-22 23:54:41-07	2887238
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-22 23:54:44-07	2887239
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-22 23:54:33-07	2887240
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-22 23:55:02-07	2887241
/	203.0.113.107	GET	200 OK	2016-07-22 23:54:19-07	2887242
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-22 23:54:40-07	2887243
/	192.0.2.2	GET	200 OK	2016-07-22 23:54:21-07	2887244
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-22 23:55:10-07	2887245
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-22 23:54:37-07	2887246
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-22 23:54:39-07	2887247
/	192.0.2.163	GET	200 OK	2016-07-22 23:54:26-07	2887248
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-22 23:55:09-07	2887249
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-22 23:55:19-07	2887250
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-22 23:55:24-07	2887251
/	203.0.113.129	GET	200 OK	2016-07-22 23:54:29-07	2887252
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-22 23:54:44-07	2887253
/	203.0.113.177	GET	200 OK	2016-07-22 23:54:39-07	2887254
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-22 23:55:24-07	2887255
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-22 23:54:57-07	2887256
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-22 23:55:34-07	2887257
/	192.0.2.3	GET	200 OK	2016-07-22 23:54:40-07	2887258
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-22 23:55:18-07	2887259
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-22 23:55:01-07	2887260
/	198.51.100.221	GET	200 OK	2016-07-22 23:54:44-07	2887261
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-22 23:55:18-07	2887262
/	203.0.113.188	GET	200 OK	2016-07-22 23:54:49-07	2887263
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-22 23:55:35-07	2887264
/	192.0.2.47	GET	200 OK	2016-07-22 23:54:54-07	2887265
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-22 23:55:31-07	2887266
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-22 23:55:24-07	2887267
/	198.51.100.187	GET	200 OK	2016-07-22 23:55:01-07	2887268
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-22 23:55:32-07	2887269
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 23:55:25-07	2887270
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-22 23:56:01-07	2887271
/	198.51.100.98	GET	200 OK	2016-07-22 23:55:02-07	2887272
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-22 23:55:52-07	2887273
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-22 23:55:19-07	2887274
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-22 23:55:40-07	2887275
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-22 23:55:29-07	2887276
/	198.51.100.149	GET	200 OK	2016-07-22 23:55:09-07	2887277
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-22 23:55:28-07	2887278
/	192.0.2.104	GET	200 OK	2016-07-22 23:55:11-07	2887279
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-22 23:55:37-07	2887280
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-22 23:55:33-07	2887281
/	198.51.100.191	GET	200 OK	2016-07-22 23:55:17-07	2887282
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-22 23:56:07-07	2887283
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-22 23:55:56-07	2887284
/	198.51.100.241	GET	200 OK	2016-07-22 23:55:24-07	2887285
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-22 23:56:23-07	2887286
/	203.0.113.12	GET	200 OK	2016-07-22 23:55:30-07	2887287
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-22 23:56:12-07	2887288
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-22 23:56:24-07	2887289
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-22 23:55:50-07	2887290
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-22 23:56:28-07	2887291
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-22 23:55:53-07	2887293
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-22 23:55:53-07	2887294
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-22 23:56:06-07	2887295
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-22 23:55:57-07	2887296
/	198.51.100.202	GET	200 OK	2016-07-22 23:55:42-07	2887297
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 23:56:27-07	2887298
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-22 23:56:14-07	2887299
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-22 23:56:15-07	2887300
/	198.51.100.74	GET	200 OK	2016-07-22 23:55:50-07	2887301
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-22 23:56:25-07	2887302
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-22 23:56:07-07	2887303
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-22 23:56:49-07	2887304
/	192.0.2.245	GET	200 OK	2016-07-22 23:55:55-07	2887305
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-22 23:56:16-07	2887306
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-22 23:56:28-07	2887307
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-22 23:56:47-07	2887308
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-22 23:56:42-07	2887309
/	203.0.113.168	GET	200 OK	2016-07-22 23:55:58-07	2887310
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-22 23:56:39-07	2887311
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-22 23:56:55-07	2887312
/	198.51.100.55	GET	200 OK	2016-07-22 23:56:07-07	2887313
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-22 23:56:25-07	2887314
/	192.0.2.124	GET	200 OK	2016-07-22 23:56:14-07	2887315
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-22 23:56:35-07	2887316
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-22 23:57:00-07	2887317
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 23:57:00-07	2887318
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-22 23:56:33-07	2887319
/	198.51.100.243	GET	200 OK	2016-07-22 23:56:19-07	2887320
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-22 23:57:06-07	2887321
/	198.51.100.205	GET	200 OK	2016-07-22 23:56:20-07	2887322
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-22 23:56:51-07	2887323
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-22 23:56:48-07	2887324
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-22 23:56:51-07	2887325
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-22 23:56:55-07	2887326
/	192.0.2.31	GET	200 OK	2016-07-22 23:56:27-07	2887327
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-22 23:56:47-07	2887328
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-22 23:57:14-07	2887329
/	203.0.113.158	GET	200 OK	2016-07-22 23:56:28-07	2887330
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-22 23:57:23-07	2887331
/	192.0.2.86	GET	200 OK	2016-07-22 23:56:33-07	2887332
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-22 23:57:04-07	2887333
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-22 23:57:00-07	2887334
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-22 23:57:31-07	2887335
/	198.51.100.105	GET	200 OK	2016-07-22 23:56:40-07	2887336
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-22 23:57:14-07	2887337
/	192.0.2.231	GET	200 OK	2016-07-22 23:56:50-07	2887338
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-22 23:57:12-07	2887339
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 23:57:33-07	2887340
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-22 23:57:11-07	2887341
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-22 23:57:09-07	2887342
/	203.0.113.70	GET	200 OK	2016-07-22 23:56:54-07	2887343
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-22 23:57:17-07	2887344
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-22 23:57:39-07	2887345
/article/goats-eat-googless	203.0.113.70	GET	404 NOT FOUND	2016-07-22 23:57:09-07	2887346
/	198.51.100.118	GET	200 OK	2016-07-22 23:57:01-07	2887347
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-22 23:57:36-07	2887348
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-22 23:57:25-07	2887349
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-22 23:57:44-07	2887350
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-22 23:57:32-07	2887351
/	198.51.100.207	GET	200 OK	2016-07-22 23:57:08-07	2887352
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-22 23:57:51-07	2887353
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-22 23:58:03-07	2887354
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-22 23:58:04-07	2887355
/	203.0.113.39	GET	200 OK	2016-07-22 23:57:10-07	2887356
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-22 23:58:07-07	2887357
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-22 23:58:05-07	2887358
/	203.0.113.182	GET	200 OK	2016-07-22 23:57:20-07	2887359
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-22 23:58:15-07	2887360
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 23:58:07-07	2887361
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-22 23:57:49-07	2887362
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-22 23:58:13-07	2887363
/	203.0.113.142	GET	200 OK	2016-07-22 23:57:28-07	2887364
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-22 23:58:25-07	2887365
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-22 23:57:48-07	2887366
/	203.0.113.111	GET	200 OK	2016-07-22 23:57:31-07	2887367
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-22 23:57:49-07	2887368
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-22 23:58:24-07	2887369
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-22 23:58:14-07	2887370
/	192.0.2.181	GET	200 OK	2016-07-22 23:57:37-07	2887371
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-22 23:58:02-07	2887372
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-22 23:58:09-07	2887373
/	192.0.2.29	GET	200 OK	2016-07-22 23:57:38-07	2887374
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-22 23:58:31-07	2887375
/	192.0.2.57	GET	200 OK	2016-07-22 23:57:39-07	2887376
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-22 23:58:25-07	2887377
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-22 23:58:19-07	2887378
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-22 23:58:24-07	2887379
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-22 23:58:22-07	2887380
/	192.0.2.14	GET	200 OK	2016-07-22 23:57:46-07	2887381
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 23:58:24-07	2887382
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-22 23:58:01-07	2887383
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-22 23:58:05-07	2887384
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-22 23:58:39-07	2887385
/	198.51.100.168	GET	200 OK	2016-07-22 23:57:55-07	2887386
/	192.0.2.214	GET	200 OK	2016-07-23 01:20:17-07	2890527
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-22 23:58:22-07	2887387
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-22 23:58:17-07	2887388
/	203.0.113.202	GET	200 OK	2016-07-22 23:58:03-07	2887389
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 23:58:59-07	2887390
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-22 23:58:24-07	2887391
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-22 23:58:33-07	2887392
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-22 23:58:29-07	2887393
/	198.51.100.151	GET	200 OK	2016-07-22 23:58:06-07	2887394
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-22 23:58:32-07	2887395
/	192.0.2.29	GET	200 OK	2016-07-22 23:58:09-07	2887396
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-22 23:58:39-07	2887397
/	192.0.2.249	GET	200 OK	2016-07-22 23:58:11-07	2887398
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-22 23:59:04-07	2887399
/	203.0.113.119	GET	200 OK	2016-07-22 23:58:14-07	2887400
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-22 23:58:44-07	2887401
/	203.0.113.218	GET	200 OK	2016-07-22 23:58:18-07	2887402
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-22 23:58:59-07	2887403
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-22 23:58:55-07	2887404
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-22 23:58:59-07	2887405
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-22 23:58:54-07	2887406
/	198.51.100.53	GET	200 OK	2016-07-22 23:58:20-07	2887407
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-22 23:59:16-07	2887408
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-22 23:58:38-07	2887409
/	192.0.2.159	GET	200 OK	2016-07-22 23:58:23-07	2887410
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-22 23:58:40-07	2887411
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-22 23:58:59-07	2887412
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-22 23:58:50-07	2887413
/	198.51.100.199	GET	200 OK	2016-07-22 23:58:25-07	2887414
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-22 23:58:43-07	2887415
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-22 23:59:02-07	2887416
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-22 23:59:03-07	2887417
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-22 23:59:06-07	2887418
/	203.0.113.181	GET	200 OK	2016-07-22 23:58:33-07	2887419
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-22 23:58:52-07	2887420
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-22 23:59:01-07	2887421
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-22 23:59:22-07	2887422
/	198.51.100.108	GET	200 OK	2016-07-22 23:58:41-07	2887423
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-22 23:59:23-07	2887424
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-22 23:59:35-07	2887425
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-22 23:59:02-07	2887426
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-22 23:59:39-07	2887427
/	203.0.113.168	GET	200 OK	2016-07-22 23:58:44-07	2887428
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-22 23:59:32-07	2887429
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-22 23:59:06-07	2887430
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-22 23:59:10-07	2887431
/	198.51.100.214	GET	200 OK	2016-07-22 23:58:52-07	2887432
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-22 23:59:10-07	2887433
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-22 23:59:44-07	2887434
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-22 23:59:18-07	2887435
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-22 23:59:26-07	2887436
/	203.0.113.16	GET	200 OK	2016-07-22 23:59:00-07	2887437
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-22 23:59:21-07	2887438
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-22 23:59:20-07	2887439
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-22 23:59:58-07	2887440
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-22 23:59:51-07	2887441
/	198.51.100.170	GET	200 OK	2016-07-22 23:59:06-07	2887442
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-22 23:59:42-07	2887443
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-22 23:59:32-07	2887444
/	198.51.100.127	GET	200 OK	2016-07-22 23:59:08-07	2887445
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-22 23:59:36-07	2887446
/	198.51.100.28	GET	200 OK	2016-07-22 23:59:10-07	2887447
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-23 00:00:04-07	2887448
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-22 23:59:45-07	2887449
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-22 23:59:27-07	2887450
/	198.51.100.208	GET	200 OK	2016-07-22 23:59:14-07	2887451
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-22 23:59:32-07	2887452
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-22 23:59:34-07	2887453
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-22 23:59:34-07	2887454
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-22 23:59:59-07	2887455
/	203.0.113.102	GET	200 OK	2016-07-22 23:59:16-07	2887456
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-22 23:59:56-07	2887457
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-22 23:59:54-07	2887458
/	192.0.2.207	GET	200 OK	2016-07-22 23:59:21-07	2887459
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-22 23:59:49-07	2887460
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 00:00:15-07	2887461
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 00:00:10-07	2887462
/	198.51.100.169	GET	200 OK	2016-07-22 23:59:27-07	2887463
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-22 23:59:59-07	2887464
/	203.0.113.177	GET	200 OK	2016-07-22 23:59:37-07	2887465
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-23 00:00:26-07	2887466
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-23 00:00:02-07	2887467
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-23 00:00:00-07	2887468
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-23 00:00:03-07	2887469
/	203.0.113.61	GET	200 OK	2016-07-22 23:59:44-07	2887470
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 00:00:12-07	2887471
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 00:00:24-07	2887472
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-23 00:00:11-07	2887473
/	203.0.113.97	GET	200 OK	2016-07-22 23:59:48-07	2887474
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 00:00:17-07	2887475
/	192.0.2.249	GET	200 OK	2016-07-22 23:59:52-07	2887476
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-23 00:00:50-07	2887477
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-23 00:00:14-07	2887478
/	198.51.100.100	GET	200 OK	2016-07-22 23:59:59-07	2887479
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 00:00:33-07	2887480
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 00:00:49-07	2887481
/article/candidate-is-jerkc	198.51.100.100	GET	404 NOT FOUND	2016-07-23 00:00:28-07	2887482
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-23 00:00:51-07	2887483
/	192.0.2.127	GET	200 OK	2016-07-23 00:00:04-07	2887484
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 00:00:56-07	2887485
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-23 00:00:43-07	2887486
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-23 00:00:55-07	2887487
/	192.0.2.134	GET	200 OK	2016-07-23 00:00:13-07	2887488
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 00:01:12-07	2887489
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-23 00:00:29-07	2887490
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-23 00:00:58-07	2887491
/	198.51.100.100	GET	200 OK	2016-07-23 00:00:14-07	2887492
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-23 00:00:36-07	2887493
/	192.0.2.93	GET	200 OK	2016-07-23 00:00:24-07	2887494
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-23 00:01:23-07	2887495
/	192.0.2.239	GET	200 OK	2016-07-23 00:00:25-07	2887496
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 00:01:04-07	2887497
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 00:00:51-07	2887498
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-23 00:01:17-07	2887499
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 00:01:15-07	2887500
/	203.0.113.126	GET	200 OK	2016-07-23 00:00:27-07	2887501
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-23 00:00:42-07	2887502
/article/goats-eat-googlesw	203.0.113.126	GET	404 NOT FOUND	2016-07-23 00:01:17-07	2887503
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-23 00:01:00-07	2887504
/	192.0.2.89	GET	200 OK	2016-07-23 00:00:31-07	2887505
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 00:01:07-07	2887506
/	203.0.113.158	GET	200 OK	2016-07-23 00:00:36-07	2887507
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-23 00:01:31-07	2887508
/	203.0.113.189	GET	200 OK	2016-07-23 00:00:37-07	2887509
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 00:01:26-07	2887510
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 00:01:36-07	2887511
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-23 00:01:07-07	2887512
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-23 00:00:55-07	2887513
/	192.0.2.58	GET	200 OK	2016-07-23 00:00:43-07	2887514
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-23 00:00:58-07	2887515
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-23 00:00:58-07	2887516
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 00:01:26-07	2887517
/	192.0.2.98	GET	200 OK	2016-07-23 00:00:44-07	2887518
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-23 00:01:41-07	2887519
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-23 00:01:28-07	2887520
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-23 00:01:08-07	2887521
/	192.0.2.252	GET	200 OK	2016-07-23 00:00:46-07	2887522
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-23 00:01:45-07	2887523
/	198.51.100.39	GET	200 OK	2016-07-23 00:00:47-07	2887524
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-23 00:01:40-07	2887525
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 00:01:13-07	2887526
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 00:01:20-07	2887527
/	203.0.113.75	GET	200 OK	2016-07-23 00:00:48-07	2887528
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 00:01:09-07	2887529
/	198.51.100.136	GET	200 OK	2016-07-23 00:00:58-07	2887530
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-23 00:01:52-07	2887531
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-23 00:01:45-07	2887532
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 00:01:43-07	2887533
/	192.0.2.234	GET	200 OK	2016-07-23 00:01:06-07	2887534
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 00:01:32-07	2887535
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-23 00:02:00-07	2887536
/	198.51.100.28	GET	200 OK	2016-07-23 00:01:13-07	2887537
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-23 00:01:50-07	2887538
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-23 00:01:29-07	2887539
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-23 00:01:32-07	2887540
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-23 00:01:28-07	2887541
/	203.0.113.177	GET	200 OK	2016-07-23 00:01:18-07	2887542
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-23 00:01:53-07	2887543
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-23 00:02:05-07	2887544
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-23 00:01:51-07	2887545
/	203.0.113.126	GET	200 OK	2016-07-23 00:01:24-07	2887546
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 00:02:19-07	2887547
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 00:01:40-07	2887548
/	198.51.100.164	GET	200 OK	2016-07-23 00:01:31-07	2887549
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-23 00:01:54-07	2887550
/	203.0.113.67	GET	200 OK	2016-07-23 00:01:35-07	2887551
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 00:01:56-07	2887552
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 00:02:03-07	2887553
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-23 00:02:05-07	2887554
/	198.51.100.19	GET	200 OK	2016-07-23 00:01:41-07	2887555
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-23 00:02:09-07	2887556
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-23 00:02:00-07	2887557
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-23 00:02:24-07	2887558
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 00:02:17-07	2887559
/	198.51.100.27	GET	200 OK	2016-07-23 00:01:44-07	2887560
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-23 00:02:28-07	2887561
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 00:02:08-07	2887562
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 00:01:59-07	2887563
/	192.0.2.243	GET	200 OK	2016-07-23 00:01:52-07	2887564
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-23 00:02:08-07	2887565
/	192.0.2.8	GET	200 OK	2016-07-23 00:01:56-07	2887566
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-23 00:02:25-07	2887567
/	198.51.100.30	GET	200 OK	2016-07-23 00:02:01-07	2887568
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 00:02:53-07	2887569
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 00:02:32-07	2887570
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-23 00:02:34-07	2887571
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 00:02:35-07	2887572
/	203.0.113.186	GET	200 OK	2016-07-23 00:02:08-07	2887573
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 00:02:54-07	2887574
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 00:02:31-07	2887575
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-23 00:02:41-07	2887576
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-23 00:02:28-07	2887577
/	192.0.2.173	GET	200 OK	2016-07-23 00:02:14-07	2887578
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-23 00:02:34-07	2887579
/	198.51.100.125	GET	200 OK	2016-07-23 00:02:21-07	2887580
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-23 00:02:49-07	2887581
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-23 00:02:56-07	2887582
/	203.0.113.153	GET	200 OK	2016-07-23 00:02:31-07	2887583
/article/bears-love-berriesi	203.0.113.153	GET	404 NOT FOUND	2016-07-23 00:03:19-07	2887584
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 00:03:01-07	2887585
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 00:02:57-07	2887586
/	192.0.2.41	GET	200 OK	2016-07-23 00:02:38-07	2887587
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 00:03:01-07	2887588
/	198.51.100.178	GET	200 OK	2016-07-23 00:02:40-07	2887589
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-23 00:02:58-07	2887590
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-23 00:03:14-07	2887591
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 00:03:15-07	2887592
/	203.0.113.234	GET	200 OK	2016-07-23 00:02:46-07	2887593
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 00:03:10-07	2887594
/	192.0.2.223	GET	200 OK	2016-07-23 00:02:53-07	2887595
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-23 00:03:16-07	2887596
/	192.0.2.166	GET	200 OK	2016-07-23 00:03:03-07	2887597
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-23 00:03:18-07	2887598
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-23 00:03:37-07	2887599
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-23 00:03:33-07	2887600
/	198.51.100.227	GET	200 OK	2016-07-23 00:03:05-07	2887601
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-23 00:03:20-07	2887602
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-23 00:03:27-07	2887603
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 00:03:55-07	2887604
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-23 00:03:55-07	2887605
/	198.51.100.129	GET	200 OK	2016-07-23 00:03:14-07	2887606
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 00:04:01-07	2887607
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-23 00:04:13-07	2887608
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 00:03:35-07	2887609
/	198.51.100.177	GET	200 OK	2016-07-23 00:03:23-07	2887610
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-23 00:03:42-07	2887611
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-23 00:04:18-07	2887612
/	203.0.113.189	GET	200 OK	2016-07-23 00:03:25-07	2887613
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 00:04:20-07	2887614
/	203.0.113.112	GET	200 OK	2016-07-23 00:03:32-07	2887615
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 00:04:11-07	2887616
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 00:04:03-07	2887617
/	192.0.2.155	GET	200 OK	2016-07-23 00:03:33-07	2887618
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 00:04:05-07	2887619
/	198.51.100.95	GET	200 OK	2016-07-23 00:03:37-07	2887620
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-23 00:04:02-07	2887621
/	198.51.100.105	GET	200 OK	2016-07-23 00:03:44-07	2887622
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 00:04:02-07	2887623
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 00:04:11-07	2887624
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-23 00:04:35-07	2887625
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 00:04:16-07	2887626
/	192.0.2.243	GET	200 OK	2016-07-23 00:03:48-07	2887627
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-23 00:04:24-07	2887628
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-23 00:04:45-07	2887629
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-23 00:04:44-07	2887630
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-23 00:04:03-07	2887631
/	198.51.100.248	GET	200 OK	2016-07-23 00:03:49-07	2887632
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 00:04:18-07	2887633
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 00:04:10-07	2887634
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-23 00:04:45-07	2887635
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 00:04:35-07	2887636
/	198.51.100.71	GET	200 OK	2016-07-23 00:03:56-07	2887637
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-23 00:04:47-07	2887638
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-23 00:04:32-07	2887639
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-23 00:04:30-07	2887640
/	203.0.113.111	GET	200 OK	2016-07-23 00:04:01-07	2887641
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 00:04:49-07	2887642
/	203.0.113.87	GET	200 OK	2016-07-23 00:04:02-07	2887643
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 00:04:17-07	2887644
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 00:05:00-07	2887645
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 00:04:51-07	2887646
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 00:04:45-07	2887647
/	198.51.100.167	GET	200 OK	2016-07-23 00:04:11-07	2887648
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-23 00:05:09-07	2887649
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-23 00:04:34-07	2887650
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-23 00:05:04-07	2887651
/	192.0.2.47	GET	200 OK	2016-07-23 00:04:18-07	2887652
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-23 00:05:13-07	2887653
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-23 00:05:01-07	2887654
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-23 00:05:07-07	2887655
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-23 00:04:49-07	2887656
/	203.0.113.64	GET	200 OK	2016-07-23 00:04:25-07	2887657
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-23 00:04:51-07	2887658
/	203.0.113.136	GET	200 OK	2016-07-23 00:04:32-07	2887659
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-23 00:04:49-07	2887660
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 00:05:17-07	2887661
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 00:04:54-07	2887662
/	203.0.113.66	GET	200 OK	2016-07-23 00:04:37-07	2887663
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-23 00:05:18-07	2887664
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-23 00:04:54-07	2887665
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-23 00:05:14-07	2887666
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-23 00:05:08-07	2887667
/	198.51.100.237	GET	200 OK	2016-07-23 00:04:47-07	2887668
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 00:05:32-07	2887669
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 00:05:30-07	2887670
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 00:05:31-07	2887671
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 00:05:43-07	2887672
/	203.0.113.80	GET	200 OK	2016-07-23 00:04:54-07	2887673
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 00:05:37-07	2887674
/	203.0.113.14	GET	200 OK	2016-07-23 00:04:57-07	2887675
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 00:05:23-07	2887676
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-23 00:05:40-07	2887677
/	198.51.100.98	GET	200 OK	2016-07-23 00:05:07-07	2887678
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 00:05:28-07	2887679
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-23 00:05:47-07	2887680
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 00:06:04-07	2887681
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 00:05:39-07	2887682
/	203.0.113.227	GET	200 OK	2016-07-23 00:05:08-07	2887683
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 00:05:24-07	2887684
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 00:06:08-07	2887685
/	203.0.113.177	GET	200 OK	2016-07-23 00:05:09-07	2887686
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-23 00:05:52-07	2887687
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-23 00:06:08-07	2887688
/	203.0.113.118	GET	200 OK	2016-07-23 00:05:11-07	2887689
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-23 00:05:54-07	2887690
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-23 00:05:28-07	2887691
/article/candidate-is-jerkc	203.0.113.118	GET	404 NOT FOUND	2016-07-23 00:05:31-07	2887692
/	203.0.113.143	GET	200 OK	2016-07-23 00:05:12-07	2887693
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-23 00:05:51-07	2887694
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-23 00:05:58-07	2887695
/	198.51.100.163	GET	200 OK	2016-07-23 00:05:22-07	2887696
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-23 00:06:14-07	2887697
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-23 00:06:03-07	2887698
/	192.0.2.34	GET	200 OK	2016-07-23 00:05:30-07	2887699
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-23 00:06:03-07	2887700
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 00:05:53-07	2887701
/	203.0.113.151	GET	200 OK	2016-07-23 00:05:39-07	2887702
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-23 00:06:12-07	2887703
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-23 00:06:13-07	2887704
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-23 00:06:36-07	2887705
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-23 00:06:22-07	2887706
/	192.0.2.167	GET	200 OK	2016-07-23 00:05:43-07	2887707
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 00:06:12-07	2887708
/	198.51.100.26	GET	200 OK	2016-07-23 00:05:47-07	2887709
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-23 00:06:41-07	2887710
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 00:06:09-07	2887711
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-23 00:06:33-07	2887712
/	203.0.113.57	GET	200 OK	2016-07-23 00:05:51-07	2887713
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 00:06:44-07	2887714
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 00:06:35-07	2887715
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-23 00:06:44-07	2887716
/	192.0.2.172	GET	200 OK	2016-07-23 00:05:57-07	2887717
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-23 00:06:46-07	2887718
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-23 00:06:18-07	2887719
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-23 00:06:30-07	2887720
/	192.0.2.92	GET	200 OK	2016-07-23 00:06:04-07	2887721
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 00:06:43-07	2887722
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 00:06:57-07	2887723
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 00:06:34-07	2887724
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 00:06:44-07	2887725
/	203.0.113.4	GET	200 OK	2016-07-23 00:06:13-07	2887726
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-23 00:07:02-07	2887727
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-23 00:06:33-07	2887728
/	203.0.113.245	GET	200 OK	2016-07-23 00:06:20-07	2887729
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-23 00:06:52-07	2887730
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-23 00:07:10-07	2887731
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-23 00:06:56-07	2887732
/	192.0.2.12	GET	200 OK	2016-07-23 00:06:25-07	2887733
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-23 00:07:21-07	2887734
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 00:07:20-07	2887735
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-23 00:06:58-07	2887736
/	198.51.100.70	GET	200 OK	2016-07-23 00:06:30-07	2887737
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 00:06:46-07	2887738
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 00:07:25-07	2887739
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 00:06:46-07	2887740
/	203.0.113.21	GET	200 OK	2016-07-23 00:06:36-07	2887741
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 00:07:01-07	2887742
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 00:07:21-07	2887743
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 00:07:27-07	2887744
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-23 00:07:00-07	2887745
/	192.0.2.48	GET	200 OK	2016-07-23 00:06:39-07	2887746
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 00:07:36-07	2887747
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-23 00:07:19-07	2887748
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 00:07:22-07	2887749
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 00:07:18-07	2887750
/	192.0.2.74	GET	200 OK	2016-07-23 00:06:43-07	2887751
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 00:07:37-07	2887752
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 00:07:18-07	2887753
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-23 00:07:24-07	2887754
/	198.51.100.57	GET	200 OK	2016-07-23 00:06:44-07	2887755
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 00:07:44-07	2887756
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 00:07:17-07	2887757
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-23 00:07:29-07	2887758
/	198.51.100.22	GET	200 OK	2016-07-23 00:06:49-07	2887759
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-23 00:07:13-07	2887760
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 00:07:27-07	2887761
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 00:07:36-07	2887762
/	203.0.113.189	GET	200 OK	2016-07-23 00:06:53-07	2887763
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-23 00:07:13-07	2887764
/	192.0.2.117	GET	200 OK	2016-07-23 00:07:03-07	2887765
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-23 00:07:40-07	2887766
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 00:07:42-07	2887767
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-23 00:07:41-07	2887768
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-23 00:07:54-07	2887769
/	198.51.100.99	GET	200 OK	2016-07-23 00:07:09-07	2887770
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 00:07:51-07	2887771
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 00:07:38-07	2887772
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 00:08:09-07	2887773
/	203.0.113.10	GET	200 OK	2016-07-23 00:07:19-07	2887774
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-23 00:07:47-07	2887775
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-23 00:08:11-07	2887776
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-23 00:07:54-07	2887777
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-23 00:07:59-07	2887778
/	198.51.100.63	GET	200 OK	2016-07-23 00:07:26-07	2887779
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 00:08:19-07	2887780
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-23 00:08:20-07	2887781
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-23 00:07:59-07	2887782
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-23 00:07:54-07	2887783
/	198.51.100.3	GET	200 OK	2016-07-23 00:07:29-07	2887784
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 00:08:08-07	2887785
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 00:08:05-07	2887786
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-23 00:07:48-07	2887787
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-23 00:07:55-07	2887788
/	192.0.2.15	GET	200 OK	2016-07-23 00:07:30-07	2887789
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 00:08:28-07	2887790
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-23 00:08:19-07	2887791
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 00:08:01-07	2887792
/	192.0.2.151	GET	200 OK	2016-07-23 00:07:32-07	2887793
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-23 00:08:14-07	2887794
/	198.51.100.94	GET	200 OK	2016-07-23 00:07:34-07	2887795
/article/balloon-goons-doomedr	198.51.100.94	GET	404 NOT FOUND	2016-07-23 00:08:14-07	2887796
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-23 00:08:16-07	2887797
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-23 00:08:15-07	2887798
/	198.51.100.65	GET	200 OK	2016-07-23 00:07:36-07	2887799
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-23 00:07:56-07	2887800
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-23 00:07:57-07	2887801
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-23 00:08:10-07	2887802
/	203.0.113.114	GET	200 OK	2016-07-23 00:07:44-07	2887803
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-23 00:08:30-07	2887804
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-23 00:08:44-07	2887805
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-23 00:07:59-07	2887806
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-23 00:08:11-07	2887807
/	203.0.113.191	GET	200 OK	2016-07-23 00:07:54-07	2887808
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 00:08:17-07	2887809
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 00:08:10-07	2887810
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-23 00:08:53-07	2887811
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-23 00:08:37-07	2887812
/	198.51.100.37	GET	200 OK	2016-07-23 00:07:56-07	2887813
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 00:08:47-07	2887814
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 00:08:42-07	2887815
/	203.0.113.114	GET	200 OK	2016-07-23 00:08:03-07	2887816
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-23 00:08:26-07	2887817
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-23 00:08:53-07	2887818
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-23 00:08:54-07	2887819
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-23 00:08:49-07	2887820
/	203.0.113.109	GET	200 OK	2016-07-23 00:08:10-07	2887821
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 00:09:03-07	2887822
/	198.51.100.131	GET	200 OK	2016-07-23 00:08:20-07	2887823
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-23 00:08:56-07	2887824
/	192.0.2.209	GET	200 OK	2016-07-23 00:08:22-07	2887825
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-23 00:08:46-07	2887826
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 00:08:57-07	2887827
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-23 00:09:16-07	2887828
/	198.51.100.124	GET	200 OK	2016-07-23 00:08:30-07	2887829
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 00:08:59-07	2887830
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-23 00:08:58-07	2887831
/	198.51.100.117	GET	200 OK	2016-07-23 00:08:38-07	2887832
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-23 00:09:26-07	2887833
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-23 00:09:18-07	2887834
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 00:09:13-07	2887835
/	203.0.113.24	GET	200 OK	2016-07-23 00:08:47-07	2887836
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 00:09:46-07	2887837
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-23 00:09:38-07	2887838
/	192.0.2.95	GET	200 OK	2016-07-23 00:08:52-07	2887839
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 00:09:15-07	2887840
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 00:09:41-07	2887841
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-23 00:09:12-07	2887842
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-23 00:09:16-07	2887843
/	203.0.113.221	GET	200 OK	2016-07-23 00:08:53-07	2887844
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-23 00:09:31-07	2887845
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-23 00:09:25-07	2887846
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-23 00:09:27-07	2887847
/	198.51.100.83	GET	200 OK	2016-07-23 00:08:56-07	2887848
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-23 00:09:33-07	2887849
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-23 00:09:28-07	2887850
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-23 00:09:30-07	2887851
/	192.0.2.49	GET	200 OK	2016-07-23 00:09:00-07	2887852
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-23 00:09:31-07	2887853
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 00:09:33-07	2887854
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-23 00:09:35-07	2887855
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-23 00:09:42-07	2887856
/	198.51.100.87	GET	200 OK	2016-07-23 00:09:05-07	2887857
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-23 00:09:41-07	2887858
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 00:09:23-07	2887859
/	198.51.100.79	GET	200 OK	2016-07-23 00:09:08-07	2887860
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-23 00:09:44-07	2887861
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 00:09:34-07	2887862
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-23 00:10:00-07	2887863
/	192.0.2.197	GET	200 OK	2016-07-23 00:09:17-07	2887864
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 00:10:14-07	2887865
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-23 00:09:34-07	2887866
/	198.51.100.94	GET	200 OK	2016-07-23 00:09:24-07	2887867
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-23 00:10:06-07	2887868
/	203.0.113.116	GET	200 OK	2016-07-23 00:09:31-07	2887869
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-23 00:10:24-07	2887870
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-23 00:09:55-07	2887871
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-23 00:09:52-07	2887872
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-23 00:10:26-07	2887873
/	203.0.113.121	GET	200 OK	2016-07-23 00:09:33-07	2887874
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-23 00:09:56-07	2887875
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 00:10:29-07	2887876
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-23 00:10:33-07	2887877
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-23 00:10:01-07	2887878
/	192.0.2.156	GET	200 OK	2016-07-23 00:09:40-07	2887879
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-23 00:10:35-07	2887880
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-23 00:10:03-07	2887881
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-23 00:10:29-07	2887882
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-23 00:10:20-07	2887883
/	198.51.100.157	GET	200 OK	2016-07-23 00:09:44-07	2887884
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 00:10:27-07	2887885
/	198.51.100.143	GET	200 OK	2016-07-23 00:09:45-07	2887886
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-23 00:10:24-07	2887887
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-23 00:10:17-07	2887888
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-23 00:10:17-07	2887889
/	198.51.100.83	GET	200 OK	2016-07-23 00:09:47-07	2887890
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-23 00:10:43-07	2887891
/	203.0.113.157	GET	200 OK	2016-07-23 00:09:54-07	2887892
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-23 00:10:26-07	2887893
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-23 00:10:23-07	2887894
/	198.51.100.67	GET	200 OK	2016-07-23 00:10:01-07	2887895
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 00:10:42-07	2887896
/	198.51.100.219	GET	200 OK	2016-07-23 00:10:11-07	2887897
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-23 00:10:57-07	2887898
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-23 00:10:44-07	2887899
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-23 00:10:51-07	2887900
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 00:11:07-07	2887901
/	192.0.2.99	GET	200 OK	2016-07-23 00:10:21-07	2887902
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-23 00:11:19-07	2887903
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-23 00:11:01-07	2887904
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 00:11:05-07	2887905
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-23 00:10:46-07	2887906
/	198.51.100.167	GET	200 OK	2016-07-23 00:10:28-07	2887907
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-23 00:10:52-07	2887908
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-23 00:11:25-07	2887909
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-23 00:11:27-07	2887910
/	192.0.2.165	GET	200 OK	2016-07-23 00:10:37-07	2887911
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-23 00:11:21-07	2887912
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-23 00:11:05-07	2887913
/	192.0.2.66	GET	200 OK	2016-07-23 00:10:40-07	2887914
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 00:11:10-07	2887915
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 00:11:08-07	2887916
/	203.0.113.236	GET	200 OK	2016-07-23 00:10:47-07	2887917
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-23 00:11:23-07	2887918
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-23 00:11:17-07	2887919
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-23 00:11:02-07	2887920
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-23 00:11:08-07	2887921
/	198.51.100.41	GET	200 OK	2016-07-23 00:10:49-07	2887922
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-23 00:11:05-07	2887923
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-23 00:11:45-07	2887924
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 00:11:36-07	2887925
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-23 00:11:48-07	2887926
/	198.51.100.81	GET	200 OK	2016-07-23 00:10:58-07	2887927
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 00:11:31-07	2887928
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 00:11:41-07	2887929
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 00:11:25-07	2887930
/	192.0.2.1	GET	200 OK	2016-07-23 00:11:06-07	2887931
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-23 00:11:40-07	2887932
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 00:11:27-07	2887933
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-23 00:11:35-07	2887934
/	192.0.2.254	GET	200 OK	2016-07-23 00:11:14-07	2887935
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-23 00:12:02-07	2887936
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 00:12:11-07	2887937
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-23 00:11:29-07	2887938
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-23 00:11:55-07	2887939
/	198.51.100.14	GET	200 OK	2016-07-23 00:11:17-07	2887940
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-23 00:12:00-07	2887941
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-23 00:11:33-07	2887942
/	192.0.2.41	GET	200 OK	2016-07-23 00:11:24-07	2887943
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-23 00:11:46-07	2887944
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-23 00:12:21-07	2887945
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-23 00:11:52-07	2887946
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-23 00:11:41-07	2887947
/	198.51.100.186	GET	200 OK	2016-07-23 00:11:30-07	2887948
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-23 00:11:48-07	2887949
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-23 00:11:49-07	2887950
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 00:11:50-07	2887951
/	192.0.2.90	GET	200 OK	2016-07-23 00:11:31-07	2887952
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-23 00:12:20-07	2887953
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 00:12:10-07	2887954
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 00:12:28-07	2887955
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 00:12:12-07	2887956
/	203.0.113.232	GET	200 OK	2016-07-23 00:11:41-07	2887957
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 00:12:29-07	2887958
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-23 00:12:30-07	2887959
/	192.0.2.182	GET	200 OK	2016-07-23 00:11:46-07	2887960
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 00:12:34-07	2887961
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-23 00:12:43-07	2887962
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 00:12:07-07	2887963
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-23 00:12:05-07	2887964
/	203.0.113.82	GET	200 OK	2016-07-23 00:11:49-07	2887965
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-23 00:12:11-07	2887966
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-23 00:12:08-07	2887967
/	203.0.113.174	GET	200 OK	2016-07-23 00:11:56-07	2887968
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 00:12:53-07	2887969
/	203.0.113.251	GET	200 OK	2016-07-23 00:11:57-07	2887970
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-23 00:12:50-07	2887971
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 00:12:25-07	2887972
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-23 00:12:43-07	2887973
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-23 00:12:38-07	2887974
/	192.0.2.96	GET	200 OK	2016-07-23 00:12:02-07	2887975
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-23 00:12:23-07	2887976
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 00:12:35-07	2887977
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-23 00:12:37-07	2887978
/	192.0.2.60	GET	200 OK	2016-07-23 00:12:06-07	2887979
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-23 00:12:38-07	2887980
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-23 00:12:37-07	2887981
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 00:13:05-07	2887982
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-23 00:12:54-07	2887983
/	192.0.2.77	GET	200 OK	2016-07-23 00:12:08-07	2887984
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 00:12:59-07	2887985
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 00:12:23-07	2887986
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 00:12:53-07	2887987
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 00:13:08-07	2887988
/	192.0.2.166	GET	200 OK	2016-07-23 00:12:16-07	2887989
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-23 00:12:52-07	2887990
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-23 00:12:44-07	2887991
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-23 00:12:40-07	2887992
/	192.0.2.99	GET	200 OK	2016-07-23 00:12:26-07	2887993
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-23 00:13:25-07	2887994
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-23 00:13:16-07	2887995
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-23 00:13:01-07	2887996
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 00:13:26-07	2887997
/	192.0.2.151	GET	200 OK	2016-07-23 00:12:35-07	2887998
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-23 00:12:57-07	2887999
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 00:13:33-07	2888000
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-23 00:13:07-07	2888001
/	198.51.100.229	GET	200 OK	2016-07-23 00:12:40-07	2888002
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-23 00:12:55-07	2888003
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-23 00:13:16-07	2888004
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-23 00:13:08-07	2888005
/	198.51.100.14	GET	200 OK	2016-07-23 00:12:46-07	2888006
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 00:13:19-07	2888007
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-23 00:13:40-07	2888008
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-23 00:13:25-07	2888009
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-23 00:13:32-07	2888010
/	198.51.100.38	GET	200 OK	2016-07-23 00:12:51-07	2888011
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 00:13:13-07	2888012
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-23 00:13:21-07	2888013
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-23 00:13:20-07	2888014
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-23 00:13:51-07	2888015
/	192.0.2.67	GET	200 OK	2016-07-23 00:12:58-07	2888016
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 00:13:39-07	2888017
/article/bears-love-berriesl	192.0.2.67	GET	404 NOT FOUND	2016-07-23 00:13:22-07	2888018
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-23 00:13:50-07	2888019
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 00:13:43-07	2888020
/	192.0.2.125	GET	200 OK	2016-07-23 00:12:59-07	2888021
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-23 00:13:51-07	2888022
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 00:13:34-07	2888023
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-23 00:13:54-07	2888024
/	203.0.113.63	GET	200 OK	2016-07-23 00:13:08-07	2888025
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-23 00:13:43-07	2888026
/	198.51.100.87	GET	200 OK	2016-07-23 00:13:18-07	2888027
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 00:13:52-07	2888028
/	203.0.113.111	GET	200 OK	2016-07-23 00:13:19-07	2888029
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-23 00:13:48-07	2888030
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 00:13:51-07	2888031
/	198.51.100.94	GET	200 OK	2016-07-23 00:13:24-07	2888032
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-23 00:14:12-07	2888033
/	198.51.100.191	GET	200 OK	2016-07-23 00:13:30-07	2888034
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-23 00:13:52-07	2888035
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 00:14:24-07	2888036
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-23 00:14:26-07	2888037
/	203.0.113.45	GET	200 OK	2016-07-23 00:13:37-07	2888038
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-23 00:13:52-07	2888039
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 00:14:21-07	2888040
/	203.0.113.49	GET	200 OK	2016-07-23 00:13:42-07	2888041
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-23 00:14:27-07	2888042
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-23 00:14:25-07	2888043
/	192.0.2.34	GET	200 OK	2016-07-23 00:13:49-07	2888044
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 00:14:25-07	2888045
/	203.0.113.212	GET	200 OK	2016-07-23 00:13:57-07	2888046
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-23 00:14:19-07	2888047
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-23 00:14:29-07	2888048
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-23 00:14:45-07	2888049
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-23 00:14:56-07	2888050
/	192.0.2.200	GET	200 OK	2016-07-23 00:14:02-07	2888051
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 00:14:48-07	2888052
/	203.0.113.163	GET	200 OK	2016-07-23 00:14:04-07	2888053
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 00:14:43-07	2888054
/	192.0.2.144	GET	200 OK	2016-07-23 00:14:12-07	2888055
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-23 00:14:52-07	2888056
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-23 00:15:09-07	2888057
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-23 00:14:46-07	2888058
/	203.0.113.49	GET	200 OK	2016-07-23 00:14:22-07	2888059
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-23 00:14:44-07	2888060
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-23 00:15:22-07	2888061
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 00:14:58-07	2888062
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-23 00:14:43-07	2888063
/	198.51.100.86	GET	200 OK	2016-07-23 00:14:29-07	2888064
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-23 00:15:24-07	2888065
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 00:15:08-07	2888066
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-23 00:15:11-07	2888067
/	203.0.113.181	GET	200 OK	2016-07-23 00:14:30-07	2888068
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-23 00:15:26-07	2888069
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-23 00:15:15-07	2888070
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-23 00:15:13-07	2888071
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-23 00:15:04-07	2888072
/	198.51.100.225	GET	200 OK	2016-07-23 00:14:39-07	2888073
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 00:15:18-07	2888074
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 00:15:03-07	2888075
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 00:15:34-07	2888076
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-23 00:14:57-07	2888077
/	198.51.100.118	GET	200 OK	2016-07-23 00:14:42-07	2888078
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-23 00:15:30-07	2888079
/	192.0.2.61	GET	200 OK	2016-07-23 00:14:43-07	2888080
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 00:15:13-07	2888081
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 00:15:12-07	2888082
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 00:15:14-07	2888083
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 00:15:00-07	2888084
/	198.51.100.67	GET	200 OK	2016-07-23 00:14:47-07	2888085
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-23 00:15:36-07	2888086
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-23 00:15:07-07	2888087
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-23 00:15:45-07	2888088
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-23 00:15:16-07	2888089
/	203.0.113.171	GET	200 OK	2016-07-23 00:14:48-07	2888090
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 00:15:03-07	2888091
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 00:15:06-07	2888092
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-23 00:15:21-07	2888093
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 00:15:21-07	2888094
/	192.0.2.113	GET	200 OK	2016-07-23 00:14:53-07	2888095
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-23 00:15:53-07	2888096
/	198.51.100.195	GET	200 OK	2016-07-23 00:14:58-07	2888097
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-23 00:15:43-07	2888098
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-23 00:15:44-07	2888099
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-23 00:15:22-07	2888100
/	203.0.113.20	GET	200 OK	2016-07-23 00:15:00-07	2888101
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-23 00:15:22-07	2888102
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-23 00:15:26-07	2888103
/	198.51.100.239	GET	200 OK	2016-07-23 00:15:02-07	2888104
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-23 00:15:44-07	2888105
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-23 00:15:45-07	2888106
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-23 00:15:44-07	2888107
/	192.0.2.32	GET	200 OK	2016-07-23 00:15:10-07	2888108
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-23 00:15:46-07	2888109
/	203.0.113.37	GET	200 OK	2016-07-23 00:15:15-07	2888110
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-23 00:15:39-07	2888111
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-23 00:16:09-07	2888112
/	198.51.100.9	GET	200 OK	2016-07-23 00:15:20-07	2888113
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 00:16:12-07	2888114
/	203.0.113.236	GET	200 OK	2016-07-23 00:15:25-07	2888115
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 00:16:12-07	2888116
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-23 00:16:04-07	2888117
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 00:15:50-07	2888118
/	203.0.113.136	GET	200 OK	2016-07-23 00:15:33-07	2888119
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-23 00:16:29-07	2888120
/	203.0.113.7	GET	200 OK	2016-07-23 00:15:41-07	2888121
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 00:16:00-07	2888122
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-23 00:16:27-07	2888123
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-23 00:16:39-07	2888124
/	203.0.113.85	GET	200 OK	2016-07-23 00:15:50-07	2888125
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-23 00:16:08-07	2888126
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-23 00:16:17-07	2888127
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-23 00:16:33-07	2888128
/	198.51.100.21	GET	200 OK	2016-07-23 00:15:57-07	2888129
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-23 00:16:17-07	2888130
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-23 00:16:39-07	2888131
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-23 00:16:55-07	2888132
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-23 00:16:55-07	2888133
/	203.0.113.136	GET	200 OK	2016-07-23 00:16:07-07	2888134
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-23 00:16:40-07	2888135
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 00:16:24-07	2888136
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 00:16:49-07	2888137
/	192.0.2.76	GET	200 OK	2016-07-23 00:16:14-07	2888138
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-23 00:16:48-07	2888139
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-23 00:16:50-07	2888140
/	203.0.113.29	GET	200 OK	2016-07-23 00:16:24-07	2888141
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-23 00:17:01-07	2888142
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-23 00:17:08-07	2888143
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-23 00:17:11-07	2888144
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-23 00:16:49-07	2888145
/	192.0.2.59	GET	200 OK	2016-07-23 00:16:28-07	2888146
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-23 00:16:55-07	2888147
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-23 00:17:23-07	2888148
/	192.0.2.53	GET	200 OK	2016-07-23 00:16:36-07	2888149
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-23 00:17:27-07	2888150
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-23 00:16:59-07	2888151
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-23 00:17:26-07	2888152
/	198.51.100.142	GET	200 OK	2016-07-23 00:16:37-07	2888153
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 00:17:16-07	2888154
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 00:16:58-07	2888155
/	198.51.100.19	GET	200 OK	2016-07-23 00:16:40-07	2888156
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-23 00:17:05-07	2888157
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-23 00:17:24-07	2888158
/	198.51.100.13	GET	200 OK	2016-07-23 00:16:49-07	2888159
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-23 00:17:41-07	2888160
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-23 00:17:09-07	2888161
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-23 00:17:49-07	2888162
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-23 00:17:41-07	2888163
/	198.51.100.53	GET	200 OK	2016-07-23 00:16:56-07	2888164
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-23 00:17:23-07	2888165
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-23 00:17:39-07	2888166
/	192.0.2.55	GET	200 OK	2016-07-23 00:16:58-07	2888167
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-23 00:17:20-07	2888168
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 00:17:54-07	2888169
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 00:17:53-07	2888170
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 00:17:31-07	2888171
/	192.0.2.11	GET	200 OK	2016-07-23 00:17:03-07	2888172
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-23 00:17:39-07	2888173
/	198.51.100.251	GET	200 OK	2016-07-23 00:17:11-07	2888174
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 00:18:03-07	2888175
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-23 00:18:11-07	2888176
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-23 00:17:30-07	2888177
/	198.51.100.76	GET	200 OK	2016-07-23 00:17:20-07	2888178
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-23 00:17:53-07	2888179
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-23 00:17:46-07	2888180
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-23 00:18:06-07	2888181
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-23 00:18:03-07	2888182
/	203.0.113.64	GET	200 OK	2016-07-23 00:17:28-07	2888183
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 00:17:59-07	2888184
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-23 00:18:19-07	2888185
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 00:18:28-07	2888186
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-23 00:18:26-07	2888187
/	203.0.113.168	GET	200 OK	2016-07-23 00:17:36-07	2888188
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-23 00:18:05-07	2888189
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-23 00:17:55-07	2888190
/	192.0.2.8	GET	200 OK	2016-07-23 00:17:42-07	2888191
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-23 00:17:58-07	2888192
/	198.51.100.155	GET	200 OK	2016-07-23 00:17:48-07	2888193
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 00:18:45-07	2888194
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 00:18:46-07	2888195
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 00:18:26-07	2888196
/	203.0.113.168	GET	200 OK	2016-07-23 00:17:54-07	2888197
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-23 00:18:42-07	2888198
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-23 00:18:30-07	2888199
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-23 00:18:26-07	2888200
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-23 00:18:50-07	2888201
/	198.51.100.5	GET	200 OK	2016-07-23 00:18:02-07	2888202
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 00:18:28-07	2888203
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-23 00:18:34-07	2888204
/	203.0.113.141	GET	200 OK	2016-07-23 00:18:06-07	2888205
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 00:18:52-07	2888206
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-23 00:18:32-07	2888207
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 00:19:00-07	2888208
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 00:18:28-07	2888209
/	203.0.113.136	GET	200 OK	2016-07-23 00:18:16-07	2888210
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 00:18:35-07	2888211
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 00:18:59-07	2888212
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 00:19:15-07	2888213
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-23 00:18:34-07	2888214
/	192.0.2.211	GET	200 OK	2016-07-23 00:18:21-07	2888215
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 00:19:04-07	2888216
/	192.0.2.56	GET	200 OK	2016-07-23 00:18:25-07	2888217
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 00:19:09-07	2888218
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 00:19:14-07	2888219
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 00:19:17-07	2888220
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 00:19:09-07	2888221
/	203.0.113.100	GET	200 OK	2016-07-23 00:18:26-07	2888222
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-23 00:18:43-07	2888223
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-23 00:19:10-07	2888224
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-23 00:18:53-07	2888225
/	192.0.2.78	GET	200 OK	2016-07-23 00:18:35-07	2888226
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 00:18:51-07	2888227
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-23 00:18:59-07	2888228
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 00:18:51-07	2888229
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 00:19:14-07	2888230
/	203.0.113.247	GET	200 OK	2016-07-23 00:18:40-07	2888231
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 00:18:57-07	2888232
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-23 00:18:56-07	2888233
/	198.51.100.179	GET	200 OK	2016-07-23 00:18:47-07	2888234
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-23 00:19:03-07	2888235
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-23 00:19:12-07	2888236
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-23 00:19:08-07	2888237
/	192.0.2.248	GET	200 OK	2016-07-23 01:37:00-07	2891193
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-23 00:19:10-07	2888238
/	203.0.113.29	GET	200 OK	2016-07-23 00:18:55-07	2888239
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 00:19:11-07	2888240
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 00:19:39-07	2888241
/	203.0.113.126	GET	200 OK	2016-07-23 00:18:56-07	2888242
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-23 00:19:23-07	2888243
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-23 00:19:38-07	2888244
/	198.51.100.109	GET	200 OK	2016-07-23 00:18:57-07	2888245
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-23 00:19:51-07	2888246
/	192.0.2.67	GET	200 OK	2016-07-23 00:19:07-07	2888247
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-23 00:19:41-07	2888248
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 00:19:44-07	2888249
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 00:20:02-07	2888250
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-23 00:20:01-07	2888251
/	192.0.2.220	GET	200 OK	2016-07-23 00:19:16-07	2888252
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-23 00:19:42-07	2888253
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-23 00:19:48-07	2888254
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-23 00:19:44-07	2888255
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 00:19:58-07	2888256
/	198.51.100.16	GET	200 OK	2016-07-23 00:19:24-07	2888257
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-23 00:20:23-07	2888258
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-23 00:19:57-07	2888259
/	203.0.113.175	GET	200 OK	2016-07-23 00:19:34-07	2888260
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-23 00:20:10-07	2888261
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-23 00:20:22-07	2888262
/	203.0.113.27	GET	200 OK	2016-07-23 00:19:43-07	2888263
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-23 00:20:29-07	2888264
/	198.51.100.47	GET	200 OK	2016-07-23 00:19:45-07	2888265
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-23 00:20:25-07	2888266
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-23 00:20:32-07	2888267
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-23 00:20:12-07	2888268
/	192.0.2.131	GET	200 OK	2016-07-23 00:19:49-07	2888269
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 00:20:04-07	2888270
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-23 00:20:22-07	2888271
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-23 00:20:06-07	2888272
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-23 00:20:05-07	2888273
/	192.0.2.86	GET	200 OK	2016-07-23 00:19:54-07	2888274
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 00:20:13-07	2888275
/	192.0.2.73	GET	200 OK	2016-07-23 00:20:00-07	2888276
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-23 00:20:43-07	2888277
/	203.0.113.228	GET	200 OK	2016-07-23 00:20:09-07	2888278
/article/bad-things-gonez	203.0.113.228	GET	404 NOT FOUND	2016-07-23 00:21:00-07	2888279
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-23 00:20:51-07	2888280
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-23 00:21:02-07	2888281
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 00:21:09-07	2888282
/	198.51.100.42	GET	200 OK	2016-07-23 00:20:11-07	2888283
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-23 00:21:07-07	2888284
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-23 00:20:28-07	2888285
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-23 00:21:03-07	2888286
/	203.0.113.106	GET	200 OK	2016-07-23 00:20:20-07	2888287
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 00:20:43-07	2888288
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 00:20:52-07	2888289
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-23 00:21:01-07	2888290
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 00:21:00-07	2888291
/	192.0.2.226	GET	200 OK	2016-07-23 00:20:26-07	2888292
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-23 00:21:19-07	2888293
/	198.51.100.19	GET	200 OK	2016-07-23 00:20:35-07	2888294
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 00:21:21-07	2888295
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 00:21:02-07	2888296
/	203.0.113.175	GET	200 OK	2016-07-23 00:20:42-07	2888297
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-23 00:21:16-07	2888298
/	198.51.100.197	GET	200 OK	2016-07-23 00:20:49-07	2888299
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-23 00:21:44-07	2888300
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-23 00:21:35-07	2888301
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 00:21:25-07	2888302
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-23 00:21:17-07	2888303
/	192.0.2.32	GET	200 OK	2016-07-23 00:20:53-07	2888304
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-23 00:21:46-07	2888305
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 00:21:34-07	2888306
/	192.0.2.86	GET	200 OK	2016-07-23 00:21:03-07	2888307
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-23 00:21:30-07	2888308
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 00:21:53-07	2888309
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-23 00:21:29-07	2888310
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 00:21:30-07	2888311
/	203.0.113.21	GET	200 OK	2016-07-23 00:21:06-07	2888312
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 00:21:27-07	2888313
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-23 00:21:44-07	2888314
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 00:21:42-07	2888315
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-23 00:21:25-07	2888316
/	203.0.113.25	GET	200 OK	2016-07-23 00:21:13-07	2888317
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-23 00:21:47-07	2888318
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-23 00:22:02-07	2888319
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-23 00:21:39-07	2888320
/	198.51.100.5	GET	200 OK	2016-07-23 00:21:19-07	2888321
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-23 00:22:17-07	2888322
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-23 00:21:58-07	2888323
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 00:21:38-07	2888324
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-23 00:21:36-07	2888325
/	198.51.100.240	GET	200 OK	2016-07-23 00:21:26-07	2888326
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-23 00:22:24-07	2888327
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 00:22:22-07	2888328
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-23 00:21:52-07	2888329
/	198.51.100.169	GET	200 OK	2016-07-23 00:21:28-07	2888330
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 00:21:49-07	2888331
/	192.0.2.134	GET	200 OK	2016-07-23 00:21:30-07	2888332
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 00:22:00-07	2888333
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-23 00:22:27-07	2888334
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-23 00:21:49-07	2888335
/	198.51.100.110	GET	200 OK	2016-07-23 00:21:40-07	2888336
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 00:22:36-07	2888337
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 00:22:26-07	2888338
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-23 00:22:36-07	2888339
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-23 00:22:36-07	2888340
/	203.0.113.252	GET	200 OK	2016-07-23 00:21:47-07	2888341
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-23 00:22:38-07	2888342
/	203.0.113.55	GET	200 OK	2016-07-23 00:21:49-07	2888343
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-23 00:22:49-07	2888344
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-23 00:22:13-07	2888345
/	198.51.100.99	GET	200 OK	2016-07-23 00:21:54-07	2888346
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 00:22:44-07	2888347
/	198.51.100.17	GET	200 OK	2016-07-23 00:22:00-07	2888348
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 00:22:21-07	2888349
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 00:22:31-07	2888350
/	203.0.113.112	GET	200 OK	2016-07-23 00:22:02-07	2888351
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 00:22:42-07	2888352
/	198.51.100.5	GET	200 OK	2016-07-23 00:22:05-07	2888353
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 00:22:52-07	2888354
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 00:22:59-07	2888355
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 00:22:56-07	2888356
/	203.0.113.23	GET	200 OK	2016-07-23 00:22:09-07	2888357
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-23 00:23:02-07	2888358
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-23 00:22:51-07	2888359
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-23 00:23:05-07	2888360
/	203.0.113.182	GET	200 OK	2016-07-23 00:22:18-07	2888361
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 00:22:46-07	2888362
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-23 00:23:05-07	2888363
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 00:23:18-07	2888364
/	192.0.2.73	GET	200 OK	2016-07-23 00:22:23-07	2888365
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 00:23:19-07	2888366
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-23 00:22:58-07	2888367
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 00:22:54-07	2888368
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-23 00:23:10-07	2888369
/	203.0.113.160	GET	200 OK	2016-07-23 00:22:25-07	2888370
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-23 00:22:40-07	2888371
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-23 00:23:04-07	2888372
/	203.0.113.158	GET	200 OK	2016-07-23 00:22:33-07	2888373
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-23 00:23:15-07	2888374
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-23 00:23:06-07	2888375
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-23 00:23:05-07	2888376
/	198.51.100.94	GET	200 OK	2016-07-23 00:22:40-07	2888377
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-23 00:23:13-07	2888378
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-23 00:23:12-07	2888379
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-23 00:23:25-07	2888380
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-23 00:23:22-07	2888381
/	203.0.113.30	GET	200 OK	2016-07-23 00:22:44-07	2888382
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-23 00:23:16-07	2888383
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 00:23:20-07	2888384
/	192.0.2.117	GET	200 OK	2016-07-23 00:22:46-07	2888385
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 00:23:06-07	2888386
/	198.51.100.95	GET	200 OK	2016-07-23 00:22:56-07	2888387
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-23 00:23:27-07	2888388
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-23 00:23:30-07	2888389
/	198.51.100.121	GET	200 OK	2016-07-23 00:22:57-07	2888390
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 00:23:45-07	2888391
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-23 00:23:41-07	2888392
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 00:23:13-07	2888393
/	198.51.100.120	GET	200 OK	2016-07-23 00:22:59-07	2888394
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-23 00:23:43-07	2888395
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-23 00:23:55-07	2888396
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-23 00:23:53-07	2888397
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 00:23:28-07	2888398
/	203.0.113.99	GET	200 OK	2016-07-23 00:23:05-07	2888399
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-23 00:23:36-07	2888400
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 00:23:43-07	2888401
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-23 00:23:49-07	2888402
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-23 00:23:46-07	2888403
/	203.0.113.97	GET	200 OK	2016-07-23 00:23:12-07	2888404
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-23 00:24:12-07	2888405
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-23 00:23:45-07	2888406
/	198.51.100.134	GET	200 OK	2016-07-23 00:23:14-07	2888407
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-23 00:24:12-07	2888408
/	203.0.113.209	GET	200 OK	2016-07-23 00:23:24-07	2888409
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-23 00:23:49-07	2888410
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 00:23:47-07	2888411
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 00:24:03-07	2888412
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-23 00:24:15-07	2888413
/	192.0.2.144	GET	200 OK	2016-07-23 00:23:32-07	2888414
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-23 00:24:27-07	2888415
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-23 00:24:00-07	2888416
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-23 00:23:49-07	2888417
/	198.51.100.20	GET	200 OK	2016-07-23 00:23:40-07	2888418
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-23 00:24:35-07	2888419
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 00:24:18-07	2888420
/	198.51.100.54	GET	200 OK	2016-07-23 00:23:43-07	2888421
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 00:24:37-07	2888422
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-23 00:24:30-07	2888423
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 00:24:05-07	2888424
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 00:24:36-07	2888425
/	198.51.100.168	GET	200 OK	2016-07-23 00:23:53-07	2888426
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-23 00:24:52-07	2888427
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-23 00:24:24-07	2888428
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-23 00:24:50-07	2888429
/	198.51.100.36	GET	200 OK	2016-07-23 00:24:02-07	2888430
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-23 00:24:55-07	2888431
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-23 00:24:18-07	2888432
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-23 00:24:43-07	2888433
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-23 00:24:34-07	2888434
/	192.0.2.61	GET	200 OK	2016-07-23 00:24:12-07	2888435
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-23 00:24:51-07	2888436
/	192.0.2.114	GET	200 OK	2016-07-23 00:24:21-07	2888437
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-23 00:25:11-07	2888438
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 00:24:36-07	2888439
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-23 00:24:39-07	2888440
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-23 00:24:49-07	2888441
/	192.0.2.233	GET	200 OK	2016-07-23 00:24:24-07	2888442
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 00:25:08-07	2888443
/	203.0.113.2	GET	200 OK	2016-07-23 00:24:32-07	2888444
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-23 00:25:08-07	2888445
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-23 00:25:01-07	2888446
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-23 00:25:28-07	2888447
/	192.0.2.79	GET	200 OK	2016-07-23 00:24:36-07	2888448
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-23 00:25:01-07	2888449
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-23 00:25:35-07	2888450
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-23 00:25:32-07	2888451
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-23 00:25:21-07	2888452
/	198.51.100.149	GET	200 OK	2016-07-23 00:24:46-07	2888453
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 00:25:24-07	2888454
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-23 00:25:03-07	2888455
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 00:25:26-07	2888456
/	198.51.100.120	GET	200 OK	2016-07-23 00:24:51-07	2888457
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-23 00:25:48-07	2888458
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 00:25:13-07	2888459
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-23 00:25:30-07	2888460
/	198.51.100.90	GET	200 OK	2016-07-23 00:24:58-07	2888461
/article/trouble-for-troubledm	198.51.100.90	GET	404 NOT FOUND	2016-07-23 00:25:35-07	2888462
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-23 00:25:56-07	2888463
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-23 00:25:21-07	2888464
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-23 00:25:39-07	2888465
/	198.51.100.87	GET	200 OK	2016-07-23 00:25:00-07	2888466
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 00:25:48-07	2888467
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 00:25:37-07	2888468
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 00:25:43-07	2888469
/	203.0.113.162	GET	200 OK	2016-07-23 00:25:08-07	2888470
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 00:26:08-07	2888471
/	198.51.100.122	GET	200 OK	2016-07-23 00:25:14-07	2888472
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 00:26:00-07	2888473
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-23 00:26:10-07	2888474
/	203.0.113.171	GET	200 OK	2016-07-23 00:25:15-07	2888475
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 00:25:32-07	2888476
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 00:26:09-07	2888477
/	192.0.2.133	GET	200 OK	2016-07-23 00:25:17-07	2888478
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 00:25:53-07	2888479
/	198.51.100.160	GET	200 OK	2016-07-23 00:25:25-07	2888480
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-23 00:26:16-07	2888481
/	203.0.113.128	GET	200 OK	2016-07-23 00:25:35-07	2888482
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-23 00:26:15-07	2888483
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-23 00:26:33-07	2888484
/	192.0.2.139	GET	200 OK	2016-07-23 00:25:40-07	2888485
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-23 00:25:57-07	2888486
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-23 00:26:23-07	2888487
/	198.51.100.78	GET	200 OK	2016-07-23 00:25:43-07	2888488
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-23 00:26:41-07	2888489
/	192.0.2.247	GET	200 OK	2016-07-23 00:25:45-07	2888490
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 00:26:02-07	2888491
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 00:26:11-07	2888492
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 00:26:43-07	2888493
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-23 00:26:29-07	2888494
/	198.51.100.76	GET	200 OK	2016-07-23 00:25:54-07	2888495
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-23 00:26:25-07	2888496
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-23 00:26:30-07	2888497
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-23 00:26:21-07	2888498
/	192.0.2.182	GET	200 OK	2016-07-23 00:25:59-07	2888499
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 00:26:58-07	2888500
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-23 00:26:47-07	2888501
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-23 00:26:44-07	2888502
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 00:26:57-07	2888503
/	192.0.2.45	GET	200 OK	2016-07-23 00:26:02-07	2888504
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-23 00:26:34-07	2888505
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 00:26:46-07	2888506
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 00:26:26-07	2888507
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-23 00:26:56-07	2888508
/	203.0.113.156	GET	200 OK	2016-07-23 00:26:07-07	2888509
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 00:26:29-07	2888510
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-23 00:27:04-07	2888511
/	192.0.2.249	GET	200 OK	2016-07-23 00:26:14-07	2888512
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-23 00:26:53-07	2888513
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-23 00:26:32-07	2888514
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-23 00:26:40-07	2888515
/	198.51.100.65	GET	200 OK	2016-07-23 00:26:17-07	2888516
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 00:26:47-07	2888517
/	192.0.2.147	GET	200 OK	2016-07-23 00:26:20-07	2888518
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-23 00:26:47-07	2888519
/	203.0.113.54	GET	200 OK	2016-07-23 00:26:21-07	2888520
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-23 00:26:56-07	2888521
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-23 00:26:43-07	2888522
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 00:27:19-07	2888524
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 00:27:02-07	2888525
/	203.0.113.186	GET	200 OK	2016-07-23 00:26:39-07	2888526
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-23 00:27:29-07	2888527
/	192.0.2.4	GET	200 OK	2016-07-23 00:26:49-07	2888528
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-23 00:27:16-07	2888529
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-23 00:27:13-07	2888530
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 00:27:44-07	2888531
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 00:27:06-07	2888532
/	192.0.2.122	GET	200 OK	2016-07-23 00:26:59-07	2888533
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 00:27:53-07	2888534
/	192.0.2.196	GET	200 OK	2016-07-23 00:27:06-07	2888535
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-23 00:27:23-07	2888536
/	198.51.100.254	GET	200 OK	2016-07-23 00:27:12-07	2888537
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-23 00:27:49-07	2888538
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 00:28:01-07	2888539
/	198.51.100.58	GET	200 OK	2016-07-23 00:27:17-07	2888540
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 00:27:47-07	2888541
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-23 00:27:54-07	2888542
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-23 00:28:15-07	2888543
/	192.0.2.133	GET	200 OK	2016-07-23 00:27:18-07	2888544
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-23 00:27:53-07	2888545
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-23 00:28:13-07	2888546
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 00:28:16-07	2888547
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-23 00:27:46-07	2888548
/	198.51.100.211	GET	200 OK	2016-07-23 00:27:27-07	2888549
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-23 00:27:45-07	2888550
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-23 00:27:49-07	2888551
/	203.0.113.105	GET	200 OK	2016-07-23 00:27:30-07	2888552
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-23 00:28:06-07	2888553
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-23 00:28:10-07	2888554
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-23 00:27:57-07	2888555
/	192.0.2.223	GET	200 OK	2016-07-23 00:27:36-07	2888556
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 00:27:55-07	2888557
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 00:27:59-07	2888558
/	203.0.113.9	GET	200 OK	2016-07-23 00:27:42-07	2888559
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 00:28:00-07	2888560
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-23 00:28:14-07	2888561
/	198.51.100.253	GET	200 OK	2016-07-23 00:27:47-07	2888562
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-23 00:28:42-07	2888563
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-23 00:28:30-07	2888564
/	198.51.100.164	GET	200 OK	2016-07-23 00:27:54-07	2888565
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-23 00:28:18-07	2888566
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-23 00:28:43-07	2888567
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-23 00:28:16-07	2888568
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-23 00:28:23-07	2888569
/	203.0.113.9	GET	200 OK	2016-07-23 00:27:58-07	2888570
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-23 00:28:45-07	2888571
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 00:28:57-07	2888572
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-23 00:28:50-07	2888573
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-23 00:28:23-07	2888574
/	198.51.100.64	GET	200 OK	2016-07-23 00:28:07-07	2888575
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 00:28:35-07	2888576
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 00:28:22-07	2888577
/	198.51.100.70	GET	200 OK	2016-07-23 00:28:15-07	2888578
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 00:29:10-07	2888579
/	198.51.100.187	GET	200 OK	2016-07-23 00:28:18-07	2888580
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-23 00:28:51-07	2888581
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 00:28:34-07	2888582
/	192.0.2.250	GET	200 OK	2016-07-23 00:28:26-07	2888583
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 00:29:08-07	2888584
/	203.0.113.125	GET	200 OK	2016-07-23 00:28:36-07	2888585
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-23 00:29:35-07	2888586
/	192.0.2.91	GET	200 OK	2016-07-23 00:28:38-07	2888587
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 00:29:33-07	2888588
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-23 00:29:25-07	2888589
/	192.0.2.243	GET	200 OK	2016-07-23 00:28:47-07	2888590
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-23 00:29:20-07	2888591
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-23 00:29:22-07	2888592
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-23 00:29:21-07	2888593
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-23 00:29:39-07	2888594
/	198.51.100.75	GET	200 OK	2016-07-23 00:28:51-07	2888595
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-23 00:29:14-07	2888596
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-23 00:29:49-07	2888597
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-23 00:29:30-07	2888598
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-23 00:29:41-07	2888599
/	198.51.100.229	GET	200 OK	2016-07-23 00:28:58-07	2888600
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-23 00:29:41-07	2888601
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-23 00:29:41-07	2888602
/	203.0.113.248	GET	200 OK	2016-07-23 00:29:06-07	2888603
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 00:29:33-07	2888604
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-23 00:29:46-07	2888605
/	192.0.2.207	GET	200 OK	2016-07-23 00:29:10-07	2888606
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-23 00:29:59-07	2888607
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-23 00:29:39-07	2888608
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-23 00:30:02-07	2888609
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 00:29:58-07	2888610
/	203.0.113.125	GET	200 OK	2016-07-23 00:29:11-07	2888611
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-23 00:29:53-07	2888612
/	198.51.100.163	GET	200 OK	2016-07-23 00:29:18-07	2888613
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-23 00:29:39-07	2888614
/	198.51.100.160	GET	200 OK	2016-07-23 00:29:27-07	2888615
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-23 00:30:19-07	2888616
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-23 00:30:01-07	2888617
/	198.51.100.95	GET	200 OK	2016-07-23 00:29:34-07	2888618
/	203.0.113.36	GET	200 OK	2016-07-23 01:58:06-07	2891955
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-23 00:30:10-07	2888619
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-23 00:30:13-07	2888620
/	198.51.100.143	GET	200 OK	2016-07-23 00:29:42-07	2888621
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-23 00:30:40-07	2888622
/	198.51.100.232	GET	200 OK	2016-07-23 00:29:49-07	2888623
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-23 00:30:14-07	2888624
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-23 00:30:45-07	2888625
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-23 00:30:33-07	2888626
/	203.0.113.85	GET	200 OK	2016-07-23 00:29:55-07	2888627
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-23 00:30:20-07	2888628
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-23 00:30:36-07	2888629
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-23 00:30:48-07	2888630
/	203.0.113.50	GET	200 OK	2016-07-23 00:30:04-07	2888631
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-23 00:31:04-07	2888632
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-23 00:30:31-07	2888633
/	192.0.2.151	GET	200 OK	2016-07-23 00:30:05-07	2888634
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 00:30:41-07	2888635
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 00:30:41-07	2888636
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-23 00:30:41-07	2888637
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 00:31:01-07	2888638
/	198.51.100.83	GET	200 OK	2016-07-23 00:30:08-07	2888639
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-23 00:30:46-07	2888640
/	192.0.2.235	GET	200 OK	2016-07-23 00:30:15-07	2888641
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-23 00:31:02-07	2888642
/	203.0.113.203	GET	200 OK	2016-07-23 00:30:21-07	2888643
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-23 00:30:37-07	2888644
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-23 00:31:20-07	2888645
/	198.51.100.142	GET	200 OK	2016-07-23 00:30:24-07	2888646
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-23 00:31:21-07	2888647
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-23 00:30:55-07	2888648
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-23 00:31:02-07	2888649
/	192.0.2.18	GET	200 OK	2016-07-23 00:30:33-07	2888650
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-23 00:31:05-07	2888651
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-23 00:31:05-07	2888652
/	203.0.113.36	GET	200 OK	2016-07-23 00:30:42-07	2888653
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 00:31:39-07	2888654
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 00:31:00-07	2888655
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-23 00:31:15-07	2888656
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 00:31:14-07	2888657
/	198.51.100.152	GET	200 OK	2016-07-23 00:30:47-07	2888658
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-23 00:31:31-07	2888659
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-23 00:31:38-07	2888660
/	198.51.100.209	GET	200 OK	2016-07-23 00:30:49-07	2888661
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-23 00:31:44-07	2888662
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 00:31:04-07	2888663
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-23 00:31:47-07	2888664
/	198.51.100.129	GET	200 OK	2016-07-23 00:30:56-07	2888665
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-23 00:31:16-07	2888666
/article/balloon-goons-doomedl	198.51.100.129	GET	404 NOT FOUND	2016-07-23 00:31:37-07	2888667
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-23 00:31:29-07	2888668
/	192.0.2.126	GET	200 OK	2016-07-23 00:31:02-07	2888669
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-23 00:31:20-07	2888670
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-23 00:31:34-07	2888671
/	203.0.113.146	GET	200 OK	2016-07-23 00:31:03-07	2888672
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-23 00:31:46-07	2888673
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 00:31:26-07	2888674
/	192.0.2.78	GET	200 OK	2016-07-23 00:31:11-07	2888675
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 00:31:59-07	2888676
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 00:31:28-07	2888677
/	203.0.113.240	GET	200 OK	2016-07-23 00:31:12-07	2888678
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-23 00:31:36-07	2888679
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-23 00:32:11-07	2888680
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-23 00:31:56-07	2888681
/	203.0.113.205	GET	200 OK	2016-07-23 00:31:17-07	2888682
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-23 00:31:33-07	2888683
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 00:32:05-07	2888684
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 00:31:41-07	2888685
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-23 00:31:59-07	2888686
/	203.0.113.184	GET	200 OK	2016-07-23 00:31:26-07	2888687
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-23 00:32:25-07	2888688
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-23 00:31:55-07	2888689
/	198.51.100.206	GET	200 OK	2016-07-23 00:31:27-07	2888690
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-23 00:32:21-07	2888691
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 00:31:48-07	2888692
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-23 00:31:57-07	2888693
/	203.0.113.63	GET	200 OK	2016-07-23 00:31:31-07	2888694
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-23 00:32:19-07	2888695
/	203.0.113.227	GET	200 OK	2016-07-23 00:31:41-07	2888696
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-23 00:32:38-07	2888697
/	198.51.100.176	GET	200 OK	2016-07-23 00:31:44-07	2888698
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-23 00:32:18-07	2888699
/	203.0.113.5	GET	200 OK	2016-07-23 00:31:47-07	2888700
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-23 00:32:40-07	2888701
/	198.51.100.104	GET	200 OK	2016-07-23 00:31:57-07	2888702
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-23 00:32:24-07	2888703
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 00:32:30-07	2888704
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-23 00:32:57-07	2888705
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-23 00:32:23-07	2888706
/	198.51.100.37	GET	200 OK	2016-07-23 00:32:01-07	2888707
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-23 00:32:21-07	2888708
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-23 00:32:38-07	2888709
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-23 00:32:33-07	2888710
/	203.0.113.126	GET	200 OK	2016-07-23 00:32:02-07	2888711
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-23 00:32:48-07	2888712
/	198.51.100.33	GET	200 OK	2016-07-23 00:32:11-07	2888713
/	198.51.100.2	GET	200 OK	2016-07-23 02:14:27-07	2892617
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-23 00:32:45-07	2888714
/	198.51.100.51	GET	200 OK	2016-07-23 00:32:12-07	2888715
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-23 00:33:09-07	2888716
/	198.51.100.32	GET	200 OK	2016-07-23 00:32:18-07	2888717
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 00:32:42-07	2888718
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-23 00:32:39-07	2888719
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 00:33:01-07	2888720
/	192.0.2.87	GET	200 OK	2016-07-23 00:32:21-07	2888721
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-23 00:32:36-07	2888722
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-23 00:33:05-07	2888723
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-23 00:33:12-07	2888724
/	192.0.2.176	GET	200 OK	2016-07-23 00:32:25-07	2888725
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 00:32:57-07	2888726
/	198.51.100.143	GET	200 OK	2016-07-23 00:32:35-07	2888727
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-23 00:33:21-07	2888728
/	192.0.2.212	GET	200 OK	2016-07-23 00:32:45-07	2888729
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 00:33:14-07	2888730
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 00:33:21-07	2888731
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-23 00:33:45-07	2888732
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-23 00:33:03-07	2888733
/	203.0.113.112	GET	200 OK	2016-07-23 00:32:49-07	2888734
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-23 00:33:21-07	2888735
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 00:33:20-07	2888736
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 00:33:24-07	2888737
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 00:33:09-07	2888738
/	203.0.113.161	GET	200 OK	2016-07-23 00:32:52-07	2888739
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 00:33:25-07	2888740
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-23 00:33:50-07	2888741
/	198.51.100.234	GET	200 OK	2016-07-23 00:32:54-07	2888742
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-23 00:33:45-07	2888743
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-23 00:33:14-07	2888744
/	203.0.113.98	GET	200 OK	2016-07-23 00:32:58-07	2888745
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-23 00:33:43-07	2888746
/	198.51.100.131	GET	200 OK	2016-07-23 00:33:02-07	2888747
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 00:33:19-07	2888748
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 00:33:41-07	2888749
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 00:33:28-07	2888750
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 00:33:25-07	2888751
/	198.51.100.83	GET	200 OK	2016-07-23 00:33:07-07	2888752
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-23 00:33:52-07	2888753
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-23 00:33:55-07	2888754
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-23 00:33:31-07	2888755
/	203.0.113.163	GET	200 OK	2016-07-23 00:33:16-07	2888756
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 00:33:39-07	2888757
/	203.0.113.242	GET	200 OK	2016-07-23 00:33:23-07	2888758
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 00:34:20-07	2888759
/	203.0.113.189	GET	200 OK	2016-07-23 00:33:31-07	2888760
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 00:34:13-07	2888761
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-23 00:34:18-07	2888762
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 00:33:54-07	2888763
/	198.51.100.22	GET	200 OK	2016-07-23 00:33:38-07	2888764
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 00:34:29-07	2888765
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-23 00:34:30-07	2888766
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-23 00:34:37-07	2888767
/	198.51.100.16	GET	200 OK	2016-07-23 00:33:41-07	2888768
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 00:34:01-07	2888769
/article/bad-things-goner	198.51.100.16	GET	404 NOT FOUND	2016-07-23 00:34:10-07	2888770
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 00:34:15-07	2888771
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 00:34:36-07	2888772
/	192.0.2.250	GET	200 OK	2016-07-23 00:33:48-07	2888773
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-23 00:34:41-07	2888774
/	203.0.113.148	GET	200 OK	2016-07-23 00:33:50-07	2888775
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 00:34:34-07	2888776
/	192.0.2.42	GET	200 OK	2016-07-23 00:33:53-07	2888777
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-23 00:34:15-07	2888778
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-23 00:34:21-07	2888779
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-23 00:34:52-07	2888780
/	203.0.113.9	GET	200 OK	2016-07-23 00:34:01-07	2888781
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-23 00:34:50-07	2888782
/	203.0.113.174	GET	200 OK	2016-07-23 00:34:10-07	2888783
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 00:35:10-07	2888784
/	203.0.113.107	GET	200 OK	2016-07-23 00:34:16-07	2888785
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-23 00:34:53-07	2888786
/	192.0.2.205	GET	200 OK	2016-07-23 00:34:18-07	2888787
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 00:34:58-07	2888788
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 00:35:04-07	2888789
/	198.51.100.78	GET	200 OK	2016-07-23 00:34:19-07	2888790
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-23 00:34:56-07	2888791
/	192.0.2.167	GET	200 OK	2016-07-23 00:34:29-07	2888792
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-23 00:35:11-07	2888793
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-23 00:35:16-07	2888794
/	192.0.2.37	GET	200 OK	2016-07-23 00:34:38-07	2888795
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 00:35:30-07	2888796
/	203.0.113.130	GET	200 OK	2016-07-23 00:34:42-07	2888797
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 00:35:24-07	2888798
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-23 00:35:33-07	2888799
/	198.51.100.70	GET	200 OK	2016-07-23 00:34:48-07	2888800
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-23 00:35:31-07	2888801
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 00:35:25-07	2888802
/	203.0.113.240	GET	200 OK	2016-07-23 00:34:57-07	2888803
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 00:35:37-07	2888804
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-23 00:35:28-07	2888805
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-23 00:35:39-07	2888806
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 00:35:23-07	2888807
/	192.0.2.20	GET	200 OK	2016-07-23 00:35:01-07	2888808
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-23 00:35:49-07	2888809
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 00:35:23-07	2888810
/	198.51.100.82	GET	200 OK	2016-07-23 00:35:11-07	2888811
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-23 00:36:03-07	2888812
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-23 00:35:41-07	2888813
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-23 00:35:50-07	2888814
/	198.51.100.198	GET	200 OK	2016-07-23 00:35:21-07	2888815
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 00:35:52-07	2888816
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 00:35:50-07	2888817
/	198.51.100.16	GET	200 OK	2016-07-23 00:35:26-07	2888818
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 00:36:23-07	2888819
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-23 00:36:09-07	2888820
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 00:35:57-07	2888821
/	192.0.2.24	GET	200 OK	2016-07-23 00:35:31-07	2888822
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-23 00:36:13-07	2888823
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-23 00:36:09-07	2888824
/	203.0.113.117	GET	200 OK	2016-07-23 00:35:34-07	2888825
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-23 00:36:25-07	2888826
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-23 00:36:34-07	2888827
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-23 00:36:07-07	2888828
/	203.0.113.184	GET	200 OK	2016-07-23 00:35:43-07	2888829
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-23 00:36:42-07	2888830
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-23 00:36:30-07	2888831
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-23 00:36:16-07	2888832
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 00:36:02-07	2888833
/	192.0.2.75	GET	200 OK	2016-07-23 00:35:48-07	2888834
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-23 00:36:12-07	2888835
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-23 00:36:45-07	2888836
/	203.0.113.164	GET	200 OK	2016-07-23 00:35:55-07	2888837
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-23 00:36:39-07	2888838
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-23 00:36:30-07	2888839
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 00:36:24-07	2888840
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-23 00:36:55-07	2888841
/	203.0.113.80	GET	200 OK	2016-07-23 00:36:01-07	2888842
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-23 00:36:19-07	2888843
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 00:36:57-07	2888844
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-23 00:36:34-07	2888845
/	192.0.2.139	GET	200 OK	2016-07-23 00:36:02-07	2888846
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 00:36:36-07	2888847
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 00:36:22-07	2888848
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-23 00:36:37-07	2888849
/	203.0.113.139	GET	200 OK	2016-07-23 00:36:05-07	2888850
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-23 00:36:57-07	2888851
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 00:36:29-07	2888852
/	203.0.113.239	GET	200 OK	2016-07-23 00:36:15-07	2888853
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 00:36:39-07	2888854
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-23 00:36:47-07	2888855
/	192.0.2.167	GET	200 OK	2016-07-23 00:36:22-07	2888856
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-23 00:37:01-07	2888857
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-23 00:36:52-07	2888858
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-23 00:37:17-07	2888859
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 00:36:55-07	2888860
/	198.51.100.141	GET	200 OK	2016-07-23 00:36:32-07	2888861
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-23 00:37:11-07	2888862
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-23 00:37:06-07	2888863
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 00:37:28-07	2888864
/	198.51.100.38	GET	200 OK	2016-07-23 00:36:34-07	2888865
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-23 00:37:05-07	2888866
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-23 00:37:10-07	2888867
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 00:37:25-07	2888868
/	192.0.2.26	GET	200 OK	2016-07-23 00:36:43-07	2888869
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-23 00:37:27-07	2888870
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-23 00:37:09-07	2888871
/	192.0.2.101	GET	200 OK	2016-07-23 00:36:51-07	2888872
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 00:37:10-07	2888873
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-23 00:37:22-07	2888874
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 00:37:25-07	2888875
/	203.0.113.79	GET	200 OK	2016-07-23 00:36:53-07	2888876
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-23 00:37:28-07	2888877
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 00:37:35-07	2888878
/	198.51.100.82	GET	200 OK	2016-07-23 00:36:55-07	2888879
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-23 00:37:14-07	2888880
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-23 00:37:20-07	2888881
/	198.51.100.200	GET	200 OK	2016-07-23 00:36:57-07	2888882
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-23 00:37:35-07	2888883
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-23 00:37:17-07	2888884
/	203.0.113.100	GET	200 OK	2016-07-23 00:36:58-07	2888885
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-23 00:37:50-07	2888886
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-23 00:37:36-07	2888887
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-23 00:37:45-07	2888888
/	198.51.100.184	GET	200 OK	2016-07-23 00:37:08-07	2888889
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 00:37:27-07	2888890
/	192.0.2.35	GET	200 OK	2016-07-23 00:37:10-07	2888891
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 00:38:04-07	2888892
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-23 00:37:33-07	2888893
/	198.51.100.77	GET	200 OK	2016-07-23 00:37:16-07	2888894
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 00:38:16-07	2888895
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-23 00:37:38-07	2888896
/	198.51.100.51	GET	200 OK	2016-07-23 00:37:20-07	2888897
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 00:38:12-07	2888898
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 00:37:36-07	2888899
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-23 00:38:17-07	2888900
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 00:38:01-07	2888901
/	198.51.100.69	GET	200 OK	2016-07-23 00:37:30-07	2888902
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 00:38:19-07	2888903
/	198.51.100.70	GET	200 OK	2016-07-23 02:26:16-07	2893092
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 00:38:11-07	2888904
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-23 00:38:11-07	2888905
/	203.0.113.117	GET	200 OK	2016-07-23 00:37:35-07	2888906
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 00:38:30-07	2888907
/	198.51.100.30	GET	200 OK	2016-07-23 00:37:36-07	2888908
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-23 00:37:55-07	2888909
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 00:37:59-07	2888910
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-23 00:38:05-07	2888911
/	198.51.100.169	GET	200 OK	2016-07-23 00:37:40-07	2888912
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-23 00:38:25-07	2888913
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 00:38:35-07	2888914
/	192.0.2.253	GET	200 OK	2016-07-23 00:37:44-07	2888915
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-23 00:38:33-07	2888916
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-23 00:38:15-07	2888917
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 00:38:06-07	2888918
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-23 00:38:03-07	2888919
/	203.0.113.27	GET	200 OK	2016-07-23 00:37:53-07	2888920
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-23 00:38:37-07	2888921
/	192.0.2.33	GET	200 OK	2016-07-23 00:37:56-07	2888922
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-23 00:38:42-07	2888923
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-23 00:38:28-07	2888924
/	192.0.2.157	GET	200 OK	2016-07-23 00:38:04-07	2888925
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 00:38:37-07	2888926
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 00:38:46-07	2888927
/	192.0.2.130	GET	200 OK	2016-07-23 00:38:05-07	2888928
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-23 00:38:29-07	2888929
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-23 00:38:32-07	2888930
/	198.51.100.172	GET	200 OK	2016-07-23 00:38:09-07	2888931
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-23 00:38:52-07	2888932
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-23 00:39:09-07	2888933
/	192.0.2.121	GET	200 OK	2016-07-23 00:38:13-07	2888934
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-23 00:38:54-07	2888935
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-23 00:38:43-07	2888936
/	192.0.2.164	GET	200 OK	2016-07-23 00:38:22-07	2888937
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-23 00:38:43-07	2888938
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-23 00:39:20-07	2888939
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 00:39:14-07	2888940
/	198.51.100.226	GET	200 OK	2016-07-23 00:38:31-07	2888941
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-23 00:39:20-07	2888942
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-23 00:39:27-07	2888943
/	192.0.2.138	GET	200 OK	2016-07-23 00:38:40-07	2888944
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-23 00:39:02-07	2888945
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 00:39:18-07	2888946
/	198.51.100.3	GET	200 OK	2016-07-23 00:38:43-07	2888947
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-23 00:39:05-07	2888948
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-23 00:39:27-07	2888949
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 00:39:08-07	2888950
/	198.51.100.21	GET	200 OK	2016-07-23 00:38:51-07	2888951
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-23 00:39:35-07	2888952
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-23 00:39:09-07	2888953
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-23 00:39:21-07	2888954
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-23 00:39:12-07	2888955
/	192.0.2.190	GET	200 OK	2016-07-23 00:38:58-07	2888956
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 00:39:46-07	2888957
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-23 00:39:30-07	2888958
/	198.51.100.144	GET	200 OK	2016-07-23 00:39:05-07	2888959
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-23 00:39:30-07	2888960
/	203.0.113.34	GET	200 OK	2016-07-23 00:39:12-07	2888961
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-23 00:40:07-07	2888962
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 00:39:29-07	2888963
/	198.51.100.149	GET	200 OK	2016-07-23 00:39:18-07	2888964
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-23 00:40:01-07	2888965
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 00:40:07-07	2888966
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-23 00:39:48-07	2888967
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-23 00:39:39-07	2888968
/	192.0.2.196	GET	200 OK	2016-07-23 00:39:20-07	2888969
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-23 00:39:40-07	2888970
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 00:39:37-07	2888971
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-23 00:40:04-07	2888972
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-23 00:40:11-07	2888973
/	192.0.2.90	GET	200 OK	2016-07-23 00:39:30-07	2888974
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 00:40:14-07	2888975
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 00:40:30-07	2888976
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-23 00:40:04-07	2888977
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-23 00:40:20-07	2888978
/	203.0.113.133	GET	200 OK	2016-07-23 00:39:38-07	2888979
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-23 00:39:58-07	2888980
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 00:40:04-07	2888981
/	198.51.100.14	GET	200 OK	2016-07-23 00:39:40-07	2888982
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-23 00:40:14-07	2888983
/	192.0.2.112	GET	200 OK	2016-07-23 00:39:45-07	2888984
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-23 00:40:33-07	2888985
/	198.51.100.30	GET	200 OK	2016-07-23 00:39:55-07	2888986
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-23 00:40:40-07	2888987
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-23 00:40:50-07	2888988
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-23 00:40:28-07	2888989
/	203.0.113.77	GET	200 OK	2016-07-23 00:39:58-07	2888990
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-23 00:40:37-07	2888991
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 00:40:50-07	2888992
/	198.51.100.84	GET	200 OK	2016-07-23 00:39:59-07	2888993
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-23 00:40:55-07	2888994
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 00:40:56-07	2888995
/	192.0.2.35	GET	200 OK	2016-07-23 00:40:06-07	2888996
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-23 00:40:21-07	2888997
/	192.0.2.172	GET	200 OK	2016-07-23 00:40:09-07	2888998
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-23 00:40:43-07	2888999
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-23 00:40:49-07	2889000
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-23 00:40:49-07	2889001
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-23 00:40:24-07	2889002
/	192.0.2.144	GET	200 OK	2016-07-23 00:40:16-07	2889003
/article/bears-love-berriesd	192.0.2.144	GET	404 NOT FOUND	2016-07-23 00:41:07-07	2889004
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 00:41:02-07	2889005
/	192.0.2.42	GET	200 OK	2016-07-23 00:40:22-07	2889006
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-23 00:41:18-07	2889007
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-23 00:40:51-07	2889008
/	198.51.100.158	GET	200 OK	2016-07-23 00:40:28-07	2889009
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 00:40:46-07	2889010
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-23 00:41:07-07	2889011
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 00:41:18-07	2889012
/	192.0.2.50	GET	200 OK	2016-07-23 00:40:33-07	2889013
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 00:41:10-07	2889014
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-23 00:41:14-07	2889015
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 00:41:01-07	2889016
/	192.0.2.8	GET	200 OK	2016-07-23 00:40:38-07	2889017
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-23 00:41:37-07	2889018
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-23 00:41:36-07	2889019
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-23 00:41:37-07	2889020
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-23 00:40:59-07	2889021
/	203.0.113.186	GET	200 OK	2016-07-23 00:40:39-07	2889022
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-23 00:41:17-07	2889023
/	203.0.113.9	GET	200 OK	2016-07-23 00:40:47-07	2889024
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 00:41:41-07	2889025
/	192.0.2.61	GET	200 OK	2016-07-23 00:40:48-07	2889026
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 00:41:24-07	2889027
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-23 00:41:31-07	2889028
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-23 00:41:33-07	2889029
/	203.0.113.167	GET	200 OK	2016-07-23 00:40:55-07	2889030
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-23 00:41:24-07	2889031
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 00:41:41-07	2889032
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 00:41:17-07	2889033
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 00:41:46-07	2889034
/	198.51.100.222	GET	200 OK	2016-07-23 00:41:04-07	2889035
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-23 00:41:28-07	2889036
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-23 00:41:19-07	2889037
/	192.0.2.167	GET	200 OK	2016-07-23 00:41:11-07	2889038
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 00:41:33-07	2889039
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-23 00:42:05-07	2889040
/	198.51.100.109	GET	200 OK	2016-07-23 00:41:12-07	2889041
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-23 00:41:50-07	2889042
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-23 00:41:47-07	2889043
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-23 00:42:01-07	2889044
/	198.51.100.24	GET	200 OK	2016-07-23 00:41:20-07	2889045
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-23 00:42:02-07	2889046
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-23 00:41:58-07	2889047
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-23 00:42:14-07	2889048
/	192.0.2.173	GET	200 OK	2016-07-23 00:41:28-07	2889049
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 00:42:19-07	2889050
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-23 00:42:21-07	2889051
/	198.51.100.244	GET	200 OK	2016-07-23 00:41:32-07	2889052
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 00:41:59-07	2889053
/	203.0.113.127	GET	200 OK	2016-07-23 00:41:36-07	2889054
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-23 00:42:21-07	2889055
/	192.0.2.7	GET	200 OK	2016-07-23 00:41:44-07	2889056
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 00:42:19-07	2889057
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 00:42:30-07	2889058
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 00:42:31-07	2889059
/	198.51.100.144	GET	200 OK	2016-07-23 00:41:49-07	2889060
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 00:42:31-07	2889061
/	198.51.100.81	GET	200 OK	2016-07-23 00:41:54-07	2889062
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-23 00:42:53-07	2889063
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 00:42:15-07	2889064
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 00:42:36-07	2889065
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-23 00:42:54-07	2889066
/	203.0.113.107	GET	200 OK	2016-07-23 00:41:57-07	2889067
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 00:42:29-07	2889068
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-23 00:42:19-07	2889069
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-23 00:42:19-07	2889070
/	192.0.2.181	GET	200 OK	2016-07-23 00:42:04-07	2889071
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-23 00:42:54-07	2889072
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-23 00:43:00-07	2889073
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-23 00:42:22-07	2889074
/	203.0.113.3	GET	200 OK	2016-07-23 00:42:12-07	2889075
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-23 00:43:03-07	2889076
/	198.51.100.105	GET	200 OK	2016-07-23 00:42:22-07	2889077
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 00:43:22-07	2889078
/	198.51.100.160	GET	200 OK	2016-07-23 00:42:26-07	2889079
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-23 00:42:55-07	2889080
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-23 00:43:04-07	2889081
/	198.51.100.139	GET	200 OK	2016-07-23 00:42:32-07	2889082
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-23 00:43:12-07	2889083
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-23 00:43:17-07	2889084
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-23 00:42:51-07	2889085
/	198.51.100.104	GET	200 OK	2016-07-23 00:42:40-07	2889086
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 00:43:29-07	2889087
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-23 00:43:03-07	2889088
/	192.0.2.188	GET	200 OK	2016-07-23 00:42:46-07	2889089
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-23 00:43:29-07	2889090
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-23 00:43:38-07	2889091
/	203.0.113.136	GET	200 OK	2016-07-23 00:42:56-07	2889092
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 00:43:37-07	2889093
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-23 00:43:24-07	2889094
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-23 00:43:47-07	2889096
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-23 00:44:02-07	2889097
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 00:43:54-07	2889098
/	192.0.2.249	GET	200 OK	2016-07-23 00:43:14-07	2889099
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 00:44:04-07	2889100
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-23 00:44:01-07	2889101
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-23 00:44:12-07	2889102
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-23 00:44:12-07	2889103
/	192.0.2.112	GET	200 OK	2016-07-23 00:43:19-07	2889104
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-23 00:43:45-07	2889105
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-23 00:44:08-07	2889106
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-23 00:43:47-07	2889107
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-23 00:43:35-07	2889108
/	203.0.113.99	GET	200 OK	2016-07-23 00:43:28-07	2889109
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 00:44:06-07	2889110
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 00:44:03-07	2889111
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 00:44:00-07	2889112
/	198.51.100.128	GET	200 OK	2016-07-23 00:43:34-07	2889113
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-23 00:44:09-07	2889114
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-23 00:44:09-07	2889115
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-23 00:43:49-07	2889116
/	203.0.113.157	GET	200 OK	2016-07-23 00:43:37-07	2889117
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 00:44:28-07	2889118
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-23 00:44:18-07	2889119
/	203.0.113.125	GET	200 OK	2016-07-23 00:43:38-07	2889120
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-23 00:44:10-07	2889121
/	198.51.100.45	GET	200 OK	2016-07-23 00:43:39-07	2889122
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-23 00:43:59-07	2889123
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-23 00:44:17-07	2889124
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-23 00:44:13-07	2889125
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-23 00:43:58-07	2889126
/	203.0.113.130	GET	200 OK	2016-07-23 00:43:40-07	2889127
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 00:44:29-07	2889128
/	192.0.2.233	GET	200 OK	2016-07-23 00:43:49-07	2889129
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-23 00:44:33-07	2889130
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 00:44:32-07	2889131
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-23 00:44:07-07	2889132
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 00:44:23-07	2889133
/	192.0.2.163	GET	200 OK	2016-07-23 00:43:53-07	2889134
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 00:44:28-07	2889135
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-23 00:44:51-07	2889136
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-23 00:44:08-07	2889137
/	192.0.2.253	GET	200 OK	2016-07-23 00:43:56-07	2889138
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 00:44:54-07	2889139
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-23 00:44:40-07	2889140
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 00:44:40-07	2889141
/	198.51.100.106	GET	200 OK	2016-07-23 00:44:02-07	2889142
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-23 00:44:52-07	2889143
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-23 00:44:38-07	2889144
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-23 00:44:53-07	2889145
/	198.51.100.128	GET	200 OK	2016-07-23 00:44:08-07	2889146
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-23 00:45:08-07	2889147
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-23 00:44:44-07	2889148
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-23 00:44:26-07	2889149
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-23 00:44:25-07	2889150
/	198.51.100.168	GET	200 OK	2016-07-23 00:44:14-07	2889151
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-23 00:44:45-07	2889152
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-23 00:44:32-07	2889153
/	192.0.2.55	GET	200 OK	2016-07-23 00:44:16-07	2889154
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-23 00:45:13-07	2889155
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 00:44:56-07	2889156
/	192.0.2.141	GET	200 OK	2016-07-23 00:44:21-07	2889157
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-23 00:44:36-07	2889158
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-23 00:44:53-07	2889159
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-23 00:45:05-07	2889160
/	192.0.2.181	GET	200 OK	2016-07-23 00:44:26-07	2889161
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-23 00:44:55-07	2889162
/	198.51.100.229	GET	200 OK	2016-07-23 00:44:28-07	2889163
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 00:44:52-07	2889164
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-23 00:44:43-07	2889165
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 00:45:15-07	2889166
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-23 00:45:02-07	2889167
/	198.51.100.190	GET	200 OK	2016-07-23 00:44:34-07	2889168
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-23 00:44:55-07	2889169
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-23 00:45:32-07	2889170
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-23 00:45:13-07	2889171
/	192.0.2.217	GET	200 OK	2016-07-23 00:44:42-07	2889172
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-23 00:45:32-07	2889173
/	203.0.113.189	GET	200 OK	2016-07-23 00:44:50-07	2889174
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-23 00:45:25-07	2889175
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-23 00:45:41-07	2889176
/	203.0.113.116	GET	200 OK	2016-07-23 00:44:59-07	2889177
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-23 00:45:36-07	2889178
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-23 00:45:45-07	2889179
/	198.51.100.136	GET	200 OK	2016-07-23 00:45:07-07	2889180
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-23 00:45:25-07	2889181
/	198.51.100.82	GET	200 OK	2016-07-23 00:45:11-07	2889182
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-23 00:45:29-07	2889183
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-23 00:45:58-07	2889184
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-23 00:45:33-07	2889185
/	198.51.100.196	GET	200 OK	2016-07-23 00:45:13-07	2889186
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 00:45:51-07	2889187
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 00:46:13-07	2889188
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 00:45:58-07	2889189
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 00:46:00-07	2889191
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-23 00:46:05-07	2889192
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-23 00:45:36-07	2889193
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-23 00:45:46-07	2889194
/	198.51.100.197	GET	200 OK	2016-07-23 00:45:18-07	2889195
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 00:46:02-07	2889196
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 00:45:45-07	2889197
/	198.51.100.144	GET	200 OK	2016-07-23 00:45:20-07	2889198
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-23 00:45:39-07	2889199
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-23 00:45:35-07	2889200
/	198.51.100.89	GET	200 OK	2016-07-23 00:45:25-07	2889201
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-23 00:45:50-07	2889202
/	192.0.2.130	GET	200 OK	2016-07-23 00:45:29-07	2889203
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-23 00:46:12-07	2889204
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-23 00:46:19-07	2889205
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-23 00:46:15-07	2889206
/	203.0.113.216	GET	200 OK	2016-07-23 00:45:36-07	2889207
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-23 00:46:27-07	2889208
/	198.51.100.125	GET	200 OK	2016-07-23 00:45:46-07	2889209
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-23 00:46:33-07	2889210
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-23 00:46:17-07	2889211
/	203.0.113.236	GET	200 OK	2016-07-23 00:45:55-07	2889212
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-23 00:46:38-07	2889213
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-23 00:46:39-07	2889214
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-23 00:46:31-07	2889215
/	203.0.113.37	GET	200 OK	2016-07-23 00:46:05-07	2889216
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-23 00:46:54-07	2889217
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-23 00:46:54-07	2889218
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-23 00:46:58-07	2889219
/	203.0.113.226	GET	200 OK	2016-07-23 00:46:08-07	2889220
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-23 00:46:44-07	2889221
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 00:46:27-07	2889222
/	203.0.113.25	GET	200 OK	2016-07-23 00:46:15-07	2889223
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-23 00:47:00-07	2889224
/	198.51.100.40	GET	200 OK	2016-07-23 00:46:20-07	2889225
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-23 00:47:14-07	2889226
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-23 00:46:59-07	2889227
/	198.51.100.97	GET	200 OK	2016-07-23 00:46:21-07	2889228
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-23 00:46:37-07	2889229
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-23 00:46:44-07	2889230
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-23 00:46:39-07	2889231
/	192.0.2.112	GET	200 OK	2016-07-23 00:46:22-07	2889232
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-23 00:46:43-07	2889233
/	203.0.113.14	GET	200 OK	2016-07-23 00:46:31-07	2889234
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 00:47:13-07	2889235
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-23 00:46:48-07	2889236
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-23 00:47:06-07	2889237
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-23 00:47:18-07	2889238
/	192.0.2.185	GET	200 OK	2016-07-23 00:46:38-07	2889239
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 00:47:17-07	2889240
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 00:46:54-07	2889241
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 00:47:20-07	2889242
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-23 00:47:30-07	2889243
/	203.0.113.227	GET	200 OK	2016-07-23 00:46:43-07	2889244
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-23 00:47:01-07	2889245
/	192.0.2.73	GET	200 OK	2016-07-23 00:46:49-07	2889246
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 00:47:43-07	2889247
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 00:47:38-07	2889248
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-23 00:47:20-07	2889249
/	192.0.2.252	GET	200 OK	2016-07-23 00:46:57-07	2889250
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-23 00:47:20-07	2889251
/	203.0.113.139	GET	200 OK	2016-07-23 00:47:03-07	2889252
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 00:47:24-07	2889253
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 00:47:55-07	2889254
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 00:47:30-07	2889255
/	198.51.100.65	GET	200 OK	2016-07-23 00:47:05-07	2889256
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 00:47:38-07	2889257
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-23 00:47:20-07	2889258
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-23 00:47:55-07	2889259
/	198.51.100.224	GET	200 OK	2016-07-23 00:47:06-07	2889260
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-23 00:47:38-07	2889261
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-23 00:47:43-07	2889262
/	192.0.2.59	GET	200 OK	2016-07-23 00:47:07-07	2889263
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-23 00:47:45-07	2889264
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-23 00:48:06-07	2889265
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-23 00:47:41-07	2889266
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-23 00:47:57-07	2889267
/	203.0.113.242	GET	200 OK	2016-07-23 00:47:08-07	2889268
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 00:47:45-07	2889269
/	198.51.100.236	GET	200 OK	2016-07-23 00:47:17-07	2889270
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-23 00:47:52-07	2889271
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-23 00:48:03-07	2889272
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 00:47:45-07	2889273
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 00:47:39-07	2889274
/	192.0.2.93	GET	200 OK	2016-07-23 00:47:27-07	2889275
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-23 00:47:43-07	2889276
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 00:48:27-07	2889277
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 00:48:18-07	2889278
/	192.0.2.79	GET	200 OK	2016-07-23 00:47:28-07	2889279
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-23 00:47:54-07	2889280
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 00:48:25-07	2889281
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-23 00:48:20-07	2889282
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-23 00:48:25-07	2889283
/	192.0.2.159	GET	200 OK	2016-07-23 00:47:37-07	2889284
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-23 00:48:10-07	2889285
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-23 00:48:30-07	2889286
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-23 00:48:19-07	2889287
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-23 00:48:25-07	2889288
/	192.0.2.68	GET	200 OK	2016-07-23 00:47:39-07	2889289
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-23 00:48:24-07	2889290
/	192.0.2.55	GET	200 OK	2016-07-23 00:47:46-07	2889291
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-23 00:48:39-07	2889292
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-23 00:48:12-07	2889293
/	198.51.100.193	GET	200 OK	2016-07-23 00:47:50-07	2889294
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-23 00:48:46-07	2889295
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 00:48:19-07	2889296
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 00:48:28-07	2889297
/	192.0.2.155	GET	200 OK	2016-07-23 00:47:53-07	2889298
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-23 00:48:19-07	2889299
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 00:48:29-07	2889300
/	198.51.100.93	GET	200 OK	2016-07-23 00:48:02-07	2889301
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 00:48:35-07	2889302
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 00:49:02-07	2889303
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 00:48:39-07	2889304
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 00:48:31-07	2889305
/	198.51.100.193	GET	200 OK	2016-07-23 00:48:04-07	2889306
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 00:48:19-07	2889307
/	192.0.2.19	GET	200 OK	2016-07-23 00:48:05-07	2889308
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-23 00:48:57-07	2889309
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 00:48:52-07	2889310
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 00:48:27-07	2889311
/	198.51.100.104	GET	200 OK	2016-07-23 00:48:06-07	2889312
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-23 00:48:50-07	2889313
/	203.0.113.17	GET	200 OK	2016-07-23 00:48:10-07	2889314
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-23 00:48:27-07	2889315
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 00:48:30-07	2889316
/	198.51.100.154	GET	200 OK	2016-07-23 00:48:13-07	2889317
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-23 00:48:55-07	2889318
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-23 00:48:34-07	2889319
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-23 00:48:56-07	2889320
/	192.0.2.45	GET	200 OK	2016-07-23 00:48:18-07	2889321
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-23 00:49:16-07	2889322
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-23 00:48:40-07	2889323
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 00:49:09-07	2889324
/	198.51.100.22	GET	200 OK	2016-07-23 00:48:22-07	2889325
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 00:48:44-07	2889326
/	192.0.2.225	GET	200 OK	2016-07-23 00:48:30-07	2889327
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-23 00:49:18-07	2889328
/	198.51.100.248	GET	200 OK	2016-07-23 00:48:39-07	2889329
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 00:49:02-07	2889330
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 00:49:26-07	2889331
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-23 00:49:07-07	2889332
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 00:49:15-07	2889333
/	192.0.2.81	GET	200 OK	2016-07-23 00:48:43-07	2889334
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-23 00:49:16-07	2889335
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-23 00:49:19-07	2889336
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 00:49:16-07	2889337
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-23 00:49:12-07	2889338
/	198.51.100.157	GET	200 OK	2016-07-23 00:48:45-07	2889339
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-23 00:49:39-07	2889340
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-23 00:49:06-07	2889341
/	198.51.100.46	GET	200 OK	2016-07-23 00:48:50-07	2889342
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-23 00:49:47-07	2889343
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 00:49:36-07	2889344
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-23 00:49:28-07	2889345
/	203.0.113.21	GET	200 OK	2016-07-23 00:48:53-07	2889346
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-23 00:49:39-07	2889347
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 00:49:22-07	2889348
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-23 00:49:25-07	2889349
/	198.51.100.128	GET	200 OK	2016-07-23 00:48:58-07	2889350
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-23 00:49:28-07	2889351
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-23 00:49:53-07	2889352
/	198.51.100.50	GET	200 OK	2016-07-23 00:49:01-07	2889353
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-23 00:49:24-07	2889354
/	192.0.2.76	GET	200 OK	2016-07-23 00:49:11-07	2889355
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-23 00:50:06-07	2889356
/	203.0.113.229	GET	200 OK	2016-07-23 00:49:18-07	2889357
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-23 00:50:05-07	2889358
/	192.0.2.10	GET	200 OK	2016-07-23 00:49:23-07	2889359
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-23 00:49:45-07	2889360
/	198.51.100.142	GET	200 OK	2016-07-23 00:49:24-07	2889361
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 00:50:11-07	2889362
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-23 00:50:12-07	2889363
/	203.0.113.157	GET	200 OK	2016-07-23 00:49:28-07	2889364
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 00:49:59-07	2889365
/	198.51.100.222	GET	200 OK	2016-07-23 00:49:29-07	2889366
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 00:50:01-07	2889367
/	198.51.100.128	GET	200 OK	2016-07-23 00:49:30-07	2889368
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-23 00:50:08-07	2889369
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-23 00:50:13-07	2889370
/	203.0.113.59	GET	200 OK	2016-07-23 00:49:31-07	2889371
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-23 00:50:27-07	2889372
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-23 00:50:00-07	2889373
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-23 00:50:28-07	2889374
/	198.51.100.76	GET	200 OK	2016-07-23 00:49:39-07	2889375
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-23 00:50:34-07	2889376
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-23 00:50:05-07	2889377
/	192.0.2.61	GET	200 OK	2016-07-23 00:49:47-07	2889378
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 00:50:34-07	2889379
/	203.0.113.21	GET	200 OK	2016-07-23 00:49:53-07	2889380
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 00:50:34-07	2889381
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 00:50:38-07	2889382
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-23 00:50:23-07	2889383
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-23 00:50:44-07	2889384
/	203.0.113.31	GET	200 OK	2016-07-23 00:49:54-07	2889385
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-23 00:50:25-07	2889386
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-23 00:50:36-07	2889387
/	198.51.100.78	GET	200 OK	2016-07-23 00:49:55-07	2889388
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-23 00:50:15-07	2889389
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-23 00:50:15-07	2889390
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-23 00:50:36-07	2889391
/	203.0.113.200	GET	200 OK	2016-07-23 00:49:59-07	2889392
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-23 00:50:49-07	2889393
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 00:50:41-07	2889394
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-23 00:50:27-07	2889395
/	198.51.100.1	GET	200 OK	2016-07-23 00:50:01-07	2889396
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 00:50:51-07	2889397
/	192.0.2.71	GET	200 OK	2016-07-23 00:50:10-07	2889398
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-23 00:50:40-07	2889399
/	198.51.100.215	GET	200 OK	2016-07-23 00:50:14-07	2889400
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-23 00:50:30-07	2889401
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-23 00:51:01-07	2889402
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-23 00:50:44-07	2889403
/	198.51.100.57	GET	200 OK	2016-07-23 00:50:24-07	2889404
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 00:51:22-07	2889405
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 00:51:05-07	2889406
/	198.51.100.83	GET	200 OK	2016-07-23 00:50:25-07	2889407
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-23 00:50:40-07	2889408
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-23 00:51:09-07	2889409
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-23 00:51:01-07	2889410
/	192.0.2.222	GET	200 OK	2016-07-23 00:50:26-07	2889411
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-23 00:50:52-07	2889412
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-23 00:50:58-07	2889413
/	192.0.2.209	GET	200 OK	2016-07-23 00:50:27-07	2889414
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-23 00:50:43-07	2889415
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-23 00:51:12-07	2889416
/	192.0.2.162	GET	200 OK	2016-07-23 00:50:33-07	2889417
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 00:51:26-07	2889418
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 00:51:03-07	2889419
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 00:51:26-07	2889420
/	198.51.100.254	GET	200 OK	2016-07-23 00:50:43-07	2889421
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 00:51:30-07	2889422
/	203.0.113.186	GET	200 OK	2016-07-23 00:50:53-07	2889423
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 00:51:29-07	2889424
/	203.0.113.21	GET	200 OK	2016-07-23 00:50:58-07	2889425
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-23 00:51:32-07	2889426
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 00:51:17-07	2889427
/	198.51.100.194	GET	200 OK	2016-07-23 00:51:05-07	2889428
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-23 00:51:43-07	2889429
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-23 00:51:26-07	2889430
/	198.51.100.246	GET	200 OK	2016-07-23 00:51:06-07	2889431
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-23 00:51:35-07	2889432
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 00:51:24-07	2889433
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-23 00:51:35-07	2889434
/	192.0.2.214	GET	200 OK	2016-07-23 00:51:15-07	2889435
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 00:51:53-07	2889436
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 00:51:53-07	2889437
/	198.51.100.200	GET	200 OK	2016-07-23 00:51:23-07	2889438
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-23 00:52:00-07	2889439
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-23 00:51:56-07	2889440
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 00:52:18-07	2889441
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 00:52:17-07	2889442
/	192.0.2.251	GET	200 OK	2016-07-23 00:51:32-07	2889443
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-23 00:51:50-07	2889444
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 00:52:22-07	2889445
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 00:52:23-07	2889446
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-23 00:52:01-07	2889447
/	203.0.113.218	GET	200 OK	2016-07-23 00:51:35-07	2889448
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 00:52:27-07	2889449
/	198.51.100.219	GET	200 OK	2016-07-23 00:51:43-07	2889450
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 00:52:03-07	2889451
/	198.51.100.142	GET	200 OK	2016-07-23 00:51:48-07	2889452
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 00:52:40-07	2889453
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 00:52:16-07	2889454
/	203.0.113.89	GET	200 OK	2016-07-23 00:51:54-07	2889455
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 00:52:42-07	2889456
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-23 00:52:34-07	2889457
/	192.0.2.161	GET	200 OK	2016-07-23 00:51:55-07	2889458
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-23 00:52:11-07	2889459
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-23 00:52:35-07	2889460
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-23 00:52:15-07	2889461
/	198.51.100.151	GET	200 OK	2016-07-23 00:52:00-07	2889462
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 00:52:52-07	2889463
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 00:52:59-07	2889464
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 00:52:50-07	2889465
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-23 00:52:43-07	2889466
/	192.0.2.165	GET	200 OK	2016-07-23 00:52:09-07	2889467
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-23 00:52:44-07	2889468
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-23 00:52:59-07	2889469
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-23 00:53:08-07	2889470
/	203.0.113.26	GET	200 OK	2016-07-23 00:52:15-07	2889471
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-23 00:53:10-07	2889472
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-23 00:52:38-07	2889473
/	198.51.100.53	GET	200 OK	2016-07-23 00:52:24-07	2889474
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 00:53:14-07	2889475
/	192.0.2.114	GET	200 OK	2016-07-23 00:52:31-07	2889476
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 00:53:12-07	2889477
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-23 00:53:07-07	2889479
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 00:53:01-07	2889480
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 00:53:11-07	2889481
/	192.0.2.236	GET	200 OK	2016-07-23 00:52:40-07	2889482
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 00:53:34-07	2889483
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 00:53:40-07	2889484
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-23 00:53:14-07	2889485
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-23 00:53:39-07	2889486
/	192.0.2.79	GET	200 OK	2016-07-23 00:52:42-07	2889487
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-23 00:53:10-07	2889488
/	203.0.113.70	GET	200 OK	2016-07-23 00:52:45-07	2889489
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-23 00:53:02-07	2889490
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-23 00:53:17-07	2889491
/	203.0.113.119	GET	200 OK	2016-07-23 00:52:47-07	2889492
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-23 00:53:35-07	2889493
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-23 00:53:43-07	2889494
/	192.0.2.100	GET	200 OK	2016-07-23 00:52:55-07	2889495
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-23 00:53:52-07	2889496
/	192.0.2.12	GET	200 OK	2016-07-23 00:52:56-07	2889497
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 00:53:27-07	2889498
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 00:53:42-07	2889499
/	198.51.100.147	GET	200 OK	2016-07-23 00:53:00-07	2889500
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-23 00:53:56-07	2889501
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-23 00:53:26-07	2889502
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 00:53:42-07	2889503
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-23 00:53:49-07	2889504
/	198.51.100.107	GET	200 OK	2016-07-23 00:53:04-07	2889505
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 00:53:23-07	2889506
/	203.0.113.248	GET	200 OK	2016-07-23 00:53:08-07	2889507
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-23 00:54:06-07	2889508
/	198.51.100.217	GET	200 OK	2016-07-23 00:53:14-07	2889509
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-23 00:53:55-07	2889510
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 00:53:47-07	2889511
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 00:53:38-07	2889512
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-23 00:54:08-07	2889513
/	192.0.2.171	GET	200 OK	2016-07-23 00:53:15-07	2889514
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 00:54:12-07	2889515
/	192.0.2.74	GET	200 OK	2016-07-23 00:53:21-07	2889516
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 00:53:36-07	2889517
/	192.0.2.233	GET	200 OK	2016-07-23 00:53:28-07	2889518
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 00:53:54-07	2889519
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 00:53:56-07	2889520
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 00:53:45-07	2889521
/	198.51.100.28	GET	200 OK	2016-07-23 00:53:38-07	2889522
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-23 00:53:55-07	2889523
/	192.0.2.91	GET	200 OK	2016-07-23 00:53:41-07	2889524
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-23 00:54:28-07	2889525
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-23 00:54:09-07	2889526
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-23 00:54:07-07	2889527
/	198.51.100.27	GET	200 OK	2016-07-23 00:53:51-07	2889528
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-23 00:54:45-07	2889529
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-23 00:54:35-07	2889530
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-23 00:54:38-07	2889531
/	203.0.113.19	GET	200 OK	2016-07-23 00:53:57-07	2889532
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-23 00:54:54-07	2889533
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 00:54:48-07	2889534
/	198.51.100.165	GET	200 OK	2016-07-23 00:54:02-07	2889535
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-23 00:54:31-07	2889536
/	198.51.100.111	GET	200 OK	2016-07-23 00:54:06-07	2889537
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 00:54:49-07	2889538
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 00:54:35-07	2889539
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 00:54:29-07	2889540
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-23 00:54:23-07	2889541
/	192.0.2.107	GET	200 OK	2016-07-23 00:54:12-07	2889542
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-23 00:54:29-07	2889543
/	203.0.113.201	GET	200 OK	2016-07-23 00:54:19-07	2889544
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-23 00:55:11-07	2889545
/	203.0.113.116	GET	200 OK	2016-07-23 00:54:24-07	2889546
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-23 00:54:49-07	2889547
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-23 00:54:54-07	2889548
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-23 00:54:58-07	2889549
/	203.0.113.124	GET	200 OK	2016-07-23 00:54:32-07	2889550
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-23 00:55:02-07	2889551
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-23 00:55:25-07	2889552
/	198.51.100.6	GET	200 OK	2016-07-23 00:54:40-07	2889553
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 00:55:38-07	2889554
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-23 00:55:30-07	2889555
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-23 00:55:18-07	2889556
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-23 00:55:33-07	2889557
/	203.0.113.3	GET	200 OK	2016-07-23 00:54:41-07	2889558
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-23 00:55:06-07	2889559
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-23 00:55:11-07	2889560
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-23 00:54:57-07	2889561
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-23 00:55:39-07	2889562
/	198.51.100.199	GET	200 OK	2016-07-23 00:54:44-07	2889563
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 00:55:42-07	2889564
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-23 00:55:18-07	2889565
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-23 00:55:36-07	2889566
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-23 00:55:25-07	2889567
/	192.0.2.1	GET	200 OK	2016-07-23 00:54:52-07	2889568
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-23 00:55:15-07	2889569
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-23 00:55:18-07	2889570
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 00:55:15-07	2889571
/	198.51.100.79	GET	200 OK	2016-07-23 00:54:54-07	2889572
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 00:55:42-07	2889573
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-23 00:55:34-07	2889574
/	198.51.100.46	GET	200 OK	2016-07-23 00:55:00-07	2889575
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-23 00:55:55-07	2889576
/	192.0.2.27	GET	200 OK	2016-07-23 00:55:09-07	2889577
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-23 00:55:43-07	2889578
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-23 00:56:03-07	2889579
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-23 00:55:29-07	2889580
/	203.0.113.58	GET	200 OK	2016-07-23 00:55:18-07	2889581
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 00:55:58-07	2889582
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-23 00:56:08-07	2889583
/	203.0.113.134	GET	200 OK	2016-07-23 00:55:26-07	2889584
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-23 00:56:03-07	2889585
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-23 00:56:22-07	2889586
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-23 00:56:10-07	2889587
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-23 00:56:06-07	2889588
/	198.51.100.192	GET	200 OK	2016-07-23 00:55:36-07	2889589
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 00:56:06-07	2889590
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 00:56:04-07	2889591
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-23 00:56:15-07	2889592
/	198.51.100.242	GET	200 OK	2016-07-23 00:55:43-07	2889593
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-23 00:56:41-07	2889594
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-23 00:56:12-07	2889595
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-23 00:56:39-07	2889596
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-23 00:56:19-07	2889597
/	192.0.2.63	GET	200 OK	2016-07-23 00:55:52-07	2889598
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-23 00:56:12-07	2889599
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-23 00:56:52-07	2889600
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-23 00:56:22-07	2889601
/	203.0.113.253	GET	200 OK	2016-07-23 00:56:02-07	2889602
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-23 00:56:43-07	2889603
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-23 00:56:56-07	2889604
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-23 00:56:48-07	2889605
/	203.0.113.223	GET	200 OK	2016-07-23 00:56:11-07	2889606
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-23 00:57:02-07	2889607
/	198.51.100.169	GET	200 OK	2016-07-23 00:56:19-07	2889608
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-23 00:56:40-07	2889609
/	198.51.100.112	GET	200 OK	2016-07-23 00:56:25-07	2889610
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-23 00:57:16-07	2889611
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-23 00:57:01-07	2889612
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-23 00:57:06-07	2889613
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-23 00:57:13-07	2889614
/	203.0.113.180	GET	200 OK	2016-07-23 00:56:30-07	2889615
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 00:57:03-07	2889616
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-23 00:57:01-07	2889617
/	192.0.2.23	GET	200 OK	2016-07-23 00:56:33-07	2889618
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 00:57:19-07	2889619
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-23 00:57:11-07	2889620
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 00:57:17-07	2889621
/	198.51.100.59	GET	200 OK	2016-07-23 00:56:40-07	2889622
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-23 00:57:33-07	2889623
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 00:57:35-07	2889624
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 00:57:14-07	2889625
/	192.0.2.246	GET	200 OK	2016-07-23 00:56:45-07	2889626
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-23 00:57:41-07	2889627
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 00:57:34-07	2889628
/	198.51.100.180	GET	200 OK	2016-07-23 00:56:53-07	2889629
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 00:57:23-07	2889630
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 00:57:53-07	2889631
/	192.0.2.155	GET	200 OK	2016-07-23 00:57:00-07	2889632
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 00:57:34-07	2889633
/	192.0.2.70	GET	200 OK	2016-07-23 00:57:06-07	2889634
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-23 00:57:51-07	2889635
/	192.0.2.25	GET	200 OK	2016-07-23 00:57:10-07	2889636
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-23 00:57:26-07	2889637
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-23 00:57:27-07	2889638
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-23 00:57:27-07	2889639
/	198.51.100.110	GET	200 OK	2016-07-23 00:57:14-07	2889640
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-23 00:57:45-07	2889641
/	198.51.100.141	GET	200 OK	2016-07-23 00:57:20-07	2889642
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 00:58:20-07	2889643
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 00:57:43-07	2889644
/	198.51.100.231	GET	200 OK	2016-07-23 00:57:27-07	2889645
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-23 00:57:46-07	2889646
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 00:58:16-07	2889647
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-23 00:57:57-07	2889648
/	203.0.113.126	GET	200 OK	2016-07-23 00:57:29-07	2889649
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 00:58:00-07	2889650
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 00:57:47-07	2889651
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-23 00:58:18-07	2889652
/	192.0.2.152	GET	200 OK	2016-07-23 00:57:35-07	2889653
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-23 00:58:04-07	2889654
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 00:58:22-07	2889655
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-23 00:58:09-07	2889656
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-23 00:58:30-07	2889657
/	192.0.2.49	GET	200 OK	2016-07-23 00:57:41-07	2889658
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-23 00:58:12-07	2889659
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-23 00:58:20-07	2889660
/	203.0.113.96	GET	200 OK	2016-07-23 00:57:47-07	2889661
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 00:58:23-07	2889662
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-23 00:58:32-07	2889663
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-23 00:58:43-07	2889664
/	203.0.113.43	GET	200 OK	2016-07-23 00:57:48-07	2889665
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 00:58:07-07	2889666
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 00:58:43-07	2889667
/	198.51.100.182	GET	200 OK	2016-07-23 00:57:52-07	2889668
/	203.0.113.82	GET	200 OK	2016-07-23 02:53:38-07	2894138
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-23 00:58:43-07	2889669
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-23 00:58:20-07	2889670
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-23 00:58:17-07	2889671
/	198.51.100.254	GET	200 OK	2016-07-23 00:57:56-07	2889672
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 00:58:24-07	2889673
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 00:58:40-07	2889674
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-23 00:58:26-07	2889675
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 00:58:13-07	2889676
/	203.0.113.9	GET	200 OK	2016-07-23 00:58:04-07	2889677
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-23 00:58:38-07	2889678
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-23 00:59:00-07	2889679
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-23 00:58:44-07	2889680
/	203.0.113.63	GET	200 OK	2016-07-23 00:58:05-07	2889681
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 00:58:26-07	2889682
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-23 00:59:05-07	2889683
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 00:58:28-07	2889684
/	203.0.113.33	GET	200 OK	2016-07-23 00:58:14-07	2889685
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-23 00:58:34-07	2889686
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-23 00:58:50-07	2889687
/	192.0.2.254	GET	200 OK	2016-07-23 00:58:20-07	2889688
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-23 00:58:42-07	2889689
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-23 00:59:01-07	2889690
/	198.51.100.8	GET	200 OK	2016-07-23 00:58:25-07	2889691
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-23 00:58:50-07	2889692
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 00:59:18-07	2889693
/	198.51.100.161	GET	200 OK	2016-07-23 00:58:27-07	2889694
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 00:59:12-07	2889695
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-23 00:58:47-07	2889696
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 00:59:20-07	2889697
/	198.51.100.15	GET	200 OK	2016-07-23 00:58:32-07	2889698
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-23 00:59:12-07	2889699
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-23 00:59:23-07	2889700
/	192.0.2.49	GET	200 OK	2016-07-23 00:58:35-07	2889701
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-23 00:59:18-07	2889702
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-23 00:59:30-07	2889703
/	198.51.100.188	GET	200 OK	2016-07-23 00:58:39-07	2889704
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 00:59:02-07	2889705
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-23 00:59:27-07	2889706
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 00:59:25-07	2889707
/	192.0.2.98	GET	200 OK	2016-07-23 00:58:45-07	2889708
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 00:59:09-07	2889709
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 00:59:39-07	2889710
/	203.0.113.99	GET	200 OK	2016-07-23 00:58:50-07	2889711
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 00:59:26-07	2889712
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-23 00:59:13-07	2889713
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 00:59:06-07	2889714
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-23 00:59:19-07	2889715
/	198.51.100.29	GET	200 OK	2016-07-23 00:58:52-07	2889716
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-23 00:59:18-07	2889717
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 00:59:32-07	2889718
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 00:59:24-07	2889719
/	198.51.100.209	GET	200 OK	2016-07-23 00:58:59-07	2889720
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-23 00:59:56-07	2889721
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 00:59:57-07	2889722
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-23 00:59:29-07	2889723
/	192.0.2.123	GET	200 OK	2016-07-23 00:59:08-07	2889724
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 01:00:03-07	2889725
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 01:00:07-07	2889726
/	203.0.113.153	GET	200 OK	2016-07-23 00:59:15-07	2889727
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 00:59:56-07	2889728
/	203.0.113.249	GET	200 OK	2016-07-23 00:59:20-07	2889729
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-23 01:00:14-07	2889730
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-23 00:59:54-07	2889731
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 01:00:10-07	2889732
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-23 00:59:51-07	2889733
/	198.51.100.9	GET	200 OK	2016-07-23 00:59:27-07	2889734
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 00:59:47-07	2889735
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 01:00:19-07	2889736
/	198.51.100.174	GET	200 OK	2016-07-23 00:59:31-07	2889737
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 01:00:23-07	2889738
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-23 01:00:09-07	2889739
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-23 01:00:30-07	2889740
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-23 00:59:55-07	2889741
/	198.51.100.249	GET	200 OK	2016-07-23 00:59:41-07	2889742
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-23 01:00:15-07	2889743
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 01:00:06-07	2889744
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 01:00:02-07	2889745
/	203.0.113.36	GET	200 OK	2016-07-23 00:59:42-07	2889746
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 01:00:18-07	2889747
/	198.51.100.12	GET	200 OK	2016-07-23 00:59:46-07	2889748
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-23 01:00:28-07	2889749
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-23 01:00:30-07	2889750
/	203.0.113.152	GET	200 OK	2016-07-23 00:59:53-07	2889751
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-23 01:00:44-07	2889752
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-23 01:00:26-07	2889753
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-23 01:00:15-07	2889754
/	192.0.2.65	GET	200 OK	2016-07-23 01:00:00-07	2889755
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-23 01:00:46-07	2889756
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 01:00:16-07	2889757
/	198.51.100.53	GET	200 OK	2016-07-23 01:00:10-07	2889758
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-23 01:01:02-07	2889759
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 01:00:45-07	2889760
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 01:01:08-07	2889761
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-23 01:00:35-07	2889762
/	192.0.2.12	GET	200 OK	2016-07-23 01:00:14-07	2889763
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-23 01:00:31-07	2889764
/	203.0.113.246	GET	200 OK	2016-07-23 01:00:17-07	2889765
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-23 01:00:38-07	2889766
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-23 01:01:05-07	2889767
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-23 01:01:03-07	2889768
/	203.0.113.89	GET	200 OK	2016-07-23 01:00:21-07	2889769
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-23 01:00:36-07	2889770
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 01:00:50-07	2889771
/	192.0.2.112	GET	200 OK	2016-07-23 01:00:27-07	2889772
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-23 01:00:54-07	2889773
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-23 01:01:17-07	2889774
/	198.51.100.153	GET	200 OK	2016-07-23 01:00:29-07	2889775
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-23 01:01:23-07	2889776
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-23 01:01:18-07	2889777
/	198.51.100.149	GET	200 OK	2016-07-23 01:00:35-07	2889778
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-23 01:01:07-07	2889779
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 01:01:08-07	2889780
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-23 01:01:32-07	2889781
/	192.0.2.46	GET	200 OK	2016-07-23 01:00:43-07	2889782
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-23 01:00:59-07	2889783
/	198.51.100.30	GET	200 OK	2016-07-23 01:00:48-07	2889784
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-23 01:01:40-07	2889785
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 01:01:03-07	2889786
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 01:01:19-07	2889787
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-23 01:01:12-07	2889788
/	203.0.113.244	GET	200 OK	2016-07-23 01:00:52-07	2889789
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-23 01:01:15-07	2889790
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-23 01:01:50-07	2889791
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-23 01:01:17-07	2889792
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-23 01:01:46-07	2889793
/	192.0.2.127	GET	200 OK	2016-07-23 01:00:54-07	2889794
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-23 01:01:32-07	2889795
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-23 01:01:46-07	2889796
/	192.0.2.186	GET	200 OK	2016-07-23 01:01:01-07	2889797
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 01:01:49-07	2889798
/	203.0.113.100	GET	200 OK	2016-07-23 01:01:06-07	2889799
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-23 01:02:06-07	2889800
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-23 01:01:53-07	2889801
/	192.0.2.227	GET	200 OK	2016-07-23 01:01:12-07	2889802
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 01:01:44-07	2889803
/	198.51.100.226	GET	200 OK	2016-07-23 01:01:13-07	2889804
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-23 01:01:46-07	2889805
/	198.51.100.248	GET	200 OK	2016-07-23 01:01:16-07	2889806
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 01:01:49-07	2889807
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 01:01:39-07	2889808
/	198.51.100.137	GET	200 OK	2016-07-23 01:01:24-07	2889809
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 01:02:22-07	2889810
/	198.51.100.55	GET	200 OK	2016-07-23 01:01:25-07	2889811
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-23 01:01:54-07	2889812
/	198.51.100.86	GET	200 OK	2016-07-23 01:01:27-07	2889813
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-23 01:01:51-07	2889814
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 01:01:51-07	2889815
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-23 01:02:10-07	2889816
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-23 01:02:00-07	2889817
/	198.51.100.237	GET	200 OK	2016-07-23 01:01:37-07	2889818
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-23 01:02:01-07	2889819
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-23 01:01:55-07	2889820
/	203.0.113.203	GET	200 OK	2016-07-23 01:01:40-07	2889821
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-23 01:02:25-07	2889822
/	192.0.2.93	GET	200 OK	2016-07-23 01:01:50-07	2889823
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 01:02:18-07	2889824
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 01:02:28-07	2889825
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-23 01:02:13-07	2889826
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-23 01:02:19-07	2889827
/	203.0.113.136	GET	200 OK	2016-07-23 01:01:54-07	2889828
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-23 01:02:17-07	2889829
/	203.0.113.13	GET	200 OK	2016-07-23 01:02:01-07	2889830
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-23 01:02:28-07	2889831
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-23 01:02:18-07	2889832
/	198.51.100.62	GET	200 OK	2016-07-23 01:02:11-07	2889833
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-23 01:02:57-07	2889834
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 01:02:32-07	2889835
/	192.0.2.182	GET	200 OK	2016-07-23 01:02:13-07	2889836
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-23 01:02:58-07	2889837
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 01:03:01-07	2889838
/	203.0.113.151	GET	200 OK	2016-07-23 01:02:22-07	2889839
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-23 01:02:52-07	2889840
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-23 01:03:13-07	2889841
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-23 01:02:56-07	2889842
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-23 01:02:43-07	2889843
/	198.51.100.178	GET	200 OK	2016-07-23 01:02:29-07	2889844
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-23 01:03:28-07	2889845
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-23 01:02:44-07	2889846
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-23 01:02:59-07	2889847
/	192.0.2.190	GET	200 OK	2016-07-23 01:02:36-07	2889848
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-23 01:03:29-07	2889849
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 01:02:58-07	2889850
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-23 01:02:52-07	2889851
/	198.51.100.3	GET	200 OK	2016-07-23 01:02:42-07	2889852
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-23 01:02:58-07	2889853
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 01:03:15-07	2889854
/	203.0.113.122	GET	200 OK	2016-07-23 01:02:45-07	2889855
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-23 01:03:19-07	2889856
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-23 01:03:26-07	2889857
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 01:03:19-07	2889858
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-23 01:03:03-07	2889860
/	198.51.100.56	GET	200 OK	2016-07-23 01:02:52-07	2889861
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 01:03:25-07	2889862
/	198.51.100.131	GET	200 OK	2016-07-23 01:02:53-07	2889863
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-23 01:03:20-07	2889864
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 01:03:31-07	2889865
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-23 01:03:18-07	2889866
/	198.51.100.37	GET	200 OK	2016-07-23 01:03:03-07	2889867
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 01:03:21-07	2889868
/	198.51.100.117	GET	200 OK	2016-07-23 01:03:04-07	2889869
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-23 01:03:49-07	2889870
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 01:04:03-07	2889871
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-23 01:03:20-07	2889872
/	198.51.100.249	GET	200 OK	2016-07-23 01:03:08-07	2889873
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-23 01:03:33-07	2889874
/	192.0.2.170	GET	200 OK	2016-07-23 01:03:18-07	2889875
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 01:03:53-07	2889876
/	198.51.100.74	GET	200 OK	2016-07-23 01:03:23-07	2889877
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 01:04:13-07	2889878
/	203.0.113.19	GET	200 OK	2016-07-23 01:03:32-07	2889879
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-23 01:04:30-07	2889880
/	198.51.100.82	GET	200 OK	2016-07-23 01:03:34-07	2889881
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-23 01:04:16-07	2889882
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-23 01:04:16-07	2889883
/	192.0.2.106	GET	200 OK	2016-07-23 01:03:40-07	2889884
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-23 01:04:22-07	2889885
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-23 01:04:02-07	2889886
/	203.0.113.87	GET	200 OK	2016-07-23 01:03:47-07	2889887
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-23 01:04:19-07	2889888
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 01:04:40-07	2889889
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-23 01:04:30-07	2889890
/	198.51.100.93	GET	200 OK	2016-07-23 01:03:53-07	2889891
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 01:04:17-07	2889892
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-23 01:04:13-07	2889893
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-23 01:04:13-07	2889894
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-23 01:04:34-07	2889895
/	198.51.100.64	GET	200 OK	2016-07-23 01:04:01-07	2889896
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-23 01:04:43-07	2889897
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-23 01:04:34-07	2889898
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 01:04:57-07	2889899
/	192.0.2.224	GET	200 OK	2016-07-23 01:04:05-07	2889900
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-23 01:04:32-07	2889901
/	192.0.2.57	GET	200 OK	2016-07-23 01:04:08-07	2889902
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-23 01:04:51-07	2889903
/	192.0.2.83	GET	200 OK	2016-07-23 01:04:13-07	2889904
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 01:04:34-07	2889905
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 01:04:56-07	2889906
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 01:05:01-07	2889907
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-23 01:04:48-07	2889908
/	203.0.113.79	GET	200 OK	2016-07-23 01:04:20-07	2889909
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-23 01:04:52-07	2889910
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-23 01:05:17-07	2889911
/	192.0.2.209	GET	200 OK	2016-07-23 01:04:29-07	2889912
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-23 01:05:21-07	2889913
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 01:05:04-07	2889914
/	192.0.2.46	GET	200 OK	2016-07-23 01:04:37-07	2889915
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-23 01:04:58-07	2889916
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-23 01:05:32-07	2889917
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-23 01:05:30-07	2889918
/	192.0.2.22	GET	200 OK	2016-07-23 01:04:39-07	2889919
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-23 01:05:07-07	2889920
/	203.0.113.104	GET	200 OK	2016-07-23 01:04:42-07	2889921
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-23 01:05:18-07	2889922
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-23 01:05:16-07	2889923
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-23 01:05:25-07	2889924
/	198.51.100.117	GET	200 OK	2016-07-23 01:04:48-07	2889925
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-23 01:05:26-07	2889926
/	192.0.2.6	GET	200 OK	2016-07-23 01:04:51-07	2889927
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 01:05:11-07	2889928
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 01:05:14-07	2889929
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-23 01:05:40-07	2889930
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 01:05:30-07	2889931
/	203.0.113.88	GET	200 OK	2016-07-23 01:04:58-07	2889932
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-23 01:05:24-07	2889933
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-23 01:05:16-07	2889934
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 01:05:27-07	2889935
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-23 01:05:27-07	2889936
/	192.0.2.124	GET	200 OK	2016-07-23 01:05:07-07	2889937
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-23 01:05:41-07	2889938
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 01:05:34-07	2889939
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-23 01:05:50-07	2889940
/	198.51.100.219	GET	200 OK	2016-07-23 01:05:09-07	2889941
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 01:05:55-07	2889942
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-23 01:05:51-07	2889943
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-23 01:05:56-07	2889944
/	203.0.113.205	GET	200 OK	2016-07-23 01:05:12-07	2889945
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 01:05:31-07	2889946
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 01:05:54-07	2889947
/	192.0.2.97	GET	200 OK	2016-07-23 01:05:20-07	2889948
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-23 01:06:16-07	2889949
/	203.0.113.17	GET	200 OK	2016-07-23 01:05:27-07	2889950
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-23 01:06:06-07	2889951
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-23 01:05:51-07	2889952
/	198.51.100.178	GET	200 OK	2016-07-23 01:05:34-07	2889953
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-23 01:06:23-07	2889954
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-23 01:06:19-07	2889955
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 01:06:38-07	2889957
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-23 01:06:11-07	2889958
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-23 01:06:20-07	2889959
/	203.0.113.33	GET	200 OK	2016-07-23 01:05:48-07	2889960
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-23 01:06:20-07	2889961
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-23 01:06:13-07	2889962
/	203.0.113.50	GET	200 OK	2016-07-23 01:05:51-07	2889963
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-23 01:06:06-07	2889964
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-23 01:06:22-07	2889965
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-23 01:06:43-07	2889966
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-23 01:06:32-07	2889967
/	192.0.2.167	GET	200 OK	2016-07-23 01:05:52-07	2889968
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-23 01:06:32-07	2889969
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-23 01:06:26-07	2889970
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-23 01:06:35-07	2889971
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 01:06:25-07	2889972
/	192.0.2.193	GET	200 OK	2016-07-23 01:05:54-07	2889973
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 01:06:43-07	2889974
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-23 01:06:17-07	2889975
/	198.51.100.38	GET	200 OK	2016-07-23 01:06:00-07	2889976
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-23 01:06:19-07	2889977
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-23 01:06:45-07	2889978
/	203.0.113.130	GET	200 OK	2016-07-23 01:06:05-07	2889979
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-23 01:06:26-07	2889980
/	198.51.100.98	GET	200 OK	2016-07-23 01:06:11-07	2889981
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 01:06:40-07	2889982
/	203.0.113.200	GET	200 OK	2016-07-23 01:06:16-07	2889983
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 01:06:48-07	2889984
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 01:07:06-07	2889985
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 01:07:00-07	2889986
/	203.0.113.229	GET	200 OK	2016-07-23 01:06:19-07	2889987
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-23 01:07:17-07	2889988
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-23 01:07:07-07	2889989
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-23 01:06:45-07	2889990
/	198.51.100.237	GET	200 OK	2016-07-23 01:06:23-07	2889991
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-23 01:07:20-07	2889992
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-23 01:07:19-07	2889993
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-23 01:06:49-07	2889994
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-23 01:07:12-07	2889995
/	192.0.2.197	GET	200 OK	2016-07-23 01:06:33-07	2889996
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 01:07:10-07	2889997
/	203.0.113.253	GET	200 OK	2016-07-23 01:06:39-07	2889998
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-23 01:07:19-07	2889999
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-23 01:07:32-07	2890000
/	192.0.2.154	GET	200 OK	2016-07-23 01:06:46-07	2890001
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-23 01:07:23-07	2890002
/	198.51.100.160	GET	200 OK	2016-07-23 01:06:56-07	2890003
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-23 01:07:27-07	2890004
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-23 01:07:20-07	2890005
/	203.0.113.230	GET	200 OK	2016-07-23 01:06:59-07	2890006
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 01:07:14-07	2890007
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-23 01:07:35-07	2890008
/	198.51.100.134	GET	200 OK	2016-07-23 01:07:07-07	2890009
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-23 01:07:50-07	2890010
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-23 01:07:50-07	2890011
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-23 01:07:23-07	2890012
/	192.0.2.175	GET	200 OK	2016-07-23 01:07:09-07	2890013
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 01:07:58-07	2890014
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-23 01:07:58-07	2890015
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 01:08:00-07	2890016
/	203.0.113.192	GET	200 OK	2016-07-23 01:07:10-07	2890017
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 01:08:09-07	2890018
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-23 01:08:05-07	2890019
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-23 01:08:07-07	2890020
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-23 01:07:29-07	2890021
/	203.0.113.58	GET	200 OK	2016-07-23 01:07:14-07	2890022
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 01:07:33-07	2890023
/	203.0.113.164	GET	200 OK	2016-07-23 01:07:24-07	2890024
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 01:08:16-07	2890025
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-23 01:08:06-07	2890026
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-23 01:08:02-07	2890027
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-23 01:08:09-07	2890028
/	203.0.113.214	GET	200 OK	2016-07-23 01:07:26-07	2890029
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 01:07:44-07	2890030
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-23 01:08:19-07	2890031
/	192.0.2.191	GET	200 OK	2016-07-23 01:07:31-07	2890032
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-23 01:08:07-07	2890033
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-23 01:08:03-07	2890034
/	203.0.113.196	GET	200 OK	2016-07-23 01:07:37-07	2890035
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-23 01:08:37-07	2890036
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 01:07:58-07	2890037
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-23 01:08:18-07	2890038
/	192.0.2.61	GET	200 OK	2016-07-23 01:07:44-07	2890039
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 01:08:43-07	2890040
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 01:08:30-07	2890041
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-23 01:08:35-07	2890042
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 01:08:06-07	2890043
/	203.0.113.32	GET	200 OK	2016-07-23 01:07:48-07	2890044
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-23 01:08:11-07	2890045
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 01:08:31-07	2890046
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-23 01:08:12-07	2890047
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-23 01:08:23-07	2890048
/	192.0.2.96	GET	200 OK	2016-07-23 01:07:58-07	2890049
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 01:08:55-07	2890050
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-23 01:08:49-07	2890051
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-23 01:08:35-07	2890052
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-23 01:08:45-07	2890053
/	192.0.2.215	GET	200 OK	2016-07-23 01:08:00-07	2890054
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-23 01:08:39-07	2890055
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-23 01:08:28-07	2890056
/	203.0.113.217	GET	200 OK	2016-07-23 01:08:09-07	2890057
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 01:08:29-07	2890058
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-23 01:09:09-07	2890059
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-23 01:09:00-07	2890060
/	203.0.113.126	GET	200 OK	2016-07-23 01:08:18-07	2890061
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-23 01:08:54-07	2890062
/	198.51.100.63	GET	200 OK	2016-07-23 01:08:19-07	2890063
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-23 01:09:00-07	2890064
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 01:08:41-07	2890065
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-23 01:08:55-07	2890066
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 01:08:51-07	2890067
/	192.0.2.15	GET	200 OK	2016-07-23 01:08:29-07	2890068
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 01:09:17-07	2890069
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-23 01:08:48-07	2890070
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-23 01:09:03-07	2890071
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-23 01:09:22-07	2890072
/	203.0.113.42	GET	200 OK	2016-07-23 01:08:38-07	2890073
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-23 01:09:33-07	2890074
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-23 01:09:21-07	2890075
/	192.0.2.132	GET	200 OK	2016-07-23 01:08:39-07	2890076
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-23 01:09:17-07	2890077
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 01:09:32-07	2890078
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-23 01:09:26-07	2890079
/	192.0.2.53	GET	200 OK	2016-07-23 01:08:40-07	2890080
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-23 01:09:08-07	2890081
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 01:09:39-07	2890082
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 01:09:34-07	2890083
/	192.0.2.82	GET	200 OK	2016-07-23 01:08:49-07	2890084
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-23 01:09:45-07	2890085
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-23 01:09:42-07	2890086
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-23 01:09:34-07	2890087
/	192.0.2.227	GET	200 OK	2016-07-23 01:08:58-07	2890088
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 01:09:37-07	2890089
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 01:09:23-07	2890090
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-23 01:09:21-07	2890091
/	198.51.100.31	GET	200 OK	2016-07-23 01:09:01-07	2890092
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-23 01:09:56-07	2890093
/	192.0.2.68	GET	200 OK	2016-07-23 01:09:11-07	2890094
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-23 01:09:42-07	2890095
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 01:09:46-07	2890096
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-23 01:10:03-07	2890097
/	198.51.100.213	GET	200 OK	2016-07-23 01:09:15-07	2890098
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 01:10:04-07	2890099
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-23 01:09:41-07	2890100
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-23 01:09:30-07	2890101
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 01:09:49-07	2890102
/	203.0.113.192	GET	200 OK	2016-07-23 01:09:19-07	2890103
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-23 01:09:47-07	2890104
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-23 01:09:59-07	2890105
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-23 01:09:49-07	2890106
/	203.0.113.145	GET	200 OK	2016-07-23 01:09:29-07	2890107
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 01:09:51-07	2890108
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-23 01:10:20-07	2890109
/	203.0.113.102	GET	200 OK	2016-07-23 01:09:33-07	2890110
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-23 01:10:03-07	2890111
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-23 01:10:09-07	2890112
/	203.0.113.89	GET	200 OK	2016-07-23 01:09:38-07	2890113
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 01:10:30-07	2890114
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-23 01:10:25-07	2890115
/	203.0.113.137	GET	200 OK	2016-07-23 01:09:43-07	2890116
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-23 01:10:25-07	2890117
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 01:10:14-07	2890118
/	203.0.113.177	GET	200 OK	2016-07-23 01:09:45-07	2890119
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-23 01:10:16-07	2890120
/	192.0.2.45	GET	200 OK	2016-07-23 01:09:48-07	2890121
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-23 01:10:11-07	2890122
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 01:10:19-07	2890123
/	192.0.2.200	GET	200 OK	2016-07-23 01:09:58-07	2890124
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 01:10:54-07	2890125
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 01:10:19-07	2890126
/	198.51.100.156	GET	200 OK	2016-07-23 01:10:07-07	2890127
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-23 01:10:22-07	2890128
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-23 01:11:06-07	2890129
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-23 01:10:29-07	2890130
/	203.0.113.155	GET	200 OK	2016-07-23 01:10:15-07	2890131
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-23 01:10:53-07	2890132
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-23 01:10:36-07	2890133
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 01:11:03-07	2890134
/	203.0.113.32	GET	200 OK	2016-07-23 01:10:17-07	2890135
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-23 01:10:59-07	2890136
/	198.51.100.23	GET	200 OK	2016-07-23 01:10:23-07	2890137
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 01:11:06-07	2890138
/	203.0.113.209	GET	200 OK	2016-07-23 01:10:33-07	2890139
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-23 01:10:49-07	2890140
/	203.0.113.198	GET	200 OK	2016-07-23 01:10:34-07	2890141
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 01:11:13-07	2890142
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 01:11:00-07	2890143
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-23 01:11:08-07	2890144
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 01:11:09-07	2890145
/	192.0.2.243	GET	200 OK	2016-07-23 01:10:40-07	2890146
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-23 01:10:59-07	2890147
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-23 01:11:03-07	2890148
/	192.0.2.174	GET	200 OK	2016-07-23 01:10:41-07	2890149
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 01:11:28-07	2890150
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-23 01:11:26-07	2890151
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-23 01:11:40-07	2890152
/	192.0.2.173	GET	200 OK	2016-07-23 01:10:49-07	2890153
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 01:11:47-07	2890154
/	192.0.2.49	GET	200 OK	2016-07-23 01:10:55-07	2890155
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 01:11:13-07	2890156
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 01:11:45-07	2890157
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-23 01:11:37-07	2890158
/	198.51.100.165	GET	200 OK	2016-07-23 01:11:02-07	2890159
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-23 01:11:41-07	2890160
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 01:11:50-07	2890161
/	192.0.2.224	GET	200 OK	2016-07-23 01:11:10-07	2890162
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-23 01:12:01-07	2890163
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-23 01:11:38-07	2890164
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-23 01:11:54-07	2890165
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-23 01:11:49-07	2890166
/	192.0.2.143	GET	200 OK	2016-07-23 01:11:14-07	2890167
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-23 01:11:35-07	2890168
/	192.0.2.122	GET	200 OK	2016-07-23 01:11:15-07	2890169
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 01:11:31-07	2890170
/	198.51.100.32	GET	200 OK	2016-07-23 01:11:24-07	2890171
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-23 01:12:17-07	2890172
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-23 01:12:23-07	2890173
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-23 01:11:49-07	2890174
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-23 01:11:52-07	2890175
/	192.0.2.207	GET	200 OK	2016-07-23 01:11:27-07	2890176
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-23 01:12:05-07	2890177
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-23 01:12:19-07	2890178
/article/goats-eat-googlesg	192.0.2.207	GET	404 NOT FOUND	2016-07-23 01:11:51-07	2890179
/	198.51.100.39	GET	200 OK	2016-07-23 01:11:34-07	2890180
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-23 01:12:09-07	2890181
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 01:11:57-07	2890182
/article/candidate-is-jerka	198.51.100.39	GET	404 NOT FOUND	2016-07-23 01:12:20-07	2890183
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 01:12:00-07	2890184
/	203.0.113.171	GET	200 OK	2016-07-23 01:11:36-07	2890185
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-23 01:12:15-07	2890186
/	203.0.113.128	GET	200 OK	2016-07-23 01:11:44-07	2890187
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-23 01:12:40-07	2890188
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-23 01:12:27-07	2890189
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-23 01:12:06-07	2890190
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-23 01:12:39-07	2890191
/	203.0.113.171	GET	200 OK	2016-07-23 01:11:51-07	2890192
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 01:12:18-07	2890193
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-23 01:12:32-07	2890194
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 01:12:22-07	2890195
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 01:12:43-07	2890196
/	203.0.113.135	GET	200 OK	2016-07-23 01:11:56-07	2890197
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-23 01:12:44-07	2890198
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 01:12:23-07	2890199
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 01:12:44-07	2890200
/	203.0.113.194	GET	200 OK	2016-07-23 01:11:59-07	2890201
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-23 01:12:51-07	2890202
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-23 01:12:51-07	2890203
/	203.0.113.253	GET	200 OK	2016-07-23 01:12:02-07	2890204
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-23 01:12:35-07	2890205
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-23 01:12:55-07	2890206
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-23 01:12:26-07	2890207
/	203.0.113.57	GET	200 OK	2016-07-23 01:12:05-07	2890208
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 01:12:51-07	2890209
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-23 01:12:37-07	2890210
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-23 01:13:02-07	2890211
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-23 01:12:31-07	2890212
/	203.0.113.33	GET	200 OK	2016-07-23 01:12:08-07	2890213
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-23 01:12:40-07	2890214
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-23 01:13:05-07	2890215
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-23 01:12:43-07	2890216
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-23 01:12:58-07	2890217
/	198.51.100.121	GET	200 OK	2016-07-23 01:12:14-07	2890218
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 01:12:57-07	2890219
/	203.0.113.179	GET	200 OK	2016-07-23 01:12:18-07	2890220
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-23 01:12:57-07	2890221
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 01:12:39-07	2890222
/	203.0.113.112	GET	200 OK	2016-07-23 01:12:27-07	2890223
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-23 01:13:13-07	2890224
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 01:13:06-07	2890225
/	203.0.113.251	GET	200 OK	2016-07-23 01:12:31-07	2890226
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 01:12:50-07	2890227
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-23 01:12:56-07	2890228
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-23 01:13:30-07	2890229
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-23 01:13:06-07	2890230
/	192.0.2.199	GET	200 OK	2016-07-23 01:12:32-07	2890231
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-23 01:13:31-07	2890232
/	192.0.2.73	GET	200 OK	2016-07-23 01:12:38-07	2890233
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-23 01:13:14-07	2890234
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 01:12:53-07	2890235
/	192.0.2.89	GET	200 OK	2016-07-23 01:12:39-07	2890236
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-23 01:12:55-07	2890237
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 01:13:27-07	2890238
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 01:12:56-07	2890239
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-23 01:13:07-07	2890240
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-23 01:12:59-07	2890242
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-23 01:13:03-07	2890243
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-23 01:13:28-07	2890244
/	192.0.2.246	GET	200 OK	2016-07-23 01:12:50-07	2890245
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-23 01:13:18-07	2890246
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-23 01:13:07-07	2890247
/	192.0.2.170	GET	200 OK	2016-07-23 01:12:59-07	2890248
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-23 01:13:43-07	2890249
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 01:13:17-07	2890250
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 01:13:58-07	2890251
/	198.51.100.86	GET	200 OK	2016-07-23 01:13:03-07	2890252
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 01:13:32-07	2890253
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 01:13:22-07	2890254
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-23 01:13:31-07	2890255
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 01:13:37-07	2890256
/	192.0.2.185	GET	200 OK	2016-07-23 01:13:13-07	2890257
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-23 01:13:50-07	2890258
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 01:13:37-07	2890259
/	198.51.100.54	GET	200 OK	2016-07-23 01:13:17-07	2890260
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-23 01:14:17-07	2890261
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 01:13:42-07	2890262
/	198.51.100.92	GET	200 OK	2016-07-23 01:13:21-07	2890263
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-23 01:14:00-07	2890264
/	198.51.100.32	GET	200 OK	2016-07-23 01:13:29-07	2890265
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-23 01:14:25-07	2890266
/	192.0.2.239	GET	200 OK	2016-07-23 01:13:37-07	2890267
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-23 01:14:37-07	2890268
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-23 01:14:20-07	2890269
/	192.0.2.118	GET	200 OK	2016-07-23 01:13:39-07	2890270
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-23 01:14:28-07	2890271
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-23 01:14:37-07	2890272
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-23 01:14:00-07	2890273
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-23 01:13:55-07	2890274
/	192.0.2.232	GET	200 OK	2016-07-23 01:13:46-07	2890275
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-23 01:14:31-07	2890276
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-23 01:14:33-07	2890277
/	192.0.2.207	GET	200 OK	2016-07-23 01:13:51-07	2890278
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-23 01:14:51-07	2890279
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-23 01:14:50-07	2890280
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-23 01:14:38-07	2890281
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 01:14:19-07	2890282
/	203.0.113.154	GET	200 OK	2016-07-23 01:14:00-07	2890283
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-23 01:14:58-07	2890284
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-23 01:14:38-07	2890285
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-23 01:14:54-07	2890286
/	198.51.100.141	GET	200 OK	2016-07-23 01:14:02-07	2890287
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 01:14:57-07	2890288
/	203.0.113.143	GET	200 OK	2016-07-23 01:14:03-07	2890289
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-23 01:14:48-07	2890290
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-23 01:14:22-07	2890291
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-23 01:14:28-07	2890292
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-23 01:14:45-07	2890293
/	192.0.2.144	GET	200 OK	2016-07-23 01:14:13-07	2890294
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-23 01:15:04-07	2890295
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-23 01:14:42-07	2890296
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-23 01:15:13-07	2890297
/	192.0.2.68	GET	200 OK	2016-07-23 01:14:21-07	2890298
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-23 01:14:54-07	2890299
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 01:14:37-07	2890300
/	192.0.2.183	GET	200 OK	2016-07-23 01:14:25-07	2890301
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-23 01:15:08-07	2890302
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-23 01:15:06-07	2890303
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-23 01:15:12-07	2890304
/	203.0.113.126	GET	200 OK	2016-07-23 01:14:32-07	2890305
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-23 01:15:01-07	2890306
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-23 01:14:51-07	2890307
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-23 01:15:03-07	2890308
/	192.0.2.176	GET	200 OK	2016-07-23 01:14:39-07	2890309
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-23 01:15:01-07	2890310
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-23 01:14:59-07	2890311
/	203.0.113.209	GET	200 OK	2016-07-23 01:14:46-07	2890312
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-23 01:15:11-07	2890313
/	203.0.113.156	GET	200 OK	2016-07-23 01:14:54-07	2890314
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-23 01:15:11-07	2890315
/	203.0.113.102	GET	200 OK	2016-07-23 01:14:59-07	2890316
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-23 01:15:36-07	2890317
/	192.0.2.236	GET	200 OK	2016-07-23 01:15:02-07	2890318
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-23 01:15:20-07	2890319
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-23 01:15:36-07	2890320
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-23 01:15:23-07	2890321
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-23 01:16:02-07	2890322
/	203.0.113.107	GET	200 OK	2016-07-23 01:15:04-07	2890323
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-23 01:16:01-07	2890324
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-23 01:15:25-07	2890325
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 01:15:49-07	2890326
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 01:15:44-07	2890327
/	203.0.113.149	GET	200 OK	2016-07-23 01:15:05-07	2890328
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-23 01:15:28-07	2890329
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-23 01:16:01-07	2890330
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-23 01:15:43-07	2890331
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-23 01:15:53-07	2890332
/	198.51.100.148	GET	200 OK	2016-07-23 01:15:08-07	2890333
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-23 01:15:26-07	2890334
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-23 01:15:31-07	2890335
/	198.51.100.227	GET	200 OK	2016-07-23 01:15:11-07	2890336
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-23 01:15:42-07	2890337
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-23 01:15:47-07	2890338
/	192.0.2.225	GET	200 OK	2016-07-23 01:15:12-07	2890339
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-23 01:15:28-07	2890340
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 01:16:00-07	2890341
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-23 01:15:54-07	2890342
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 01:16:03-07	2890343
/	203.0.113.161	GET	200 OK	2016-07-23 01:15:22-07	2890344
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-23 01:15:44-07	2890345
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-23 01:15:50-07	2890346
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 01:16:09-07	2890347
/	203.0.113.56	GET	200 OK	2016-07-23 01:15:31-07	2890348
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-23 01:16:23-07	2890349
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-23 01:15:57-07	2890350
/	203.0.113.227	GET	200 OK	2016-07-23 01:15:35-07	2890351
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 01:15:50-07	2890352
/	203.0.113.63	GET	200 OK	2016-07-23 01:15:36-07	2890353
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 01:16:25-07	2890354
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-23 01:16:23-07	2890355
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-23 01:16:10-07	2890356
/	192.0.2.249	GET	200 OK	2016-07-23 01:15:45-07	2890357
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 01:16:41-07	2890358
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 01:16:28-07	2890359
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-23 01:16:45-07	2890360
/	192.0.2.168	GET	200 OK	2016-07-23 01:15:54-07	2890361
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-23 01:16:47-07	2890362
/	198.51.100.41	GET	200 OK	2016-07-23 01:15:55-07	2890363
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-23 01:16:11-07	2890364
/	203.0.113.193	GET	200 OK	2016-07-23 01:16:02-07	2890365
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 01:16:31-07	2890366
/	192.0.2.9	GET	200 OK	2016-07-23 01:16:12-07	2890367
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 01:16:29-07	2890368
/	192.0.2.102	GET	200 OK	2016-07-23 01:16:21-07	2890369
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 01:16:39-07	2890370
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 01:16:41-07	2890371
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 01:17:04-07	2890372
/	192.0.2.44	GET	200 OK	2016-07-23 01:16:23-07	2890373
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-23 01:17:15-07	2890374
/	203.0.113.197	GET	200 OK	2016-07-23 01:16:28-07	2890375
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-23 01:17:17-07	2890376
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-23 01:16:52-07	2890377
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 01:17:19-07	2890378
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 01:17:14-07	2890379
/	192.0.2.49	GET	200 OK	2016-07-23 01:16:32-07	2890380
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-23 01:16:55-07	2890381
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-23 01:16:52-07	2890382
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-23 01:17:20-07	2890383
/	192.0.2.133	GET	200 OK	2016-07-23 01:16:36-07	2890384
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 01:16:55-07	2890385
/	192.0.2.197	GET	200 OK	2016-07-23 01:16:40-07	2890386
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-23 01:17:20-07	2890387
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-23 01:17:19-07	2890388
/	192.0.2.204	GET	200 OK	2016-07-23 01:16:41-07	2890389
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-23 01:17:40-07	2890390
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-23 01:17:33-07	2890391
/	192.0.2.85	GET	200 OK	2016-07-23 01:16:48-07	2890392
/article/balloon-goons-doomedq	192.0.2.85	GET	404 NOT FOUND	2016-07-23 01:17:38-07	2890393
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-23 01:17:19-07	2890394
/	198.51.100.91	GET	200 OK	2016-07-23 01:16:52-07	2890395
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-23 01:17:49-07	2890396
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 01:17:40-07	2890397
/	198.51.100.148	GET	200 OK	2016-07-23 01:16:55-07	2890398
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-23 01:17:20-07	2890399
/	192.0.2.62	GET	200 OK	2016-07-23 01:17:05-07	2890400
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-23 01:17:34-07	2890401
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-23 01:17:57-07	2890402
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 01:17:51-07	2890403
/	198.51.100.147	GET	200 OK	2016-07-23 01:17:14-07	2890404
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 01:17:50-07	2890405
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-23 01:17:31-07	2890406
/	192.0.2.41	GET	200 OK	2016-07-23 01:17:18-07	2890407
/article/bad-things-gonel	192.0.2.41	GET	404 NOT FOUND	2016-07-23 01:17:45-07	2890408
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-23 01:18:02-07	2890409
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 01:17:33-07	2890410
/	192.0.2.44	GET	200 OK	2016-07-23 01:17:24-07	2890411
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-23 01:17:43-07	2890412
/	192.0.2.18	GET	200 OK	2016-07-23 01:17:33-07	2890413
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 01:18:31-07	2890414
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 01:18:27-07	2890415
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 01:17:59-07	2890416
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-23 01:18:17-07	2890417
/	203.0.113.8	GET	200 OK	2016-07-23 01:17:43-07	2890418
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 01:18:40-07	2890419
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-23 01:18:24-07	2890420
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 01:18:07-07	2890421
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 01:18:16-07	2890422
/	198.51.100.228	GET	200 OK	2016-07-23 01:17:45-07	2890423
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-23 01:18:32-07	2890424
/	198.51.100.96	GET	200 OK	2016-07-23 01:17:49-07	2890425
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-23 01:18:28-07	2890426
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-23 01:18:15-07	2890427
/	198.51.100.59	GET	200 OK	2016-07-23 01:17:50-07	2890428
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-23 01:18:47-07	2890429
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 01:18:46-07	2890430
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 01:18:45-07	2890431
/	198.51.100.46	GET	200 OK	2016-07-23 03:01:35-07	2894424
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-23 01:18:13-07	2890432
/	203.0.113.155	GET	200 OK	2016-07-23 01:17:54-07	2890433
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 01:18:36-07	2890434
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 01:18:21-07	2890435
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-23 01:18:13-07	2890436
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 01:18:54-07	2890437
/	198.51.100.111	GET	200 OK	2016-07-23 01:17:55-07	2890438
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-23 01:18:52-07	2890439
/	203.0.113.187	GET	200 OK	2016-07-23 01:18:04-07	2890440
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-23 01:18:39-07	2890441
/	198.51.100.12	GET	200 OK	2016-07-23 01:18:09-07	2890442
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-23 01:18:40-07	2890443
/	198.51.100.79	GET	200 OK	2016-07-23 01:18:19-07	2890444
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-23 01:19:15-07	2890445
/	192.0.2.68	GET	200 OK	2016-07-23 01:18:21-07	2890446
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 01:19:19-07	2890447
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-23 01:19:01-07	2890448
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 01:19:10-07	2890449
/	192.0.2.121	GET	200 OK	2016-07-23 01:18:29-07	2890450
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-23 01:19:03-07	2890451
/	192.0.2.35	GET	200 OK	2016-07-23 01:18:30-07	2890452
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-23 01:18:45-07	2890453
/	198.51.100.128	GET	200 OK	2016-07-23 01:18:33-07	2890454
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-23 01:18:55-07	2890455
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-23 01:18:59-07	2890456
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-23 01:19:04-07	2890457
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-23 01:18:53-07	2890458
/	203.0.113.60	GET	200 OK	2016-07-23 01:18:35-07	2890459
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-23 01:19:16-07	2890460
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-23 01:19:18-07	2890461
/	192.0.2.16	GET	200 OK	2016-07-23 01:18:38-07	2890462
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 01:19:27-07	2890463
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 01:19:11-07	2890464
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 01:18:58-07	2890465
/	192.0.2.133	GET	200 OK	2016-07-23 01:18:40-07	2890466
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-23 01:19:14-07	2890467
/	192.0.2.168	GET	200 OK	2016-07-23 01:18:45-07	2890468
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-23 01:19:30-07	2890469
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-23 01:19:19-07	2890470
/	203.0.113.208	GET	200 OK	2016-07-23 01:18:53-07	2890471
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-23 01:19:22-07	2890472
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-23 01:19:53-07	2890473
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 01:19:46-07	2890474
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-23 01:19:09-07	2890475
/	198.51.100.24	GET	200 OK	2016-07-23 01:19:00-07	2890476
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-23 01:19:16-07	2890477
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-23 01:19:34-07	2890478
/	203.0.113.247	GET	200 OK	2016-07-23 01:19:07-07	2890479
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 01:19:38-07	2890480
/	192.0.2.93	GET	200 OK	2016-07-23 01:19:09-07	2890481
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 01:19:50-07	2890482
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 01:20:03-07	2890483
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 01:19:43-07	2890484
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-23 01:19:52-07	2890485
/	192.0.2.161	GET	200 OK	2016-07-23 01:19:16-07	2890486
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-23 01:19:36-07	2890487
/	198.51.100.219	GET	200 OK	2016-07-23 01:19:19-07	2890488
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-23 01:19:48-07	2890489
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 01:19:38-07	2890490
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 01:20:16-07	2890491
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 01:19:42-07	2890492
/	198.51.100.252	GET	200 OK	2016-07-23 01:19:26-07	2890493
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 01:19:48-07	2890494
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-23 01:20:14-07	2890495
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-23 01:19:59-07	2890496
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-23 01:20:20-07	2890497
/	198.51.100.135	GET	200 OK	2016-07-23 01:19:30-07	2890498
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 01:20:07-07	2890499
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-23 01:20:08-07	2890500
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 01:20:23-07	2890501
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-23 01:20:12-07	2890502
/	192.0.2.153	GET	200 OK	2016-07-23 01:19:37-07	2890503
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-23 01:20:28-07	2890504
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-23 01:20:12-07	2890505
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-23 01:20:36-07	2890506
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-23 01:20:16-07	2890507
/	203.0.113.52	GET	200 OK	2016-07-23 01:19:41-07	2890508
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-23 01:20:23-07	2890509
/	192.0.2.40	GET	200 OK	2016-07-23 01:19:48-07	2890510
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 01:20:44-07	2890511
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-23 01:20:13-07	2890512
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-23 01:20:08-07	2890513
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-23 01:20:36-07	2890514
/	192.0.2.101	GET	200 OK	2016-07-23 01:19:51-07	2890515
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-23 01:20:43-07	2890516
/	192.0.2.163	GET	200 OK	2016-07-23 01:19:55-07	2890517
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 01:20:21-07	2890518
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 01:20:24-07	2890519
/	192.0.2.181	GET	200 OK	2016-07-23 01:20:04-07	2890520
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-23 01:20:48-07	2890521
/	192.0.2.48	GET	200 OK	2016-07-23 01:20:07-07	2890522
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 01:20:26-07	2890523
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 01:20:59-07	2890524
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-23 01:20:32-07	2890525
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 01:20:43-07	2890526
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-23 01:21:00-07	2890528
/	192.0.2.192	GET	200 OK	2016-07-23 01:20:22-07	2890529
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-23 01:21:01-07	2890530
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 01:21:10-07	2890531
/	203.0.113.7	GET	200 OK	2016-07-23 01:20:25-07	2890532
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-23 01:21:06-07	2890533
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-23 01:21:11-07	2890534
/	203.0.113.109	GET	200 OK	2016-07-23 01:20:29-07	2890535
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-23 01:20:54-07	2890536
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-23 01:20:52-07	2890537
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-23 01:21:16-07	2890538
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-23 01:20:56-07	2890539
/	192.0.2.241	GET	200 OK	2016-07-23 01:20:37-07	2890540
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 01:21:13-07	2890541
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-23 01:21:16-07	2890542
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-23 01:21:28-07	2890543
/	203.0.113.206	GET	200 OK	2016-07-23 01:20:39-07	2890544
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 01:21:13-07	2890545
/	192.0.2.188	GET	200 OK	2016-07-23 01:20:46-07	2890546
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-23 01:21:35-07	2890547
/	198.51.100.81	GET	200 OK	2016-07-23 01:20:56-07	2890548
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 01:21:48-07	2890549
/	192.0.2.218	GET	200 OK	2016-07-23 01:20:59-07	2890550
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-23 01:21:26-07	2890551
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-23 01:21:36-07	2890552
/	192.0.2.56	GET	200 OK	2016-07-23 01:21:04-07	2890553
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 01:21:29-07	2890554
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 01:21:59-07	2890555
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-23 01:21:28-07	2890556
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 01:21:37-07	2890557
/	203.0.113.28	GET	200 OK	2016-07-23 01:21:09-07	2890558
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-23 01:21:59-07	2890559
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-23 01:21:33-07	2890560
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 01:21:29-07	2890561
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-23 01:21:38-07	2890562
/	203.0.113.90	GET	200 OK	2016-07-23 01:21:14-07	2890563
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-23 01:21:49-07	2890564
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 01:22:03-07	2890565
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-23 01:21:53-07	2890566
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-23 01:21:56-07	2890567
/	198.51.100.43	GET	200 OK	2016-07-23 01:21:19-07	2890568
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-23 01:21:35-07	2890569
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 01:22:01-07	2890570
/	198.51.100.245	GET	200 OK	2016-07-23 01:21:24-07	2890571
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-23 01:21:57-07	2890572
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-23 01:21:52-07	2890573
/	203.0.113.86	GET	200 OK	2016-07-23 01:21:32-07	2890574
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-23 01:22:09-07	2890575
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-23 01:21:55-07	2890576
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 01:22:06-07	2890577
/	192.0.2.245	GET	200 OK	2016-07-23 01:21:40-07	2890578
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-23 01:22:30-07	2890579
/	198.51.100.215	GET	200 OK	2016-07-23 01:21:47-07	2890580
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-23 01:22:42-07	2890581
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-23 01:22:41-07	2890582
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-23 01:22:39-07	2890583
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-23 01:22:37-07	2890584
/	203.0.113.85	GET	200 OK	2016-07-23 01:21:52-07	2890585
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-23 01:22:30-07	2890586
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 01:22:28-07	2890587
/	192.0.2.72	GET	200 OK	2016-07-23 01:21:59-07	2890588
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 01:22:52-07	2890589
/	203.0.113.129	GET	200 OK	2016-07-23 01:22:09-07	2890590
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 01:22:50-07	2890591
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-23 01:22:52-07	2890592
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-23 01:22:53-07	2890593
/	192.0.2.77	GET	200 OK	2016-07-23 01:22:12-07	2890594
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-23 01:23:01-07	2890595
/	192.0.2.118	GET	200 OK	2016-07-23 01:22:21-07	2890596
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-23 01:23:20-07	2890597
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-23 01:22:42-07	2890598
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-23 01:23:13-07	2890599
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-23 01:23:18-07	2890600
/	192.0.2.128	GET	200 OK	2016-07-23 01:22:29-07	2890601
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-23 01:23:05-07	2890602
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-23 01:23:03-07	2890603
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-23 01:23:00-07	2890604
/	192.0.2.176	GET	200 OK	2016-07-23 01:22:35-07	2890605
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 01:23:24-07	2890606
/	192.0.2.243	GET	200 OK	2016-07-23 01:22:43-07	2890607
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-23 01:23:43-07	2890608
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-23 01:23:26-07	2890609
/	192.0.2.202	GET	200 OK	2016-07-23 01:22:51-07	2890610
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 01:23:20-07	2890611
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-23 01:23:17-07	2890612
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 01:23:30-07	2890613
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-23 01:23:27-07	2890614
/	192.0.2.22	GET	200 OK	2016-07-23 01:23:01-07	2890615
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-23 01:23:52-07	2890616
/	198.51.100.177	GET	200 OK	2016-07-23 01:23:11-07	2890617
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-23 01:23:32-07	2890618
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-23 01:24:06-07	2890619
/	192.0.2.144	GET	200 OK	2016-07-23 01:23:20-07	2890620
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 01:23:35-07	2890621
/	192.0.2.214	GET	200 OK	2016-07-23 01:23:30-07	2890622
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 01:24:22-07	2890623
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-23 01:24:19-07	2890624
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 01:24:02-07	2890625
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-23 01:24:16-07	2890626
/	198.51.100.30	GET	200 OK	2016-07-23 01:23:32-07	2890627
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-23 01:24:23-07	2890628
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 01:24:15-07	2890629
/	203.0.113.248	GET	200 OK	2016-07-23 01:23:38-07	2890630
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 01:24:24-07	2890631
/	192.0.2.30	GET	200 OK	2016-07-23 01:23:43-07	2890632
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 01:24:34-07	2890633
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 01:24:00-07	2890634
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 01:24:16-07	2890635
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-23 01:23:59-07	2890636
/	203.0.113.7	GET	200 OK	2016-07-23 01:23:44-07	2890637
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-23 01:24:41-07	2890638
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-23 01:24:39-07	2890639
/	203.0.113.111	GET	200 OK	2016-07-23 01:23:52-07	2890640
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 01:24:16-07	2890641
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 01:24:49-07	2890642
/	203.0.113.70	GET	200 OK	2016-07-23 01:23:57-07	2890643
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 01:24:19-07	2890644
/	198.51.100.164	GET	200 OK	2016-07-23 01:24:05-07	2890645
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-23 01:24:55-07	2890646
/	198.51.100.208	GET	200 OK	2016-07-23 01:24:07-07	2890647
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-23 01:24:51-07	2890648
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-23 01:25:00-07	2890649
/	203.0.113.209	GET	200 OK	2016-07-23 01:24:17-07	2890650
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-23 01:25:15-07	2890651
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 01:24:52-07	2890652
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-23 01:24:43-07	2890653
/	198.51.100.236	GET	200 OK	2016-07-23 01:24:24-07	2890654
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-23 01:24:53-07	2890655
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 01:24:55-07	2890656
/	198.51.100.114	GET	200 OK	2016-07-23 01:24:34-07	2890657
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-23 01:24:49-07	2890658
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-23 01:25:32-07	2890659
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-23 01:25:19-07	2890660
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-23 01:25:21-07	2890661
/	198.51.100.232	GET	200 OK	2016-07-23 01:24:41-07	2890662
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-23 01:25:00-07	2890663
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-23 01:25:14-07	2890664
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-23 01:25:00-07	2890665
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-23 01:25:08-07	2890666
/	192.0.2.105	GET	200 OK	2016-07-23 01:24:47-07	2890667
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 01:25:18-07	2890668
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-23 01:25:33-07	2890669
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-23 01:25:02-07	2890670
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 01:25:10-07	2890671
/	203.0.113.219	GET	200 OK	2016-07-23 01:24:49-07	2890672
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 01:25:37-07	2890673
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 01:25:43-07	2890674
/	203.0.113.245	GET	200 OK	2016-07-23 01:24:55-07	2890675
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-23 01:25:24-07	2890676
/	192.0.2.88	GET	200 OK	2016-07-23 01:25:05-07	2890677
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-23 01:26:04-07	2890678
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-23 01:25:59-07	2890679
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-23 01:26:01-07	2890680
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-23 01:25:38-07	2890681
/	203.0.113.182	GET	200 OK	2016-07-23 01:25:08-07	2890682
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 01:25:32-07	2890683
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-23 01:25:39-07	2890684
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-23 01:25:56-07	2890685
/	203.0.113.155	GET	200 OK	2016-07-23 01:25:09-07	2890686
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-23 01:25:44-07	2890687
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 01:25:43-07	2890688
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-23 01:25:24-07	2890689
/	192.0.2.131	GET	200 OK	2016-07-23 01:25:11-07	2890690
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-23 01:25:41-07	2890691
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 01:25:30-07	2890692
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 01:26:04-07	2890693
/	192.0.2.230	GET	200 OK	2016-07-23 01:25:12-07	2890694
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-23 01:25:33-07	2890695
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-23 01:25:40-07	2890696
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-23 01:25:50-07	2890697
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-23 01:25:55-07	2890698
/	198.51.100.124	GET	200 OK	2016-07-23 01:25:15-07	2890699
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 01:25:46-07	2890700
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-23 01:25:31-07	2890701
/article/trouble-for-troubledf	198.51.100.124	GET	404 NOT FOUND	2016-07-23 01:25:42-07	2890702
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 01:26:02-07	2890703
/	203.0.113.218	GET	200 OK	2016-07-23 01:25:19-07	2890704
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-23 01:25:39-07	2890705
/	192.0.2.32	GET	200 OK	2016-07-23 01:25:26-07	2890706
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 01:25:57-07	2890707
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-23 01:25:55-07	2890708
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 01:26:22-07	2890709
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-23 01:25:46-07	2890710
/	192.0.2.38	GET	200 OK	2016-07-23 01:25:35-07	2890711
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-23 01:26:26-07	2890712
/	192.0.2.249	GET	200 OK	2016-07-23 01:25:38-07	2890713
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-23 01:26:10-07	2890714
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-23 01:26:24-07	2890715
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 01:25:56-07	2890716
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-23 01:26:12-07	2890717
/	192.0.2.213	GET	200 OK	2016-07-23 01:25:43-07	2890718
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-23 01:26:32-07	2890719
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 01:26:34-07	2890720
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-23 01:26:17-07	2890721
/	198.51.100.241	GET	200 OK	2016-07-23 01:25:47-07	2890722
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 01:26:06-07	2890723
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 01:26:28-07	2890724
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-23 01:26:46-07	2890725
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-23 01:26:03-07	2890726
/	203.0.113.147	GET	200 OK	2016-07-23 01:25:52-07	2890727
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-23 01:26:24-07	2890728
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-23 01:26:40-07	2890729
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-23 01:26:22-07	2890730
/	198.51.100.69	GET	200 OK	2016-07-23 01:25:59-07	2890731
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 01:26:44-07	2890732
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 01:26:15-07	2890733
/	192.0.2.223	GET	200 OK	2016-07-23 01:26:05-07	2890734
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-23 01:26:41-07	2890735
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 01:26:35-07	2890736
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 01:26:47-07	2890737
/	192.0.2.17	GET	200 OK	2016-07-23 01:26:07-07	2890738
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-23 01:26:33-07	2890739
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-23 01:26:42-07	2890740
/	192.0.2.84	GET	200 OK	2016-07-23 01:26:14-07	2890741
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 01:26:54-07	2890742
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-23 01:26:47-07	2890743
/	203.0.113.82	GET	200 OK	2016-07-23 01:26:18-07	2890744
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 01:26:51-07	2890745
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 01:27:08-07	2890746
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-23 01:26:47-07	2890747
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-23 01:26:51-07	2890748
/	192.0.2.77	GET	200 OK	2016-07-23 01:26:28-07	2890749
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 01:26:52-07	2890750
/	192.0.2.166	GET	200 OK	2016-07-23 01:26:29-07	2890751
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-23 01:26:57-07	2890752
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-23 01:27:21-07	2890753
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-23 01:26:44-07	2890754
/	192.0.2.244	GET	200 OK	2016-07-23 01:26:30-07	2890755
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-23 01:26:48-07	2890756
/	198.51.100.16	GET	200 OK	2016-07-23 01:26:36-07	2890757
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 01:27:35-07	2890758
/	192.0.2.72	GET	200 OK	2016-07-23 01:26:42-07	2890759
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-23 01:27:21-07	2890760
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 01:27:41-07	2890761
/	203.0.113.91	GET	200 OK	2016-07-23 01:26:51-07	2890762
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-23 01:27:34-07	2890763
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-23 01:27:28-07	2890764
/	198.51.100.8	GET	200 OK	2016-07-23 01:26:54-07	2890765
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 01:27:52-07	2890766
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 01:27:46-07	2890767
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 01:27:29-07	2890768
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 01:27:35-07	2890769
/	198.51.100.47	GET	200 OK	2016-07-23 01:26:59-07	2890770
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-23 01:27:22-07	2890771
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-23 01:27:51-07	2890772
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-23 01:27:55-07	2890773
/	192.0.2.81	GET	200 OK	2016-07-23 01:27:07-07	2890774
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-23 01:28:02-07	2890775
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 01:27:50-07	2890776
/	192.0.2.64	GET	200 OK	2016-07-23 01:27:17-07	2890777
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-23 01:27:55-07	2890778
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-23 01:27:40-07	2890779
/	203.0.113.176	GET	200 OK	2016-07-23 01:27:19-07	2890780
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-23 01:27:48-07	2890781
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-23 01:28:01-07	2890782
/	198.51.100.118	GET	200 OK	2016-07-23 01:27:24-07	2890783
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-23 01:27:52-07	2890784
/	203.0.113.174	GET	200 OK	2016-07-23 01:27:28-07	2890785
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-23 01:27:59-07	2890786
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 01:28:21-07	2890787
/article/balloon-goons-doomedu	203.0.113.174	GET	404 NOT FOUND	2016-07-23 01:27:52-07	2890788
/	192.0.2.130	GET	200 OK	2016-07-23 01:27:35-07	2890789
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-23 01:27:56-07	2890790
/	203.0.113.222	GET	200 OK	2016-07-23 01:27:44-07	2890791
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-23 01:28:41-07	2890792
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-23 01:28:03-07	2890793
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-23 01:28:33-07	2890794
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-23 01:28:27-07	2890795
/	203.0.113.217	GET	200 OK	2016-07-23 01:27:54-07	2890796
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 01:28:53-07	2890797
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 01:28:35-07	2890798
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 01:28:36-07	2890799
/	203.0.113.94	GET	200 OK	2016-07-23 01:27:59-07	2890800
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-23 01:28:35-07	2890801
/	198.51.100.249	GET	200 OK	2016-07-23 01:28:00-07	2890802
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 01:28:26-07	2890803
/	203.0.113.68	GET	200 OK	2016-07-23 01:28:02-07	2890804
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 01:28:17-07	2890805
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-23 01:28:36-07	2890806
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 01:28:59-07	2890807
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 01:28:24-07	2890808
/	198.51.100.100	GET	200 OK	2016-07-23 01:28:04-07	2890809
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-23 01:28:44-07	2890810
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 01:28:33-07	2890811
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 01:28:53-07	2890812
/	198.51.100.64	GET	200 OK	2016-07-23 01:28:14-07	2890813
/	198.51.100.217	GET	200 OK	2016-07-23 03:04:17-07	2894519
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 01:28:41-07	2890814
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 01:28:48-07	2890815
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 01:28:56-07	2890816
/	198.51.100.171	GET	200 OK	2016-07-23 01:28:22-07	2890817
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-23 01:28:47-07	2890818
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-23 01:28:43-07	2890819
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-23 01:28:56-07	2890820
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-23 01:28:58-07	2890821
/	192.0.2.251	GET	200 OK	2016-07-23 01:28:28-07	2890822
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 01:29:25-07	2890823
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-23 01:28:58-07	2890824
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-23 01:28:43-07	2890825
/	203.0.113.216	GET	200 OK	2016-07-23 01:28:31-07	2890826
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 01:29:21-07	2890827
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-23 01:29:03-07	2890828
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 01:28:50-07	2890829
/	198.51.100.191	GET	200 OK	2016-07-23 01:28:41-07	2890830
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 01:29:16-07	2890831
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 01:29:34-07	2890832
/	192.0.2.145	GET	200 OK	2016-07-23 01:28:48-07	2890833
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-23 01:29:34-07	2890834
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 01:29:03-07	2890835
/	198.51.100.191	GET	200 OK	2016-07-23 01:28:57-07	2890836
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-23 01:29:34-07	2890837
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-23 01:29:27-07	2890838
/	198.51.100.151	GET	200 OK	2016-07-23 01:28:58-07	2890839
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-23 01:29:31-07	2890840
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 01:29:13-07	2890841
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 01:29:22-07	2890842
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-23 01:29:42-07	2890843
/	203.0.113.208	GET	200 OK	2016-07-23 01:29:00-07	2890844
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 01:29:38-07	2890845
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-23 01:29:36-07	2890846
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-23 01:29:56-07	2890847
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 01:29:57-07	2890848
/	192.0.2.193	GET	200 OK	2016-07-23 01:29:05-07	2890849
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 01:29:29-07	2890850
/	192.0.2.67	GET	200 OK	2016-07-23 01:29:15-07	2890851
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 01:29:49-07	2890852
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-23 01:29:32-07	2890853
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-23 01:29:52-07	2890854
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-23 01:29:51-07	2890855
/	198.51.100.250	GET	200 OK	2016-07-23 01:29:21-07	2890856
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 01:30:07-07	2890857
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 01:29:36-07	2890858
/	192.0.2.167	GET	200 OK	2016-07-23 01:29:28-07	2890859
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-23 01:30:07-07	2890860
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-23 01:29:46-07	2890861
/	198.51.100.204	GET	200 OK	2016-07-23 01:29:33-07	2890862
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-23 01:30:12-07	2890863
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-23 01:29:59-07	2890864
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-23 01:30:00-07	2890865
/	198.51.100.84	GET	200 OK	2016-07-23 01:29:37-07	2890866
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 01:30:17-07	2890867
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-23 01:29:58-07	2890868
/	203.0.113.1	GET	200 OK	2016-07-23 01:29:44-07	2890869
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-23 01:30:18-07	2890870
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-23 01:30:43-07	2890871
/	198.51.100.23	GET	200 OK	2016-07-23 01:29:53-07	2890872
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-23 01:30:18-07	2890873
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-23 01:30:38-07	2890874
/	192.0.2.111	GET	200 OK	2016-07-23 01:29:58-07	2890875
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 01:30:54-07	2890876
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-23 01:30:55-07	2890877
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-23 01:30:23-07	2890878
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 01:30:49-07	2890879
/	192.0.2.79	GET	200 OK	2016-07-23 01:30:03-07	2890880
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-23 01:30:19-07	2890881
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-23 01:31:00-07	2890882
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-23 01:30:43-07	2890883
/	192.0.2.125	GET	200 OK	2016-07-23 01:30:11-07	2890884
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 01:31:02-07	2890885
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 01:31:02-07	2890886
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 01:30:50-07	2890887
/	203.0.113.119	GET	200 OK	2016-07-23 01:30:12-07	2890888
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-23 01:30:50-07	2890889
/	198.51.100.162	GET	200 OK	2016-07-23 01:30:13-07	2890890
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-23 01:30:58-07	2890891
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-23 01:30:35-07	2890892
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 01:30:44-07	2890893
/	198.51.100.29	GET	200 OK	2016-07-23 01:30:14-07	2890894
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-23 01:30:30-07	2890895
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-23 01:31:02-07	2890896
/	198.51.100.39	GET	200 OK	2016-07-23 01:30:19-07	2890897
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-23 01:30:56-07	2890898
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 01:31:18-07	2890899
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 01:31:14-07	2890900
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-23 01:30:59-07	2890901
/	198.51.100.215	GET	200 OK	2016-07-23 01:30:29-07	2890902
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-23 01:31:24-07	2890903
/	198.51.100.156	GET	200 OK	2016-07-23 01:30:37-07	2890904
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-23 01:31:09-07	2890905
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-23 01:31:06-07	2890906
/	192.0.2.93	GET	200 OK	2016-07-23 01:30:39-07	2890907
/	203.0.113.68	GET	200 OK	2016-07-23 03:11:35-07	2894804
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-23 01:31:06-07	2890908
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 01:31:03-07	2890909
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 01:31:02-07	2890910
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 01:31:26-07	2890911
/	198.51.100.157	GET	200 OK	2016-07-23 01:30:43-07	2890912
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 01:31:22-07	2890913
/	192.0.2.212	GET	200 OK	2016-07-23 01:30:49-07	2890914
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-23 01:31:43-07	2890915
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 01:31:09-07	2890916
/	203.0.113.33	GET	200 OK	2016-07-23 01:30:53-07	2890917
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-23 01:31:29-07	2890918
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-23 01:31:29-07	2890919
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-23 01:31:52-07	2890920
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-23 01:31:43-07	2890921
/	203.0.113.15	GET	200 OK	2016-07-23 01:31:01-07	2890922
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 01:31:25-07	2890923
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 01:31:37-07	2890924
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 01:31:50-07	2890925
/	198.51.100.223	GET	200 OK	2016-07-23 01:31:07-07	2890926
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 01:31:41-07	2890927
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 01:31:25-07	2890928
/	192.0.2.62	GET	200 OK	2016-07-23 01:31:09-07	2890929
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-23 01:31:24-07	2890930
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 01:31:56-07	2890931
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-23 01:31:39-07	2890932
/	198.51.100.89	GET	200 OK	2016-07-23 01:31:13-07	2890933
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-23 01:31:35-07	2890934
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 01:31:32-07	2890935
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-23 01:31:55-07	2890936
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-23 01:32:08-07	2890937
/	192.0.2.241	GET	200 OK	2016-07-23 01:31:20-07	2890938
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-23 01:31:37-07	2890939
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-23 01:32:01-07	2890940
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-23 01:32:16-07	2890941
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-23 01:32:02-07	2890942
/	198.51.100.117	GET	200 OK	2016-07-23 01:31:30-07	2890943
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-23 01:32:14-07	2890944
/	198.51.100.37	GET	200 OK	2016-07-23 01:31:31-07	2890945
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 01:32:18-07	2890946
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 01:32:11-07	2890947
/	192.0.2.68	GET	200 OK	2016-07-23 01:31:34-07	2890948
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-23 01:31:55-07	2890949
/article/bad-things-goney	192.0.2.68	GET	404 NOT FOUND	2016-07-23 01:31:49-07	2890950
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-23 01:32:00-07	2890951
/	192.0.2.243	GET	200 OK	2016-07-23 01:31:36-07	2890952
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-23 01:32:10-07	2890953
/	192.0.2.69	GET	200 OK	2016-07-23 01:31:41-07	2890954
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-23 01:31:58-07	2890955
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 01:32:37-07	2890956
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 01:32:22-07	2890957
/	198.51.100.115	GET	200 OK	2016-07-23 01:31:49-07	2890958
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-23 01:32:33-07	2890959
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-23 01:32:17-07	2890960
/	198.51.100.98	GET	200 OK	2016-07-23 01:31:58-07	2890961
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 01:32:27-07	2890962
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 01:32:20-07	2890963
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 01:32:21-07	2890964
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 01:32:39-07	2890965
/	192.0.2.9	GET	200 OK	2016-07-23 01:32:00-07	2890966
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 01:32:29-07	2890967
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-23 01:32:27-07	2890968
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-23 01:32:19-07	2890969
/	192.0.2.157	GET	200 OK	2016-07-23 01:32:01-07	2890970
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 01:32:50-07	2890971
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-23 01:32:54-07	2890972
/	192.0.2.254	GET	200 OK	2016-07-23 01:32:09-07	2890973
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-23 01:33:07-07	2890974
/	203.0.113.228	GET	200 OK	2016-07-23 01:32:18-07	2890975
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-23 01:32:36-07	2890976
/	192.0.2.220	GET	200 OK	2016-07-23 01:32:25-07	2890977
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 01:33:16-07	2890978
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-23 01:33:04-07	2890979
/	203.0.113.247	GET	200 OK	2016-07-23 01:32:27-07	2890980
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-23 01:32:58-07	2890981
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-23 01:32:44-07	2890982
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-23 01:33:08-07	2890983
/	192.0.2.48	GET	200 OK	2016-07-23 01:32:29-07	2890984
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 01:33:10-07	2890985
/	203.0.113.61	GET	200 OK	2016-07-23 01:32:35-07	2890986
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 01:33:13-07	2890987
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-23 01:33:26-07	2890988
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 01:33:27-07	2890989
/	203.0.113.165	GET	200 OK	2016-07-23 01:32:39-07	2890990
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-23 01:33:01-07	2890991
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-23 01:33:10-07	2890992
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 01:33:09-07	2890993
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 01:33:30-07	2890994
/	203.0.113.95	GET	200 OK	2016-07-23 01:32:40-07	2890995
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 01:33:24-07	2890996
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 01:33:17-07	2890997
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 01:33:37-07	2890998
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 01:33:02-07	2890999
/	192.0.2.14	GET	200 OK	2016-07-23 01:32:46-07	2891000
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-23 01:33:46-07	2891001
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-23 01:33:17-07	2891002
/article/candidate-is-jerkr	192.0.2.14	GET	404 NOT FOUND	2016-07-23 01:33:08-07	2891003
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-23 01:33:21-07	2891004
/	192.0.2.102	GET	200 OK	2016-07-23 01:32:50-07	2891005
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 01:33:49-07	2891006
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 01:33:49-07	2891007
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 01:33:26-07	2891008
/	192.0.2.37	GET	200 OK	2016-07-23 01:33:00-07	2891009
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-23 01:33:17-07	2891010
/	198.51.100.190	GET	200 OK	2016-07-23 01:33:05-07	2891011
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-23 01:34:03-07	2891012
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 01:33:30-07	2891013
/	203.0.113.244	GET	200 OK	2016-07-23 01:33:09-07	2891014
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-23 01:33:56-07	2891015
/	203.0.113.147	GET	200 OK	2016-07-23 01:33:11-07	2891016
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-23 01:33:59-07	2891017
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-23 01:34:00-07	2891018
/article/goats-eat-googlesk	203.0.113.147	GET	404 NOT FOUND	2016-07-23 01:33:59-07	2891019
/	198.51.100.170	GET	200 OK	2016-07-23 01:33:16-07	2891020
/article/candidate-is-jerku	198.51.100.170	GET	404 NOT FOUND	2016-07-23 01:33:38-07	2891021
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 01:33:31-07	2891022
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 01:33:57-07	2891023
/	203.0.113.155	GET	200 OK	2016-07-23 01:33:24-07	2891024
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-23 01:33:51-07	2891025
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 01:33:57-07	2891026
/	192.0.2.122	GET	200 OK	2016-07-23 01:33:25-07	2891027
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 01:34:14-07	2891028
/	192.0.2.14	GET	200 OK	2016-07-23 01:33:30-07	2891029
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 01:34:18-07	2891030
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-23 01:34:23-07	2891031
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 01:33:47-07	2891032
/	203.0.113.63	GET	200 OK	2016-07-23 01:33:34-07	2891033
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 01:33:52-07	2891034
/	198.51.100.81	GET	200 OK	2016-07-23 01:33:43-07	2891035
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 01:34:09-07	2891036
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 01:34:37-07	2891037
/	192.0.2.156	GET	200 OK	2016-07-23 01:33:46-07	2891038
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 01:34:02-07	2891039
/	192.0.2.5	GET	200 OK	2016-07-23 01:33:55-07	2891040
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 01:34:37-07	2891041
/	203.0.113.200	GET	200 OK	2016-07-23 01:34:02-07	2891042
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 01:34:50-07	2891043
/	192.0.2.145	GET	200 OK	2016-07-23 01:34:04-07	2891044
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-23 01:34:47-07	2891045
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 01:34:22-07	2891046
/	198.51.100.57	GET	200 OK	2016-07-23 01:34:09-07	2891047
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-23 01:34:50-07	2891048
/article/candidate-is-jerkx	198.51.100.57	GET	404 NOT FOUND	2016-07-23 01:34:32-07	2891049
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-23 01:35:04-07	2891050
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 01:34:47-07	2891051
/	198.51.100.64	GET	200 OK	2016-07-23 01:34:19-07	2891052
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 01:35:00-07	2891053
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 01:35:15-07	2891054
/	203.0.113.245	GET	200 OK	2016-07-23 01:34:23-07	2891055
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-23 01:34:39-07	2891056
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-23 01:34:54-07	2891057
/	198.51.100.132	GET	200 OK	2016-07-23 01:34:28-07	2891058
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 01:34:46-07	2891059
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-23 01:35:17-07	2891060
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 01:35:11-07	2891061
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 01:35:06-07	2891062
/	203.0.113.92	GET	200 OK	2016-07-23 01:34:35-07	2891063
/article/goats-eat-googlesj	203.0.113.92	GET	404 NOT FOUND	2016-07-23 01:35:11-07	2891064
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-23 01:34:54-07	2891065
/	203.0.113.55	GET	200 OK	2016-07-23 01:34:36-07	2891066
/article/media-obsessed-with-bearsm	203.0.113.55	GET	404 NOT FOUND	2016-07-23 01:35:03-07	2891067
/	198.51.100.149	GET	200 OK	2016-07-23 01:34:44-07	2891068
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 01:35:31-07	2891069
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 01:35:20-07	2891070
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 01:35:36-07	2891071
/	203.0.113.233	GET	200 OK	2016-07-23 01:34:53-07	2891072
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-23 01:35:47-07	2891073
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 01:35:48-07	2891074
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-23 01:35:08-07	2891075
/	203.0.113.137	GET	200 OK	2016-07-23 01:34:57-07	2891076
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-23 01:35:41-07	2891077
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-23 01:35:35-07	2891078
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-23 01:35:17-07	2891079
/	203.0.113.117	GET	200 OK	2016-07-23 01:34:58-07	2891080
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-23 01:35:29-07	2891081
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 01:35:54-07	2891082
/	203.0.113.27	GET	200 OK	2016-07-23 01:35:05-07	2891083
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-23 01:35:46-07	2891084
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 01:35:53-07	2891085
/	198.51.100.72	GET	200 OK	2016-07-23 01:35:06-07	2891086
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 01:35:51-07	2891087
/	192.0.2.251	GET	200 OK	2016-07-23 01:35:12-07	2891088
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 01:35:55-07	2891089
/	203.0.113.227	GET	200 OK	2016-07-23 01:35:15-07	2891090
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-23 01:36:02-07	2891091
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-23 01:35:39-07	2891092
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-23 01:36:01-07	2891093
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 01:35:56-07	2891094
/	198.51.100.135	GET	200 OK	2016-07-23 01:35:19-07	2891095
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-23 01:36:19-07	2891096
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 01:36:06-07	2891097
/	198.51.100.147	GET	200 OK	2016-07-23 01:35:26-07	2891098
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 01:36:24-07	2891099
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 01:36:24-07	2891100
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-23 01:36:18-07	2891101
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-23 01:35:56-07	2891102
/	203.0.113.28	GET	200 OK	2016-07-23 01:35:27-07	2891103
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-23 01:36:07-07	2891104
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-23 01:36:11-07	2891105
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-23 01:36:13-07	2891106
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-23 01:36:05-07	2891107
/	192.0.2.240	GET	200 OK	2016-07-23 01:35:28-07	2891108
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 01:36:18-07	2891109
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-23 01:35:45-07	2891110
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-23 01:36:13-07	2891111
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-23 01:35:52-07	2891112
/	192.0.2.91	GET	200 OK	2016-07-23 01:35:31-07	2891113
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-23 01:35:49-07	2891114
/	198.51.100.251	GET	200 OK	2016-07-23 01:35:38-07	2891115
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-23 01:36:25-07	2891116
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-23 01:36:32-07	2891117
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-23 01:36:32-07	2891118
/	192.0.2.73	GET	200 OK	2016-07-23 01:35:39-07	2891119
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 01:36:13-07	2891120
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 01:36:02-07	2891121
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 01:36:25-07	2891122
/	198.51.100.105	GET	200 OK	2016-07-23 01:35:43-07	2891123
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-23 01:36:33-07	2891124
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 01:36:02-07	2891125
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-23 01:36:04-07	2891126
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 01:36:33-07	2891127
/	192.0.2.237	GET	200 OK	2016-07-23 01:35:45-07	2891128
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-23 01:36:43-07	2891129
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-23 01:36:00-07	2891130
/	198.51.100.218	GET	200 OK	2016-07-23 01:35:47-07	2891131
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-23 01:36:44-07	2891132
/	192.0.2.159	GET	200 OK	2016-07-23 01:35:50-07	2891133
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 01:36:06-07	2891134
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-23 01:36:10-07	2891135
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-23 01:36:17-07	2891136
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-23 01:36:21-07	2891137
/	192.0.2.6	GET	200 OK	2016-07-23 01:35:57-07	2891138
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 01:36:38-07	2891139
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-23 01:36:13-07	2891140
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 01:36:51-07	2891141
/	192.0.2.127	GET	200 OK	2016-07-23 01:36:04-07	2891142
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 01:36:23-07	2891143
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 01:36:46-07	2891144
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-23 01:36:29-07	2891145
/	203.0.113.251	GET	200 OK	2016-07-23 01:36:07-07	2891146
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-23 01:36:27-07	2891147
/	203.0.113.17	GET	200 OK	2016-07-23 01:36:11-07	2891148
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-23 01:36:48-07	2891149
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-23 01:36:46-07	2891150
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-23 01:36:57-07	2891151
/	192.0.2.97	GET	200 OK	2016-07-23 01:36:17-07	2891152
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-23 01:37:04-07	2891153
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-23 01:37:16-07	2891154
/	203.0.113.42	GET	200 OK	2016-07-23 01:36:22-07	2891155
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-23 01:36:54-07	2891156
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-23 01:37:11-07	2891157
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 01:37:11-07	2891158
/	203.0.113.114	GET	200 OK	2016-07-23 01:36:23-07	2891159
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-23 01:37:01-07	2891160
/	203.0.113.250	GET	200 OK	2016-07-23 01:36:30-07	2891161
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 01:37:21-07	2891162
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-23 01:37:18-07	2891163
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 01:37:03-07	2891164
/	203.0.113.209	GET	200 OK	2016-07-23 01:36:32-07	2891165
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-23 01:37:03-07	2891166
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-23 01:37:00-07	2891167
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-23 01:36:54-07	2891168
/	198.51.100.249	GET	200 OK	2016-07-23 01:36:35-07	2891169
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 01:37:20-07	2891170
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-23 01:37:23-07	2891171
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 01:36:51-07	2891172
/	203.0.113.139	GET	200 OK	2016-07-23 01:36:37-07	2891173
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 01:37:08-07	2891174
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 01:37:22-07	2891175
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-23 01:37:09-07	2891176
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-23 01:37:36-07	2891177
/	198.51.100.172	GET	200 OK	2016-07-23 01:36:42-07	2891178
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-23 01:37:25-07	2891179
/	203.0.113.63	GET	200 OK	2016-07-23 01:36:46-07	2891180
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-23 01:37:10-07	2891181
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-23 01:37:23-07	2891182
/	198.51.100.35	GET	200 OK	2016-07-23 01:36:53-07	2891183
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 01:37:41-07	2891184
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-23 01:37:53-07	2891185
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-23 01:37:47-07	2891186
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 01:37:24-07	2891187
/	203.0.113.52	GET	200 OK	2016-07-23 01:36:56-07	2891188
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-23 01:37:23-07	2891189
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-23 01:37:45-07	2891190
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 01:37:33-07	2891191
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-23 01:37:25-07	2891192
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-23 01:37:27-07	2891194
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-23 01:37:47-07	2891195
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-23 01:37:55-07	2891196
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-23 01:37:20-07	2891197
/	203.0.113.150	GET	200 OK	2016-07-23 01:37:03-07	2891198
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-23 01:37:27-07	2891199
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-23 01:37:25-07	2891200
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-23 01:37:56-07	2891201
/	198.51.100.91	GET	200 OK	2016-07-23 01:37:04-07	2891202
/article/bears-love-berriesx	198.51.100.91	GET	404 NOT FOUND	2016-07-23 01:37:50-07	2891203
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 01:38:01-07	2891204
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-23 01:37:37-07	2891205
/	192.0.2.75	GET	200 OK	2016-07-23 01:37:14-07	2891206
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-23 01:37:50-07	2891207
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-23 01:37:38-07	2891208
/	203.0.113.237	GET	200 OK	2016-07-23 01:37:24-07	2891209
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-23 01:38:04-07	2891210
/	198.51.100.241	GET	200 OK	2016-07-23 01:37:30-07	2891211
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 01:37:48-07	2891212
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-23 01:38:29-07	2891213
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-23 01:38:03-07	2891214
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-23 01:38:04-07	2891215
/	198.51.100.119	GET	200 OK	2016-07-23 01:37:40-07	2891216
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-23 01:38:39-07	2891217
/	198.51.100.22	GET	200 OK	2016-07-23 01:37:46-07	2891218
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-23 01:38:04-07	2891219
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-23 01:38:11-07	2891220
/	203.0.113.242	GET	200 OK	2016-07-23 01:37:50-07	2891221
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-23 01:38:12-07	2891222
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 01:38:22-07	2891223
/	198.51.100.70	GET	200 OK	2016-07-23 01:37:54-07	2891224
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-23 01:38:38-07	2891225
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-23 01:38:48-07	2891226
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-23 01:38:13-07	2891227
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-23 01:38:17-07	2891228
/	203.0.113.22	GET	200 OK	2016-07-23 01:37:57-07	2891229
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-23 01:38:53-07	2891230
/	198.51.100.214	GET	200 OK	2016-07-23 01:38:03-07	2891231
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 01:38:30-07	2891232
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 01:38:39-07	2891233
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-23 01:38:58-07	2891234
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-23 01:38:50-07	2891235
/	198.51.100.224	GET	200 OK	2016-07-23 01:38:05-07	2891236
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-23 01:38:57-07	2891237
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-23 01:38:38-07	2891238
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-23 01:38:25-07	2891239
/	198.51.100.112	GET	200 OK	2016-07-23 01:38:13-07	2891240
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-23 01:38:52-07	2891241
/	198.51.100.45	GET	200 OK	2016-07-23 01:38:23-07	2891242
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-23 01:38:44-07	2891243
/	198.51.100.225	GET	200 OK	2016-07-23 01:38:28-07	2891244
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-23 01:38:51-07	2891245
/	192.0.2.120	GET	200 OK	2016-07-23 01:38:31-07	2891246
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 01:39:22-07	2891247
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 01:39:24-07	2891248
/	198.51.100.224	GET	200 OK	2016-07-23 01:38:36-07	2891249
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 01:38:57-07	2891250
/	198.51.100.150	GET	200 OK	2016-07-23 01:38:42-07	2891251
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-23 01:38:57-07	2891252
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-23 01:39:19-07	2891253
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 01:39:12-07	2891254
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 01:39:40-07	2891255
/	198.51.100.201	GET	200 OK	2016-07-23 01:38:50-07	2891256
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-23 01:39:28-07	2891257
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-23 01:39:08-07	2891258
/	198.51.100.217	GET	200 OK	2016-07-23 01:38:55-07	2891259
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-23 01:39:47-07	2891260
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-23 01:39:42-07	2891261
/	192.0.2.235	GET	200 OK	2016-07-23 01:38:56-07	2891262
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-23 01:39:25-07	2891263
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-23 01:39:43-07	2891264
/	203.0.113.34	GET	200 OK	2016-07-23 01:39:04-07	2891265
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-23 01:39:32-07	2891266
/	192.0.2.30	GET	200 OK	2016-07-23 01:39:12-07	2891267
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-23 01:39:46-07	2891268
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 01:40:08-07	2891269
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 01:39:34-07	2891270
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-23 01:39:33-07	2891271
/	203.0.113.198	GET	200 OK	2016-07-23 01:39:18-07	2891272
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 01:40:10-07	2891273
/	203.0.113.104	GET	200 OK	2016-07-23 01:39:23-07	2891274
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-23 01:40:18-07	2891275
/	192.0.2.33	GET	200 OK	2016-07-23 01:39:31-07	2891276
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-23 01:40:04-07	2891277
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-23 01:40:13-07	2891278
/	203.0.113.10	GET	200 OK	2016-07-23 01:39:41-07	2891279
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-23 01:40:26-07	2891280
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-23 01:39:58-07	2891281
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 01:40:14-07	2891282
/	198.51.100.188	GET	200 OK	2016-07-23 01:39:47-07	2891283
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 01:40:28-07	2891284
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-23 01:40:46-07	2891285
/	192.0.2.190	GET	200 OK	2016-07-23 01:39:48-07	2891286
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-23 01:40:40-07	2891287
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-23 01:40:28-07	2891288
/	192.0.2.186	GET	200 OK	2016-07-23 03:18:34-07	2895088
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-23 01:40:10-07	2891289
/	198.51.100.246	GET	200 OK	2016-07-23 01:39:52-07	2891290
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-23 01:40:48-07	2891291
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-23 01:40:48-07	2891292
/	198.51.100.5	GET	200 OK	2016-07-23 01:39:56-07	2891293
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 01:40:41-07	2891294
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 01:40:13-07	2891295
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-23 01:40:18-07	2891296
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 01:40:54-07	2891297
/	192.0.2.147	GET	200 OK	2016-07-23 01:39:58-07	2891298
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-23 01:40:29-07	2891299
/	198.51.100.233	GET	200 OK	2016-07-23 01:40:03-07	2891300
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-23 01:40:51-07	2891301
/	203.0.113.237	GET	200 OK	2016-07-23 01:40:11-07	2891302
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-23 01:40:50-07	2891303
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-23 01:40:30-07	2891304
/	203.0.113.41	GET	200 OK	2016-07-23 01:40:12-07	2891305
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-23 01:40:35-07	2891306
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-23 01:40:41-07	2891307
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-23 01:40:30-07	2891308
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-23 01:41:03-07	2891309
/	198.51.100.138	GET	200 OK	2016-07-23 01:40:19-07	2891310
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-23 01:41:11-07	2891311
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-23 01:40:53-07	2891312
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-23 01:41:14-07	2891313
/	198.51.100.193	GET	200 OK	2016-07-23 01:40:28-07	2891314
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 01:40:52-07	2891315
/	198.51.100.228	GET	200 OK	2016-07-23 01:40:30-07	2891316
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 01:41:17-07	2891317
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-23 01:40:55-07	2891318
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 01:41:24-07	2891319
/	198.51.100.241	GET	200 OK	2016-07-23 01:40:38-07	2891320
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-23 01:40:57-07	2891321
/	198.51.100.101	GET	200 OK	2016-07-23 01:40:47-07	2891322
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-23 01:41:10-07	2891323
/	198.51.100.198	GET	200 OK	2016-07-23 01:40:52-07	2891324
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 01:41:19-07	2891325
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 01:41:28-07	2891326
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 01:41:25-07	2891327
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-23 01:41:29-07	2891328
/	192.0.2.18	GET	200 OK	2016-07-23 01:40:59-07	2891329
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-23 01:41:35-07	2891330
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 01:41:29-07	2891331
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-23 01:41:41-07	2891332
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-23 01:41:47-07	2891333
/	203.0.113.237	GET	200 OK	2016-07-23 01:41:03-07	2891334
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-23 01:42:00-07	2891335
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-23 01:41:18-07	2891336
/	192.0.2.47	GET	200 OK	2016-07-23 01:41:04-07	2891337
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-23 01:41:20-07	2891338
/	192.0.2.231	GET	200 OK	2016-07-23 01:41:08-07	2891339
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 01:41:47-07	2891340
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 01:41:34-07	2891341
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-23 01:41:55-07	2891342
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-23 01:41:28-07	2891343
/	192.0.2.36	GET	200 OK	2016-07-23 01:41:15-07	2891344
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-23 01:42:11-07	2891345
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-23 01:42:14-07	2891346
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 01:42:15-07	2891347
/	203.0.113.74	GET	200 OK	2016-07-23 01:41:22-07	2891348
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 01:41:44-07	2891349
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-23 01:42:20-07	2891350
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-23 01:42:15-07	2891351
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 01:41:59-07	2891352
/	203.0.113.190	GET	200 OK	2016-07-23 01:41:31-07	2891353
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-23 01:42:26-07	2891354
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 01:41:59-07	2891355
/	198.51.100.151	GET	200 OK	2016-07-23 01:41:34-07	2891356
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-23 01:41:50-07	2891357
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 01:42:32-07	2891358
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 01:41:49-07	2891359
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 01:42:05-07	2891360
/	192.0.2.166	GET	200 OK	2016-07-23 01:41:38-07	2891361
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-23 01:42:34-07	2891362
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-23 01:41:55-07	2891363
/	203.0.113.23	GET	200 OK	2016-07-23 01:41:45-07	2891364
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-23 01:42:45-07	2891365
/	192.0.2.101	GET	200 OK	2016-07-23 01:41:48-07	2891366
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 01:42:32-07	2891367
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 01:42:33-07	2891368
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 01:42:43-07	2891369
/	198.51.100.27	GET	200 OK	2016-07-23 01:41:52-07	2891370
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-23 01:42:12-07	2891371
/	198.51.100.125	GET	200 OK	2016-07-23 01:42:02-07	2891372
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-23 01:42:53-07	2891373
/	198.51.100.214	GET	200 OK	2016-07-23 01:42:05-07	2891374
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 01:42:22-07	2891375
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-23 01:42:51-07	2891376
/	192.0.2.120	GET	200 OK	2016-07-23 01:42:06-07	2891377
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-23 01:43:03-07	2891378
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 01:42:37-07	2891379
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-23 01:42:59-07	2891380
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 01:43:00-07	2891381
/	203.0.113.44	GET	200 OK	2016-07-23 01:42:13-07	2891382
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-23 01:42:58-07	2891383
/	203.0.113.171	GET	200 OK	2016-07-23 03:31:21-07	2895563
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-23 01:42:40-07	2891384
/	203.0.113.72	GET	200 OK	2016-07-23 01:42:20-07	2891385
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-23 01:43:09-07	2891386
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-23 01:43:16-07	2891387
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-23 01:43:12-07	2891388
/	203.0.113.216	GET	200 OK	2016-07-23 01:42:21-07	2891389
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 01:42:52-07	2891390
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-23 01:43:11-07	2891391
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 01:42:53-07	2891392
/	192.0.2.209	GET	200 OK	2016-07-23 01:42:22-07	2891393
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 01:43:02-07	2891394
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-23 01:42:38-07	2891395
/	203.0.113.225	GET	200 OK	2016-07-23 01:42:23-07	2891396
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-23 01:42:38-07	2891397
/	198.51.100.79	GET	200 OK	2016-07-23 01:42:29-07	2891398
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-23 01:43:21-07	2891399
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-23 01:43:19-07	2891400
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-23 01:43:17-07	2891401
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-23 01:43:05-07	2891402
/	198.51.100.83	GET	200 OK	2016-07-23 01:42:37-07	2891403
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-23 01:43:21-07	2891404
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-23 01:43:33-07	2891405
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-23 01:43:02-07	2891406
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-23 01:43:25-07	2891407
/	203.0.113.83	GET	200 OK	2016-07-23 01:42:40-07	2891408
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-23 01:43:01-07	2891409
/	203.0.113.83	GET	200 OK	2016-07-23 01:42:47-07	2891410
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-23 01:43:04-07	2891411
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-23 01:43:25-07	2891412
/	192.0.2.117	GET	200 OK	2016-07-23 01:42:55-07	2891413
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 01:43:54-07	2891414
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 01:43:39-07	2891415
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 01:43:25-07	2891416
/	198.51.100.89	GET	200 OK	2016-07-23 01:43:05-07	2891417
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-23 01:43:54-07	2891418
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 01:43:43-07	2891419
/	192.0.2.161	GET	200 OK	2016-07-23 01:43:13-07	2891420
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 01:43:30-07	2891421
/	198.51.100.178	GET	200 OK	2016-07-23 01:43:23-07	2891422
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-23 01:43:53-07	2891423
/	192.0.2.93	GET	200 OK	2016-07-23 01:43:24-07	2891424
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-23 01:44:24-07	2891425
/	198.51.100.187	GET	200 OK	2016-07-23 01:43:26-07	2891426
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-23 01:44:10-07	2891427
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-23 01:43:59-07	2891428
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 01:44:24-07	2891429
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 01:44:11-07	2891430
/	198.51.100.174	GET	200 OK	2016-07-23 01:43:36-07	2891431
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 01:44:03-07	2891432
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-23 01:44:21-07	2891433
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 01:44:19-07	2891434
/	203.0.113.238	GET	200 OK	2016-07-23 01:43:37-07	2891435
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-23 01:44:28-07	2891436
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-23 01:44:36-07	2891437
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-23 01:44:06-07	2891438
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 01:44:11-07	2891439
/	203.0.113.31	GET	200 OK	2016-07-23 01:43:47-07	2891440
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-23 01:44:46-07	2891441
/	192.0.2.73	GET	200 OK	2016-07-23 01:43:57-07	2891442
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 01:44:27-07	2891443
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 01:44:16-07	2891444
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-23 01:44:16-07	2891445
/	203.0.113.171	GET	200 OK	2016-07-23 01:44:03-07	2891446
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 01:44:24-07	2891447
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 01:44:21-07	2891448
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-23 01:44:37-07	2891449
/	198.51.100.55	GET	200 OK	2016-07-23 01:44:04-07	2891450
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-23 01:44:49-07	2891451
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-23 01:44:59-07	2891452
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-23 01:45:01-07	2891453
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-23 01:45:00-07	2891454
/	198.51.100.141	GET	200 OK	2016-07-23 01:44:14-07	2891455
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-23 01:44:55-07	2891456
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-23 01:45:09-07	2891457
/	203.0.113.159	GET	200 OK	2016-07-23 01:44:23-07	2891458
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-23 01:44:57-07	2891459
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 01:44:48-07	2891460
/	203.0.113.22	GET	200 OK	2016-07-23 01:44:33-07	2891461
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-23 01:44:49-07	2891462
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 01:45:30-07	2891463
/	203.0.113.252	GET	200 OK	2016-07-23 01:44:40-07	2891464
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-23 01:45:08-07	2891465
/	192.0.2.217	GET	200 OK	2016-07-23 01:44:47-07	2891466
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-23 01:45:35-07	2891467
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-23 01:45:09-07	2891468
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-23 01:45:44-07	2891469
/	192.0.2.111	GET	200 OK	2016-07-23 01:44:48-07	2891470
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-23 01:45:10-07	2891471
/	198.51.100.23	GET	200 OK	2016-07-23 01:44:57-07	2891472
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 01:45:57-07	2891473
/	203.0.113.210	GET	200 OK	2016-07-23 01:45:01-07	2891474
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-23 01:45:58-07	2891475
/	192.0.2.253	GET	200 OK	2016-07-23 01:45:04-07	2891476
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-23 01:45:50-07	2891477
/	192.0.2.50	GET	200 OK	2016-07-23 01:45:13-07	2891478
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-23 01:45:31-07	2891479
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 01:45:48-07	2891480
/	203.0.113.165	GET	200 OK	2016-07-23 01:45:23-07	2891481
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 01:45:59-07	2891482
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 01:46:11-07	2891483
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-23 01:46:20-07	2891484
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-23 01:46:07-07	2891485
/	198.51.100.132	GET	200 OK	2016-07-23 01:45:26-07	2891486
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-23 01:46:18-07	2891487
/	203.0.113.97	GET	200 OK	2016-07-23 01:45:34-07	2891488
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-23 01:46:14-07	2891489
/	192.0.2.97	GET	200 OK	2016-07-23 01:45:36-07	2891490
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-23 01:46:13-07	2891491
/	192.0.2.249	GET	200 OK	2016-07-23 01:45:43-07	2891492
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 01:46:11-07	2891493
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 01:46:35-07	2891494
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 01:46:01-07	2891495
/	198.51.100.220	GET	200 OK	2016-07-23 01:45:49-07	2891496
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-23 01:46:34-07	2891497
/	192.0.2.61	GET	200 OK	2016-07-23 01:45:50-07	2891498
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 01:46:18-07	2891499
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 01:46:20-07	2891500
/	203.0.113.207	GET	200 OK	2016-07-23 01:45:57-07	2891501
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-23 01:46:13-07	2891502
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 01:46:45-07	2891503
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-23 01:46:39-07	2891504
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 01:46:51-07	2891505
/	192.0.2.58	GET	200 OK	2016-07-23 01:46:05-07	2891506
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 01:46:26-07	2891507
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-23 01:46:33-07	2891508
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-23 01:46:20-07	2891509
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-23 01:46:34-07	2891510
/	198.51.100.211	GET	200 OK	2016-07-23 01:46:14-07	2891511
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 01:46:52-07	2891512
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 01:47:04-07	2891513
/	203.0.113.170	GET	200 OK	2016-07-23 01:46:16-07	2891514
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-23 01:46:52-07	2891515
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-23 01:46:59-07	2891516
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-23 01:46:34-07	2891517
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 01:47:14-07	2891518
/	198.51.100.153	GET	200 OK	2016-07-23 01:46:25-07	2891519
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-23 01:46:46-07	2891520
/	198.51.100.136	GET	200 OK	2016-07-23 01:46:32-07	2891521
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 01:47:31-07	2891522
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 01:46:47-07	2891523
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-23 01:47:10-07	2891524
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-23 01:46:56-07	2891525
/	192.0.2.224	GET	200 OK	2016-07-23 01:46:35-07	2891526
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-23 01:46:53-07	2891527
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-23 01:47:25-07	2891528
/	192.0.2.163	GET	200 OK	2016-07-23 01:46:37-07	2891529
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 01:47:35-07	2891530
/	198.51.100.189	GET	200 OK	2016-07-23 01:46:41-07	2891531
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-23 01:47:33-07	2891532
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-23 01:47:13-07	2891533
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-23 01:46:56-07	2891534
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 01:47:03-07	2891535
/	192.0.2.1	GET	200 OK	2016-07-23 01:46:49-07	2891536
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-23 01:47:31-07	2891537
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-23 01:47:29-07	2891538
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 01:47:34-07	2891539
/	198.51.100.32	GET	200 OK	2016-07-23 01:46:55-07	2891540
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-23 01:47:55-07	2891541
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 01:47:13-07	2891542
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 01:47:44-07	2891543
/	192.0.2.80	GET	200 OK	2016-07-23 01:47:00-07	2891544
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-23 01:47:46-07	2891545
/	203.0.113.139	GET	200 OK	2016-07-23 01:47:02-07	2891546
/article/trouble-for-troubledm	203.0.113.139	GET	404 NOT FOUND	2016-07-23 01:47:48-07	2891547
/	198.51.100.100	GET	200 OK	2016-07-23 01:47:11-07	2891548
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-23 01:47:52-07	2891549
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 01:47:36-07	2891550
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 01:47:38-07	2891551
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-23 01:47:45-07	2891552
/	192.0.2.155	GET	200 OK	2016-07-23 01:47:20-07	2891553
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 01:47:55-07	2891554
/	192.0.2.77	GET	200 OK	2016-07-23 01:47:26-07	2891555
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-23 01:47:58-07	2891556
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-23 01:47:59-07	2891557
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-23 01:47:58-07	2891558
/	192.0.2.107	GET	200 OK	2016-07-23 01:47:29-07	2891559
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 01:48:18-07	2891560
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 01:48:15-07	2891561
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-23 01:48:20-07	2891562
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 01:48:23-07	2891563
/	192.0.2.114	GET	200 OK	2016-07-23 01:47:32-07	2891564
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 01:47:52-07	2891565
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 01:48:17-07	2891566
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-23 01:48:06-07	2891567
/	203.0.113.169	GET	200 OK	2016-07-23 01:47:33-07	2891568
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-23 01:48:13-07	2891569
/	203.0.113.188	GET	200 OK	2016-07-23 01:47:37-07	2891570
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 01:48:28-07	2891571
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 01:48:23-07	2891572
/	198.51.100.78	GET	200 OK	2016-07-23 01:47:47-07	2891573
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-23 01:48:29-07	2891574
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-23 01:48:32-07	2891575
/	203.0.113.138	GET	200 OK	2016-07-23 01:47:57-07	2891576
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-23 01:48:38-07	2891577
/	203.0.113.29	GET	200 OK	2016-07-23 01:48:03-07	2891578
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 01:48:54-07	2891579
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 01:48:59-07	2891580
/	198.51.100.108	GET	200 OK	2016-07-23 01:48:13-07	2891581
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-23 01:49:04-07	2891582
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-23 01:48:49-07	2891583
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-23 01:48:49-07	2891584
/	203.0.113.180	GET	200 OK	2016-07-23 01:48:18-07	2891585
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 01:49:03-07	2891586
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-23 01:49:07-07	2891587
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 01:48:56-07	2891588
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 01:48:47-07	2891589
/	192.0.2.96	GET	200 OK	2016-07-23 01:48:21-07	2891590
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-23 01:48:43-07	2891591
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 01:49:06-07	2891592
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 01:48:38-07	2891593
/	203.0.113.23	GET	200 OK	2016-07-23 01:48:27-07	2891594
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-23 01:48:46-07	2891595
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-23 01:49:08-07	2891596
/	203.0.113.45	GET	200 OK	2016-07-23 01:48:37-07	2891597
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-23 01:49:01-07	2891598
/	203.0.113.250	GET	200 OK	2016-07-23 01:48:39-07	2891599
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 01:49:00-07	2891600
/	192.0.2.248	GET	200 OK	2016-07-23 01:48:46-07	2891601
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 01:49:10-07	2891602
/	203.0.113.197	GET	200 OK	2016-07-23 01:48:49-07	2891603
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 01:49:05-07	2891604
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-23 01:49:32-07	2891605
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-23 01:49:48-07	2891606
/	203.0.113.185	GET	200 OK	2016-07-23 01:48:59-07	2891607
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-23 01:49:38-07	2891608
/article/bears-love-berriesb	203.0.113.185	GET	404 NOT FOUND	2016-07-23 01:49:25-07	2891609
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 01:49:51-07	2891610
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-23 01:49:49-07	2891611
/	192.0.2.143	GET	200 OK	2016-07-23 01:49:08-07	2891612
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-23 01:49:43-07	2891613
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-23 01:49:29-07	2891614
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-23 01:49:41-07	2891615
/	198.51.100.40	GET	200 OK	2016-07-23 01:49:10-07	2891616
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-23 01:50:04-07	2891617
/	198.51.100.116	GET	200 OK	2016-07-23 01:49:11-07	2891618
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-23 01:50:03-07	2891619
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-23 01:49:32-07	2891620
/	203.0.113.58	GET	200 OK	2016-07-23 01:49:12-07	2891621
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 01:50:10-07	2891622
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-23 01:50:01-07	2891623
/	192.0.2.197	GET	200 OK	2016-07-23 01:49:16-07	2891624
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-23 01:49:43-07	2891625
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 01:49:41-07	2891626
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 01:50:05-07	2891627
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 01:49:41-07	2891628
/	192.0.2.135	GET	200 OK	2016-07-23 01:49:22-07	2891629
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-23 01:50:01-07	2891630
/	198.51.100.92	GET	200 OK	2016-07-23 01:49:25-07	2891631
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-23 01:49:49-07	2891632
/	203.0.113.47	GET	200 OK	2016-07-23 01:49:27-07	2891633
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 01:49:54-07	2891634
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-23 01:49:46-07	2891635
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 01:50:10-07	2891636
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-23 01:50:00-07	2891637
/	192.0.2.194	GET	200 OK	2016-07-23 01:49:36-07	2891638
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-23 01:50:27-07	2891639
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-23 01:50:18-07	2891640
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-23 01:50:13-07	2891641
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-23 01:50:00-07	2891642
/	192.0.2.186	GET	200 OK	2016-07-23 01:49:44-07	2891643
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 01:50:20-07	2891644
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-23 01:50:03-07	2891645
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-23 01:50:01-07	2891646
/	198.51.100.141	GET	200 OK	2016-07-23 01:49:48-07	2891647
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 01:50:29-07	2891648
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-23 01:50:20-07	2891649
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 01:50:18-07	2891650
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-23 01:50:34-07	2891651
/	203.0.113.76	GET	200 OK	2016-07-23 01:49:56-07	2891652
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 01:50:53-07	2891653
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-23 01:50:43-07	2891654
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-23 01:50:30-07	2891655
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 01:50:51-07	2891656
/	198.51.100.180	GET	200 OK	2016-07-23 01:50:03-07	2891657
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-23 01:50:36-07	2891658
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-23 01:50:54-07	2891659
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-23 01:50:40-07	2891660
/	198.51.100.106	GET	200 OK	2016-07-23 01:50:08-07	2891661
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-23 01:51:01-07	2891662
/	192.0.2.204	GET	200 OK	2016-07-23 01:50:11-07	2891663
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-23 01:51:06-07	2891664
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-23 01:51:04-07	2891665
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-23 01:51:09-07	2891666
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-23 01:50:50-07	2891667
/	192.0.2.108	GET	200 OK	2016-07-23 01:50:17-07	2891668
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-23 01:51:02-07	2891669
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 01:50:56-07	2891670
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 01:50:38-07	2891671
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 01:50:32-07	2891672
/	198.51.100.56	GET	200 OK	2016-07-23 01:50:23-07	2891673
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-23 01:50:38-07	2891674
/	203.0.113.63	GET	200 OK	2016-07-23 01:50:30-07	2891675
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-23 01:50:58-07	2891676
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 01:51:14-07	2891677
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 01:51:12-07	2891678
/	192.0.2.9	GET	200 OK	2016-07-23 01:50:32-07	2891679
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 01:51:20-07	2891680
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-23 01:51:12-07	2891681
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 01:51:09-07	2891682
/	203.0.113.94	GET	200 OK	2016-07-23 01:50:38-07	2891683
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 01:50:58-07	2891684
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 01:50:59-07	2891685
/	192.0.2.33	GET	200 OK	2016-07-23 01:50:41-07	2891686
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-23 01:51:01-07	2891687
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-23 01:50:56-07	2891688
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-23 01:51:37-07	2891689
/	198.51.100.135	GET	200 OK	2016-07-23 01:50:42-07	2891690
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 01:51:10-07	2891691
/	203.0.113.230	GET	200 OK	2016-07-23 01:50:45-07	2891692
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 01:51:12-07	2891693
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 01:51:00-07	2891694
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 01:51:40-07	2891695
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-23 01:51:40-07	2891696
/	192.0.2.83	GET	200 OK	2016-07-23 01:50:54-07	2891697
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 01:51:48-07	2891698
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 01:51:14-07	2891699
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 01:51:44-07	2891700
/	192.0.2.83	GET	200 OK	2016-07-23 01:50:59-07	2891701
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-23 01:51:42-07	2891702
/	203.0.113.159	GET	200 OK	2016-07-23 01:51:04-07	2891703
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 01:51:36-07	2891704
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 01:51:38-07	2891705
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-23 01:51:26-07	2891706
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 01:52:00-07	2891707
/	198.51.100.122	GET	200 OK	2016-07-23 01:51:12-07	2891708
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-23 01:52:06-07	2891709
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-23 01:51:28-07	2891710
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 01:52:01-07	2891711
/	198.51.100.173	GET	200 OK	2016-07-23 01:51:13-07	2891712
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-23 01:51:50-07	2891713
/	192.0.2.149	GET	200 OK	2016-07-23 01:51:15-07	2891714
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 01:52:04-07	2891715
/	203.0.113.87	GET	200 OK	2016-07-23 01:51:24-07	2891716
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-23 01:51:42-07	2891717
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 01:51:54-07	2891718
/	198.51.100.7	GET	200 OK	2016-07-23 01:51:33-07	2891719
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-23 01:52:24-07	2891720
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-23 01:52:02-07	2891721
/	192.0.2.89	GET	200 OK	2016-07-23 01:51:43-07	2891722
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 01:52:04-07	2891723
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 01:52:08-07	2891724
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 01:52:10-07	2891725
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 01:52:16-07	2891726
/	192.0.2.183	GET	200 OK	2016-07-23 01:51:50-07	2891727
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-23 01:52:05-07	2891728
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-23 01:52:12-07	2891729
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-23 01:52:19-07	2891730
/	192.0.2.54	GET	200 OK	2016-07-23 01:51:58-07	2891731
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-23 01:52:24-07	2891732
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-23 01:52:44-07	2891733
/	198.51.100.208	GET	200 OK	2016-07-23 01:52:06-07	2891734
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-23 01:52:48-07	2891735
/	192.0.2.68	GET	200 OK	2016-07-23 01:52:15-07	2891736
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 01:53:00-07	2891737
/	198.51.100.86	GET	200 OK	2016-07-23 01:52:25-07	2891738
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 01:52:41-07	2891739
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-23 01:52:54-07	2891740
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 01:53:08-07	2891741
/	192.0.2.55	GET	200 OK	2016-07-23 01:52:29-07	2891742
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 01:53:06-07	2891743
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-23 01:53:06-07	2891744
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-23 01:53:25-07	2891745
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-23 01:53:28-07	2891746
/	203.0.113.227	GET	200 OK	2016-07-23 01:52:37-07	2891747
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-23 01:53:14-07	2891748
/	192.0.2.138	GET	200 OK	2016-07-23 01:52:41-07	2891749
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-23 01:53:31-07	2891750
/	203.0.113.158	GET	200 OK	2016-07-23 01:52:51-07	2891751
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 01:53:28-07	2891752
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 01:53:33-07	2891753
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-23 01:53:11-07	2891754
/	198.51.100.169	GET	200 OK	2016-07-23 01:52:56-07	2891755
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-23 01:53:19-07	2891756
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-23 01:53:22-07	2891757
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-23 01:53:44-07	2891758
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 01:53:30-07	2891759
/	192.0.2.44	GET	200 OK	2016-07-23 01:53:06-07	2891760
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-23 01:53:26-07	2891761
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-23 01:53:54-07	2891762
/	192.0.2.212	GET	200 OK	2016-07-23 01:53:16-07	2891763
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-23 01:54:00-07	2891764
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-23 01:54:01-07	2891765
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 01:53:55-07	2891766
/	203.0.113.216	GET	200 OK	2016-07-23 01:53:22-07	2891767
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 01:54:17-07	2891768
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-23 01:53:59-07	2891769
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 01:54:00-07	2891770
/	203.0.113.41	GET	200 OK	2016-07-23 01:53:27-07	2891771
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-23 01:54:20-07	2891772
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-23 01:53:47-07	2891773
/	198.51.100.133	GET	200 OK	2016-07-23 01:53:35-07	2891774
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-23 01:54:35-07	2891775
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 01:54:29-07	2891776
/	198.51.100.98	GET	200 OK	2016-07-23 01:53:40-07	2891777
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 01:54:00-07	2891778
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-23 01:54:00-07	2891779
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 01:53:55-07	2891780
/	203.0.113.173	GET	200 OK	2016-07-23 01:53:45-07	2891781
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-23 01:54:44-07	2891782
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-23 01:54:15-07	2891783
/	198.51.100.91	GET	200 OK	2016-07-23 01:53:52-07	2891784
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 01:54:25-07	2891785
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-23 01:54:45-07	2891786
/	198.51.100.58	GET	200 OK	2016-07-23 01:53:57-07	2891787
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-23 01:54:54-07	2891788
/	192.0.2.17	GET	200 OK	2016-07-23 01:54:06-07	2891789
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-23 01:54:25-07	2891790
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-23 01:54:35-07	2891791
/	198.51.100.175	GET	200 OK	2016-07-23 01:54:10-07	2891792
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-23 01:54:33-07	2891793
/article/bears-love-berriese	198.51.100.175	GET	404 NOT FOUND	2016-07-23 01:54:30-07	2891794
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-23 01:54:34-07	2891795
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-23 01:54:29-07	2891796
/	192.0.2.245	GET	200 OK	2016-07-23 01:54:14-07	2891797
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-23 01:54:44-07	2891798
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-23 01:54:45-07	2891799
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-23 01:54:33-07	2891800
/	198.51.100.69	GET	200 OK	2016-07-23 01:54:16-07	2891801
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 01:55:00-07	2891802
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-23 01:55:14-07	2891803
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 01:54:38-07	2891804
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-23 01:55:09-07	2891805
/	192.0.2.235	GET	200 OK	2016-07-23 01:54:19-07	2891806
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-23 01:55:19-07	2891807
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-23 01:54:51-07	2891808
/	198.51.100.198	GET	200 OK	2016-07-23 01:54:26-07	2891809
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 01:54:51-07	2891810
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-23 01:55:17-07	2891811
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 01:55:06-07	2891812
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 01:54:53-07	2891813
/	203.0.113.139	GET	200 OK	2016-07-23 01:54:29-07	2891814
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-23 01:55:16-07	2891815
/	203.0.113.240	GET	200 OK	2016-07-23 01:54:39-07	2891816
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-23 01:55:31-07	2891817
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-23 01:55:22-07	2891818
/	192.0.2.65	GET	200 OK	2016-07-23 01:54:44-07	2891819
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-23 01:55:02-07	2891820
/	203.0.113.34	GET	200 OK	2016-07-23 01:54:50-07	2891821
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-23 01:55:19-07	2891822
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-23 01:55:13-07	2891823
/	203.0.113.53	GET	200 OK	2016-07-23 01:54:58-07	2891824
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 01:55:24-07	2891825
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-23 01:55:46-07	2891826
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-23 01:55:51-07	2891827
/	198.51.100.27	GET	200 OK	2016-07-23 01:55:05-07	2891828
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-23 01:55:38-07	2891829
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 01:55:58-07	2891830
/	198.51.100.177	GET	200 OK	2016-07-23 01:55:06-07	2891831
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-23 01:55:39-07	2891832
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-23 01:55:54-07	2891833
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-23 01:55:59-07	2891834
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 01:55:23-07	2891835
/	198.51.100.227	GET	200 OK	2016-07-23 01:55:07-07	2891836
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 01:55:46-07	2891837
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-23 01:55:25-07	2891838
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 01:55:56-07	2891839
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 01:56:02-07	2891840
/	198.51.100.87	GET	200 OK	2016-07-23 01:55:10-07	2891841
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 01:55:28-07	2891842
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 01:55:31-07	2891843
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 01:55:26-07	2891844
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 01:55:36-07	2891845
/	192.0.2.113	GET	200 OK	2016-07-23 01:55:16-07	2891846
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-23 01:56:02-07	2891847
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 01:56:10-07	2891848
/	192.0.2.213	GET	200 OK	2016-07-23 01:55:26-07	2891849
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 01:56:15-07	2891850
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 01:56:08-07	2891851
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 01:56:03-07	2891852
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-23 01:56:22-07	2891853
/	203.0.113.87	GET	200 OK	2016-07-23 01:55:36-07	2891854
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-23 01:56:13-07	2891855
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-23 01:56:28-07	2891856
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-23 01:56:29-07	2891857
/	203.0.113.215	GET	200 OK	2016-07-23 01:55:38-07	2891858
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 01:56:32-07	2891859
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 01:56:34-07	2891860
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-23 01:55:58-07	2891861
/	203.0.113.237	GET	200 OK	2016-07-23 01:55:40-07	2891862
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-23 01:56:40-07	2891863
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-23 01:56:04-07	2891864
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-23 01:56:15-07	2891865
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-23 01:56:23-07	2891866
/	198.51.100.225	GET	200 OK	2016-07-23 01:55:42-07	2891867
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 01:56:21-07	2891868
/	198.51.100.216	GET	200 OK	2016-07-23 01:55:52-07	2891869
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-23 01:56:49-07	2891870
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-23 01:56:10-07	2891871
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-23 01:56:44-07	2891872
/	203.0.113.220	GET	200 OK	2016-07-23 01:55:58-07	2891873
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-23 01:56:42-07	2891874
/	198.51.100.68	GET	200 OK	2016-07-23 01:56:08-07	2891875
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-23 01:56:35-07	2891876
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-23 01:57:01-07	2891877
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-23 01:56:29-07	2891878
/	198.51.100.161	GET	200 OK	2016-07-23 01:56:10-07	2891879
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-23 01:57:06-07	2891880
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 01:57:06-07	2891881
/	203.0.113.230	GET	200 OK	2016-07-23 01:56:19-07	2891882
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 01:56:58-07	2891883
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 01:57:12-07	2891884
/	198.51.100.87	GET	200 OK	2016-07-23 01:56:29-07	2891885
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 01:56:46-07	2891886
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 01:57:21-07	2891887
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 01:56:55-07	2891888
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 01:56:48-07	2891889
/	198.51.100.74	GET	200 OK	2016-07-23 01:56:36-07	2891890
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-23 01:57:09-07	2891891
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 01:56:51-07	2891892
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-23 01:57:00-07	2891893
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-23 01:57:14-07	2891894
/	198.51.100.244	GET	200 OK	2016-07-23 01:56:45-07	2891895
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 01:57:02-07	2891896
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-23 01:57:29-07	2891897
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-23 01:57:18-07	2891898
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 01:57:18-07	2891899
/	203.0.113.165	GET	200 OK	2016-07-23 01:56:47-07	2891900
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 01:57:40-07	2891901
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-23 01:57:07-07	2891902
/	203.0.113.80	GET	200 OK	2016-07-23 01:56:52-07	2891903
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-23 01:57:20-07	2891904
/	203.0.113.219	GET	200 OK	2016-07-23 01:56:58-07	2891905
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-23 01:57:18-07	2891906
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 01:57:28-07	2891907
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-23 01:57:14-07	2891908
/	198.51.100.246	GET	200 OK	2016-07-23 01:56:59-07	2891909
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-23 01:57:34-07	2891910
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-23 01:57:53-07	2891911
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 01:57:46-07	2891912
/	198.51.100.135	GET	200 OK	2016-07-23 01:57:09-07	2891913
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 01:57:27-07	2891914
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 01:57:58-07	2891915
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 01:57:33-07	2891916
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-23 01:57:57-07	2891917
/	203.0.113.131	GET	200 OK	2016-07-23 01:57:15-07	2891918
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-23 01:58:13-07	2891919
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-23 01:57:59-07	2891920
/	203.0.113.126	GET	200 OK	2016-07-23 01:57:18-07	2891921
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 01:58:03-07	2891922
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 01:58:14-07	2891923
/	203.0.113.15	GET	200 OK	2016-07-23 01:57:22-07	2891924
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 01:57:41-07	2891925
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-23 01:58:13-07	2891926
/	192.0.2.94	GET	200 OK	2016-07-23 01:57:25-07	2891927
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-23 01:58:10-07	2891928
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-23 01:58:01-07	2891929
/	203.0.113.7	GET	200 OK	2016-07-23 01:57:31-07	2891930
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-23 01:57:53-07	2891931
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-23 01:58:28-07	2891932
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-23 01:58:09-07	2891933
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-23 01:57:54-07	2891934
/	192.0.2.155	GET	200 OK	2016-07-23 01:57:32-07	2891935
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 01:57:55-07	2891936
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 01:57:48-07	2891937
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 01:58:17-07	2891938
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-23 01:58:03-07	2891939
/	198.51.100.243	GET	200 OK	2016-07-23 01:57:37-07	2891940
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-23 01:57:55-07	2891941
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-23 01:58:30-07	2891942
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-23 01:58:29-07	2891943
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-23 01:58:32-07	2891944
/	192.0.2.107	GET	200 OK	2016-07-23 01:57:41-07	2891945
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 01:58:21-07	2891946
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-23 01:58:13-07	2891947
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-23 01:58:07-07	2891948
/	192.0.2.213	GET	200 OK	2016-07-23 01:57:50-07	2891949
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-23 01:58:39-07	2891950
/	192.0.2.231	GET	200 OK	2016-07-23 01:58:00-07	2891951
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-23 01:58:24-07	2891952
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 01:58:24-07	2891953
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-23 01:58:58-07	2891954
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-23 01:58:48-07	2891956
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 01:58:40-07	2891957
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 01:58:22-07	2891958
/	192.0.2.146	GET	200 OK	2016-07-23 01:58:13-07	2891959
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-23 01:58:30-07	2891960
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-23 01:59:07-07	2891961
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-23 01:58:31-07	2891962
/	198.51.100.188	GET	200 OK	2016-07-23 01:58:19-07	2891963
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-23 01:58:45-07	2891964
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 01:58:34-07	2891965
/	203.0.113.190	GET	200 OK	2016-07-23 01:58:20-07	2891966
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 01:59:05-07	2891967
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 01:59:16-07	2891968
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-23 01:58:47-07	2891969
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-23 01:58:53-07	2891970
/	203.0.113.140	GET	200 OK	2016-07-23 01:58:27-07	2891971
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 01:59:02-07	2891972
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-23 01:59:05-07	2891973
/	203.0.113.102	GET	200 OK	2016-07-23 01:58:29-07	2891974
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-23 01:58:58-07	2891975
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-23 01:58:49-07	2891976
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-23 01:59:10-07	2891977
/	192.0.2.67	GET	200 OK	2016-07-23 01:58:36-07	2891978
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 01:59:12-07	2891979
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 01:58:56-07	2891980
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-23 01:59:21-07	2891981
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 01:58:59-07	2891982
/	203.0.113.207	GET	200 OK	2016-07-23 01:58:38-07	2891983
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 01:59:16-07	2891984
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 01:58:59-07	2891985
/	198.51.100.214	GET	200 OK	2016-07-23 01:58:46-07	2891986
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-23 01:59:38-07	2891987
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 01:59:33-07	2891988
/	192.0.2.61	GET	200 OK	2016-07-23 01:58:48-07	2891989
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 01:59:15-07	2891990
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 01:59:14-07	2891991
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 01:59:20-07	2891992
/	198.51.100.58	GET	200 OK	2016-07-23 01:58:56-07	2891993
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-23 01:59:41-07	2891994
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-23 01:59:35-07	2891995
/	203.0.113.230	GET	200 OK	2016-07-23 01:59:03-07	2891996
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 01:59:19-07	2891997
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-23 01:59:35-07	2891998
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 01:59:44-07	2891999
/	203.0.113.27	GET	200 OK	2016-07-23 01:59:13-07	2892000
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-23 01:59:57-07	2892001
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-23 01:59:52-07	2892002
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 02:00:08-07	2892003
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 02:00:06-07	2892004
/	198.51.100.137	GET	200 OK	2016-07-23 01:59:18-07	2892005
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 02:00:18-07	2892006
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 01:59:41-07	2892007
/	198.51.100.35	GET	200 OK	2016-07-23 01:59:19-07	2892008
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-23 01:59:42-07	2892009
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-23 01:59:38-07	2892010
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-23 02:00:18-07	2892011
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 02:00:16-07	2892012
/	198.51.100.210	GET	200 OK	2016-07-23 01:59:22-07	2892013
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-23 01:59:50-07	2892014
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 02:00:09-07	2892015
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-23 02:00:18-07	2892016
/	192.0.2.39	GET	200 OK	2016-07-23 01:59:24-07	2892017
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-23 02:00:04-07	2892018
/	198.51.100.186	GET	200 OK	2016-07-23 01:59:32-07	2892019
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 02:00:07-07	2892020
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 02:00:05-07	2892021
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-23 02:00:15-07	2892022
/	198.51.100.71	GET	200 OK	2016-07-23 01:59:42-07	2892023
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-23 02:00:23-07	2892024
/	192.0.2.134	GET	200 OK	2016-07-23 01:59:44-07	2892025
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-23 02:00:37-07	2892026
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-23 02:00:01-07	2892027
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-23 02:00:44-07	2892028
/	198.51.100.5	GET	200 OK	2016-07-23 01:59:45-07	2892029
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 02:00:05-07	2892030
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 02:00:35-07	2892031
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-23 02:00:07-07	2892032
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 02:00:21-07	2892033
/	203.0.113.173	GET	200 OK	2016-07-23 01:59:49-07	2892034
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-23 02:00:22-07	2892035
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-23 02:00:04-07	2892036
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-23 02:00:17-07	2892037
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-23 02:00:14-07	2892038
/	192.0.2.157	GET	200 OK	2016-07-23 01:59:50-07	2892039
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-23 02:00:09-07	2892040
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-23 02:00:47-07	2892041
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 02:00:39-07	2892042
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 02:00:12-07	2892043
/	192.0.2.17	GET	200 OK	2016-07-23 01:59:56-07	2892044
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-23 02:00:56-07	2892045
/	198.51.100.164	GET	200 OK	2016-07-23 02:00:02-07	2892046
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-23 02:00:52-07	2892047
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-23 02:00:33-07	2892048
/	203.0.113.124	GET	200 OK	2016-07-23 02:00:07-07	2892049
/	198.51.100.77	GET	200 OK	2016-07-23 03:41:22-07	2895943
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-23 02:00:42-07	2892050
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-23 02:01:05-07	2892051
/	192.0.2.142	GET	200 OK	2016-07-23 02:00:08-07	2892052
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 02:00:31-07	2892053
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-23 02:01:08-07	2892054
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-23 02:00:43-07	2892055
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 02:01:04-07	2892056
/	192.0.2.102	GET	200 OK	2016-07-23 02:00:15-07	2892057
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 02:00:34-07	2892058
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-23 02:01:07-07	2892059
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-23 02:01:05-07	2892060
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-23 02:00:47-07	2892061
/	203.0.113.45	GET	200 OK	2016-07-23 02:00:16-07	2892062
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 02:00:52-07	2892063
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 02:00:52-07	2892064
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 02:00:40-07	2892065
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 02:01:00-07	2892066
/	192.0.2.248	GET	200 OK	2016-07-23 02:00:26-07	2892067
/article/bad-things-gonel	192.0.2.248	GET	404 NOT FOUND	2016-07-23 02:01:05-07	2892068
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 02:00:56-07	2892069
/	203.0.113.84	GET	200 OK	2016-07-23 02:00:36-07	2892070
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-23 02:01:13-07	2892071
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-23 02:01:01-07	2892072
/	192.0.2.151	GET	200 OK	2016-07-23 02:00:38-07	2892073
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-23 02:01:30-07	2892074
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-23 02:01:37-07	2892075
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-23 02:01:18-07	2892076
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 02:00:58-07	2892077
/	203.0.113.123	GET	200 OK	2016-07-23 02:00:45-07	2892078
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-23 02:01:25-07	2892079
/	198.51.100.116	GET	200 OK	2016-07-23 02:00:46-07	2892080
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 02:01:44-07	2892081
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 02:01:21-07	2892082
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-23 02:01:01-07	2892083
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 02:01:27-07	2892084
/	198.51.100.148	GET	200 OK	2016-07-23 02:00:49-07	2892085
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 02:01:27-07	2892086
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-23 02:01:37-07	2892087
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 02:01:37-07	2892088
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 02:01:45-07	2892089
/	198.51.100.61	GET	200 OK	2016-07-23 02:00:51-07	2892090
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 02:01:27-07	2892091
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 02:01:31-07	2892092
/	203.0.113.200	GET	200 OK	2016-07-23 02:00:53-07	2892093
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 02:01:48-07	2892094
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-23 02:01:20-07	2892095
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 02:01:31-07	2892096
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-23 02:01:23-07	2892097
/	192.0.2.125	GET	200 OK	2016-07-23 02:01:01-07	2892098
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-23 02:01:32-07	2892099
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-23 02:01:29-07	2892100
/	192.0.2.10	GET	200 OK	2016-07-23 02:01:09-07	2892101
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-23 02:01:52-07	2892102
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 02:01:27-07	2892103
/	192.0.2.203	GET	200 OK	2016-07-23 02:01:19-07	2892104
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-23 02:02:02-07	2892105
/	203.0.113.89	GET	200 OK	2016-07-23 02:01:25-07	2892106
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-23 02:01:55-07	2892107
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-23 02:01:57-07	2892108
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-23 02:01:56-07	2892109
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 02:02:09-07	2892110
/	198.51.100.247	GET	200 OK	2016-07-23 02:01:34-07	2892111
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 02:02:31-07	2892112
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 02:01:55-07	2892113
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 02:02:16-07	2892114
/	192.0.2.149	GET	200 OK	2016-07-23 02:01:37-07	2892115
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 02:02:26-07	2892116
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 02:02:27-07	2892117
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 02:02:35-07	2892118
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 02:02:05-07	2892119
/	203.0.113.119	GET	200 OK	2016-07-23 02:01:40-07	2892120
/article/bad-things-gonew	203.0.113.119	GET	404 NOT FOUND	2016-07-23 02:02:06-07	2892121
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-23 02:02:14-07	2892122
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-23 02:02:19-07	2892123
/	192.0.2.239	GET	200 OK	2016-07-23 02:01:47-07	2892124
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-23 02:02:10-07	2892125
/	192.0.2.212	GET	200 OK	2016-07-23 02:01:49-07	2892126
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-23 02:02:04-07	2892127
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-23 02:02:45-07	2892128
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 02:02:43-07	2892129
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-23 02:02:08-07	2892130
/	203.0.113.71	GET	200 OK	2016-07-23 02:01:54-07	2892131
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-23 02:02:16-07	2892132
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-23 02:02:26-07	2892133
/	198.51.100.149	GET	200 OK	2016-07-23 02:01:59-07	2892134
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-23 02:02:39-07	2892135
/	198.51.100.246	GET	200 OK	2016-07-23 02:02:02-07	2892136
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-23 02:02:26-07	2892137
/article/bears-love-berriesc	198.51.100.246	GET	404 NOT FOUND	2016-07-23 02:02:44-07	2892138
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-23 02:02:33-07	2892139
/	198.51.100.175	GET	200 OK	2016-07-23 02:02:10-07	2892140
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 02:03:06-07	2892141
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 02:02:43-07	2892142
/	203.0.113.186	GET	200 OK	2016-07-23 02:02:17-07	2892143
/	198.51.100.38	GET	200 OK	2016-07-23 03:55:42-07	2896514
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-23 02:03:00-07	2892144
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 02:03:16-07	2892145
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 02:03:17-07	2892146
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-23 02:03:09-07	2892147
/	203.0.113.19	GET	200 OK	2016-07-23 02:02:22-07	2892148
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 02:02:58-07	2892149
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 02:03:01-07	2892150
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 02:03:10-07	2892151
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 02:02:53-07	2892152
/	203.0.113.72	GET	200 OK	2016-07-23 02:02:31-07	2892153
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 02:03:26-07	2892154
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-23 02:03:00-07	2892155
/	198.51.100.76	GET	200 OK	2016-07-23 02:02:32-07	2892156
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-23 02:03:19-07	2892157
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-23 02:03:17-07	2892158
/	198.51.100.122	GET	200 OK	2016-07-23 02:02:38-07	2892159
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-23 02:02:58-07	2892160
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 02:03:01-07	2892161
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 02:03:37-07	2892162
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 02:03:14-07	2892163
/	192.0.2.50	GET	200 OK	2016-07-23 02:02:46-07	2892164
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 02:03:05-07	2892165
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-23 02:03:41-07	2892166
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-23 02:03:16-07	2892167
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-23 02:03:28-07	2892168
/	203.0.113.21	GET	200 OK	2016-07-23 02:02:48-07	2892169
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 02:03:21-07	2892170
/	203.0.113.247	GET	200 OK	2016-07-23 02:02:54-07	2892171
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-23 02:03:11-07	2892172
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-23 02:03:53-07	2892173
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-23 02:03:22-07	2892174
/	192.0.2.203	GET	200 OK	2016-07-23 02:02:57-07	2892175
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-23 02:03:27-07	2892176
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 02:03:22-07	2892177
/	192.0.2.28	GET	200 OK	2016-07-23 02:02:59-07	2892178
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 02:03:59-07	2892179
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 02:03:26-07	2892180
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-23 02:03:49-07	2892181
/	192.0.2.249	GET	200 OK	2016-07-23 02:03:09-07	2892182
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-23 02:03:58-07	2892183
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 02:03:51-07	2892184
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-23 02:03:50-07	2892185
/	203.0.113.176	GET	200 OK	2016-07-23 02:03:14-07	2892186
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-23 02:03:38-07	2892187
/	198.51.100.219	GET	200 OK	2016-07-23 02:03:24-07	2892188
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-23 02:03:46-07	2892189
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-23 02:03:54-07	2892190
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-23 02:03:57-07	2892191
/	198.51.100.125	GET	200 OK	2016-07-23 02:03:25-07	2892192
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-23 02:04:07-07	2892193
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-23 02:04:20-07	2892194
/article/so-many-bearsv	198.51.100.125	GET	404 NOT FOUND	2016-07-23 02:04:01-07	2892195
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-23 02:04:16-07	2892196
/	192.0.2.98	GET	200 OK	2016-07-23 02:03:33-07	2892197
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 02:04:20-07	2892198
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 02:04:15-07	2892199
/	192.0.2.187	GET	200 OK	2016-07-23 02:03:42-07	2892200
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-23 02:03:58-07	2892201
/	192.0.2.238	GET	200 OK	2016-07-23 02:03:43-07	2892202
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-23 02:04:02-07	2892203
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-23 02:04:07-07	2892204
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-23 02:04:31-07	2892205
/	203.0.113.69	GET	200 OK	2016-07-23 02:03:47-07	2892206
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-23 02:04:36-07	2892207
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-23 02:04:39-07	2892208
/	198.51.100.144	GET	200 OK	2016-07-23 02:03:48-07	2892209
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-23 02:04:44-07	2892210
/	192.0.2.41	GET	200 OK	2016-07-23 02:03:58-07	2892211
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 02:04:21-07	2892212
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-23 02:04:23-07	2892213
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-23 02:04:25-07	2892214
/	192.0.2.104	GET	200 OK	2016-07-23 02:04:06-07	2892215
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-23 02:04:49-07	2892216
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-23 02:04:32-07	2892217
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-23 02:04:52-07	2892218
/	198.51.100.107	GET	200 OK	2016-07-23 02:04:07-07	2892219
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 02:04:58-07	2892220
/	192.0.2.193	GET	200 OK	2016-07-23 02:04:08-07	2892221
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 02:04:24-07	2892222
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-23 02:04:49-07	2892223
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-23 02:05:07-07	2892224
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 02:04:53-07	2892225
/	198.51.100.140	GET	200 OK	2016-07-23 02:04:17-07	2892226
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 02:04:57-07	2892227
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 02:04:47-07	2892228
/	198.51.100.194	GET	200 OK	2016-07-23 02:04:26-07	2892229
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-23 02:05:02-07	2892230
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-23 02:04:47-07	2892231
/	192.0.2.187	GET	200 OK	2016-07-23 02:04:35-07	2892232
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-23 02:04:59-07	2892233
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-23 02:04:56-07	2892234
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-23 02:05:25-07	2892235
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-23 02:05:04-07	2892236
/	192.0.2.56	GET	200 OK	2016-07-23 02:04:40-07	2892237
/	198.51.100.223	GET	200 OK	2016-07-23 03:58:05-07	2896610
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 02:05:03-07	2892238
/	198.51.100.165	GET	200 OK	2016-07-23 02:04:43-07	2892239
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-23 02:05:36-07	2892240
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-23 02:05:10-07	2892241
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-23 02:05:31-07	2892242
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 02:05:06-07	2892243
/	192.0.2.71	GET	200 OK	2016-07-23 02:04:48-07	2892244
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 02:05:45-07	2892245
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-23 02:05:14-07	2892246
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-23 02:05:12-07	2892247
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-23 02:05:05-07	2892248
/	203.0.113.50	GET	200 OK	2016-07-23 02:04:57-07	2892249
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-23 02:05:20-07	2892250
/	192.0.2.29	GET	200 OK	2016-07-23 02:05:07-07	2892251
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-23 02:05:35-07	2892252
/	203.0.113.219	GET	200 OK	2016-07-23 02:05:16-07	2892253
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 02:05:43-07	2892254
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 02:05:36-07	2892255
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 02:05:46-07	2892256
/	192.0.2.243	GET	200 OK	2016-07-23 02:05:19-07	2892257
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-23 02:05:44-07	2892258
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-23 02:05:49-07	2892259
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-23 02:06:06-07	2892260
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-23 02:06:15-07	2892261
/	192.0.2.253	GET	200 OK	2016-07-23 02:05:20-07	2892262
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-23 02:05:48-07	2892263
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-23 02:05:51-07	2892264
/	192.0.2.19	GET	200 OK	2016-07-23 02:05:28-07	2892265
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-23 02:06:03-07	2892266
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-23 02:06:12-07	2892267
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-23 02:06:12-07	2892268
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-23 02:05:50-07	2892269
/	198.51.100.105	GET	200 OK	2016-07-23 02:05:37-07	2892270
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 02:06:25-07	2892271
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 02:06:05-07	2892272
/	203.0.113.229	GET	200 OK	2016-07-23 02:05:38-07	2892273
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-23 02:05:53-07	2892274
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-23 02:06:35-07	2892275
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-23 02:06:10-07	2892276
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-23 02:06:33-07	2892277
/	203.0.113.195	GET	200 OK	2016-07-23 02:05:43-07	2892278
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-23 02:06:35-07	2892279
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 02:06:07-07	2892280
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-23 02:06:26-07	2892281
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-23 02:06:23-07	2892282
/	198.51.100.247	GET	200 OK	2016-07-23 02:05:44-07	2892283
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-23 02:06:09-07	2892284
/	192.0.2.10	GET	200 OK	2016-07-23 02:05:54-07	2892285
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 02:06:34-07	2892286
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-23 02:06:23-07	2892287
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-23 02:06:25-07	2892288
/	203.0.113.56	GET	200 OK	2016-07-23 02:05:58-07	2892289
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-23 02:06:36-07	2892290
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-23 02:06:51-07	2892291
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-23 02:06:33-07	2892292
/	198.51.100.172	GET	200 OK	2016-07-23 02:06:00-07	2892293
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-23 02:06:49-07	2892294
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-23 02:06:59-07	2892295
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-23 02:06:35-07	2892296
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-23 02:06:22-07	2892297
/	192.0.2.251	GET	200 OK	2016-07-23 02:06:02-07	2892298
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-23 02:06:42-07	2892299
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 02:06:29-07	2892300
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-23 02:06:51-07	2892301
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 02:06:44-07	2892302
/	203.0.113.217	GET	200 OK	2016-07-23 02:06:08-07	2892303
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 02:07:08-07	2892304
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-23 02:06:55-07	2892305
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 02:06:24-07	2892306
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-23 02:06:36-07	2892307
/	198.51.100.88	GET	200 OK	2016-07-23 02:06:11-07	2892308
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-23 02:06:49-07	2892309
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 02:06:29-07	2892310
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 02:06:41-07	2892311
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-23 02:06:54-07	2892312
/	192.0.2.142	GET	200 OK	2016-07-23 02:06:18-07	2892313
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 02:07:17-07	2892314
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-23 02:06:36-07	2892315
/	203.0.113.157	GET	200 OK	2016-07-23 02:06:26-07	2892316
/article/bears-love-berriesd	203.0.113.157	GET	404 NOT FOUND	2016-07-23 02:06:57-07	2892317
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 02:07:24-07	2892318
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-23 02:06:55-07	2892319
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-23 02:06:52-07	2892320
/	198.51.100.18	GET	200 OK	2016-07-23 02:06:36-07	2892321
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 02:07:27-07	2892322
/	198.51.100.10	GET	200 OK	2016-07-23 02:06:42-07	2892323
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 02:07:13-07	2892324
/	192.0.2.35	GET	200 OK	2016-07-23 02:06:52-07	2892325
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-23 02:07:50-07	2892326
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 02:07:46-07	2892327
/	192.0.2.78	GET	200 OK	2016-07-23 02:06:54-07	2892328
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 02:07:49-07	2892329
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-23 02:07:10-07	2892330
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 02:07:49-07	2892331
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 02:07:18-07	2892332
/	198.51.100.188	GET	200 OK	2016-07-23 02:06:59-07	2892333
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-23 02:07:46-07	2892334
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 02:07:34-07	2892335
/	192.0.2.68	GET	200 OK	2016-07-23 02:07:03-07	2892336
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 02:07:30-07	2892337
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-23 02:07:22-07	2892338
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 02:07:57-07	2892339
/	203.0.113.20	GET	200 OK	2016-07-23 02:07:09-07	2892340
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 02:08:07-07	2892341
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-23 02:07:54-07	2892342
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 02:07:27-07	2892343
/	192.0.2.60	GET	200 OK	2016-07-23 02:07:13-07	2892344
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 02:07:45-07	2892345
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-23 02:07:53-07	2892346
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-23 02:08:04-07	2892347
/	198.51.100.115	GET	200 OK	2016-07-23 02:07:15-07	2892348
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-23 02:07:43-07	2892349
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-23 02:08:03-07	2892350
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-23 02:08:06-07	2892351
/	203.0.113.183	GET	200 OK	2016-07-23 02:07:20-07	2892352
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-23 02:07:37-07	2892353
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-23 02:07:39-07	2892354
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 02:08:07-07	2892355
/	198.51.100.48	GET	200 OK	2016-07-23 02:07:29-07	2892356
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 02:07:57-07	2892357
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 02:08:24-07	2892358
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 02:08:25-07	2892359
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-23 02:07:51-07	2892360
/	192.0.2.174	GET	200 OK	2016-07-23 02:07:38-07	2892361
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 02:08:22-07	2892362
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 02:08:32-07	2892363
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 02:08:26-07	2892364
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 02:08:06-07	2892365
/	192.0.2.152	GET	200 OK	2016-07-23 02:07:40-07	2892366
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 02:08:02-07	2892367
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 02:08:36-07	2892368
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 02:07:58-07	2892369
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 02:08:30-07	2892370
/	203.0.113.196	GET	200 OK	2016-07-23 02:07:50-07	2892371
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-23 02:08:36-07	2892372
/	198.51.100.83	GET	200 OK	2016-07-23 02:07:52-07	2892373
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-23 02:08:33-07	2892374
/	198.51.100.87	GET	200 OK	2016-07-23 02:08:02-07	2892375
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-23 02:08:25-07	2892376
/	192.0.2.246	GET	200 OK	2016-07-23 02:08:07-07	2892377
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 02:08:56-07	2892378
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 02:08:25-07	2892379
/	203.0.113.19	GET	200 OK	2016-07-23 02:08:14-07	2892380
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-23 02:09:08-07	2892381
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 02:08:32-07	2892382
/	192.0.2.237	GET	200 OK	2016-07-23 02:08:18-07	2892383
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-23 02:08:39-07	2892384
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-23 02:08:37-07	2892385
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 02:08:43-07	2892386
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-23 02:08:51-07	2892387
/	198.51.100.33	GET	200 OK	2016-07-23 02:08:20-07	2892388
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 02:08:42-07	2892389
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 02:08:58-07	2892390
/	192.0.2.212	GET	200 OK	2016-07-23 02:08:26-07	2892391
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 02:09:21-07	2892392
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-23 02:09:08-07	2892393
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-23 02:08:47-07	2892394
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 02:09:02-07	2892395
/	192.0.2.101	GET	200 OK	2016-07-23 02:08:34-07	2892396
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-23 02:08:57-07	2892397
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-23 02:09:25-07	2892398
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-23 02:09:31-07	2892399
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-23 02:09:05-07	2892400
/	203.0.113.227	GET	200 OK	2016-07-23 02:08:41-07	2892401
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-23 02:09:39-07	2892402
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 02:09:14-07	2892403
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-23 02:09:08-07	2892404
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-23 02:09:29-07	2892405
/	198.51.100.148	GET	200 OK	2016-07-23 02:08:45-07	2892406
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-23 02:09:16-07	2892407
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 02:09:31-07	2892408
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 02:09:13-07	2892409
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-23 02:09:14-07	2892410
/	198.51.100.251	GET	200 OK	2016-07-23 02:08:51-07	2892411
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-23 02:09:09-07	2892412
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-23 02:09:41-07	2892413
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 02:09:22-07	2892414
/	192.0.2.136	GET	200 OK	2016-07-23 02:08:53-07	2892415
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-23 02:09:09-07	2892416
/	203.0.113.46	GET	200 OK	2016-07-23 02:09:02-07	2892417
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-23 02:09:51-07	2892418
/	192.0.2.1	GET	200 OK	2016-07-23 02:09:05-07	2892419
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-23 02:09:23-07	2892420
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 02:09:34-07	2892421
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-23 02:09:47-07	2892422
/	198.51.100.164	GET	200 OK	2016-07-23 02:09:12-07	2892423
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-23 02:09:50-07	2892424
/	192.0.2.19	GET	200 OK	2016-07-23 02:09:20-07	2892425
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-23 02:10:18-07	2892426
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 02:10:12-07	2892427
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-23 02:09:50-07	2892428
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-23 02:09:45-07	2892429
/	192.0.2.102	GET	200 OK	2016-07-23 02:09:24-07	2892430
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-23 02:10:16-07	2892431
/	192.0.2.167	GET	200 OK	2016-07-23 02:09:28-07	2892432
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-23 02:09:46-07	2892433
/	192.0.2.15	GET	200 OK	2016-07-23 02:09:36-07	2892434
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-23 02:10:30-07	2892435
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-23 02:10:17-07	2892436
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 02:09:52-07	2892437
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-23 02:10:16-07	2892438
/	203.0.113.97	GET	200 OK	2016-07-23 02:09:41-07	2892439
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-23 02:10:33-07	2892440
/	192.0.2.47	GET	200 OK	2016-07-23 02:09:51-07	2892441
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-23 02:10:09-07	2892442
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-23 02:10:19-07	2892443
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-23 02:10:06-07	2892444
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-23 02:10:30-07	2892445
/	203.0.113.77	GET	200 OK	2016-07-23 02:10:01-07	2892446
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-23 02:10:36-07	2892447
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-23 02:10:28-07	2892448
/	203.0.113.129	GET	200 OK	2016-07-23 02:10:11-07	2892449
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-23 02:10:33-07	2892450
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-23 02:10:50-07	2892451
/	198.51.100.72	GET	200 OK	2016-07-23 02:10:18-07	2892452
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 02:11:18-07	2892453
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-23 02:10:46-07	2892454
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-23 02:11:09-07	2892455
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 02:11:14-07	2892456
/	192.0.2.71	GET	200 OK	2016-07-23 02:10:20-07	2892457
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-23 02:11:14-07	2892458
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 02:10:55-07	2892459
/	203.0.113.205	GET	200 OK	2016-07-23 02:10:24-07	2892460
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 02:10:46-07	2892461
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 02:11:07-07	2892462
/	192.0.2.198	GET	200 OK	2016-07-23 02:10:32-07	2892463
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-23 02:11:23-07	2892464
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-23 02:11:32-07	2892465
/	192.0.2.182	GET	200 OK	2016-07-23 02:10:33-07	2892466
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-23 02:11:22-07	2892467
/	203.0.113.151	GET	200 OK	2016-07-23 02:10:39-07	2892468
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-23 02:10:55-07	2892469
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-23 02:11:32-07	2892470
/	203.0.113.216	GET	200 OK	2016-07-23 02:10:40-07	2892471
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 02:11:11-07	2892472
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 02:10:57-07	2892473
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-23 02:11:26-07	2892474
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 02:11:21-07	2892475
/	203.0.113.132	GET	200 OK	2016-07-23 02:10:50-07	2892476
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-23 02:11:29-07	2892477
/	192.0.2.235	GET	200 OK	2016-07-23 02:10:53-07	2892478
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-23 02:11:51-07	2892479
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-23 02:11:15-07	2892480
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-23 02:11:15-07	2892481
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-23 02:11:41-07	2892482
/	203.0.113.193	GET	200 OK	2016-07-23 02:11:03-07	2892483
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-23 02:12:02-07	2892484
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-23 02:11:33-07	2892485
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-23 02:11:28-07	2892486
/	198.51.100.21	GET	200 OK	2016-07-23 02:11:06-07	2892487
/article/candidate-is-jerkz	198.51.100.21	GET	404 NOT FOUND	2016-07-23 02:11:37-07	2892488
/	203.0.113.203	GET	200 OK	2016-07-23 02:11:09-07	2892489
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-23 02:12:01-07	2892490
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-23 02:11:52-07	2892491
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-23 02:11:51-07	2892492
/	198.51.100.88	GET	200 OK	2016-07-23 02:11:11-07	2892493
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 02:11:36-07	2892494
/	203.0.113.46	GET	200 OK	2016-07-23 02:11:20-07	2892495
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-23 02:12:02-07	2892496
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-23 02:12:12-07	2892497
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-23 02:11:54-07	2892498
/	198.51.100.203	GET	200 OK	2016-07-23 02:11:28-07	2892499
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-23 02:12:24-07	2892500
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 02:12:21-07	2892501
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-23 02:12:15-07	2892502
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 02:11:47-07	2892503
/	192.0.2.252	GET	200 OK	2016-07-23 02:11:29-07	2892504
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-23 02:12:25-07	2892505
/	192.0.2.234	GET	200 OK	2016-07-23 02:11:37-07	2892506
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-23 02:12:37-07	2892507
/	198.51.100.93	GET	200 OK	2016-07-23 02:11:45-07	2892508
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-23 02:12:40-07	2892509
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 02:12:07-07	2892510
/	192.0.2.222	GET	200 OK	2016-07-23 02:11:52-07	2892511
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-23 02:12:34-07	2892512
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-23 02:12:19-07	2892513
/	203.0.113.184	GET	200 OK	2016-07-23 02:11:59-07	2892514
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-23 02:12:55-07	2892515
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 02:12:47-07	2892516
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-23 02:12:54-07	2892517
/	198.51.100.161	GET	200 OK	2016-07-23 02:12:07-07	2892518
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-23 02:12:31-07	2892519
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-23 02:13:00-07	2892520
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 02:12:31-07	2892521
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 02:12:58-07	2892522
/	192.0.2.120	GET	200 OK	2016-07-23 02:12:09-07	2892523
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-23 02:12:36-07	2892524
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 02:12:31-07	2892525
/	192.0.2.41	GET	200 OK	2016-07-23 02:12:18-07	2892526
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-23 02:12:38-07	2892527
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-23 02:13:07-07	2892528
/	203.0.113.166	GET	200 OK	2016-07-23 02:12:25-07	2892529
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-23 02:13:01-07	2892530
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-23 02:12:44-07	2892531
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-23 02:12:59-07	2892532
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-23 02:13:20-07	2892533
/	203.0.113.13	GET	200 OK	2016-07-23 02:12:26-07	2892534
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-23 02:13:01-07	2892535
/	198.51.100.176	GET	200 OK	2016-07-23 02:12:28-07	2892536
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-23 02:13:00-07	2892537
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-23 02:12:46-07	2892538
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-23 02:12:54-07	2892539
/	198.51.100.140	GET	200 OK	2016-07-23 02:12:34-07	2892540
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-23 02:13:19-07	2892541
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-23 02:12:59-07	2892542
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-23 02:13:10-07	2892543
/	203.0.113.180	GET	200 OK	2016-07-23 02:12:38-07	2892544
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 02:13:21-07	2892545
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 02:13:34-07	2892546
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 02:13:00-07	2892547
/	198.51.100.44	GET	200 OK	2016-07-23 02:12:44-07	2892548
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-23 02:13:17-07	2892549
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-23 02:13:14-07	2892550
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-23 02:13:29-07	2892551
/	192.0.2.100	GET	200 OK	2016-07-23 02:12:54-07	2892552
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 02:13:27-07	2892553
/article/so-many-bearst	192.0.2.100	GET	404 NOT FOUND	2016-07-23 02:13:54-07	2892554
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-23 02:13:35-07	2892555
/	192.0.2.216	GET	200 OK	2016-07-23 02:12:56-07	2892556
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-23 02:13:14-07	2892557
/	203.0.113.34	GET	200 OK	2016-07-23 02:12:58-07	2892558
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-23 02:13:57-07	2892559
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-23 02:13:25-07	2892560
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-23 02:13:31-07	2892561
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-23 02:13:41-07	2892562
/	203.0.113.203	GET	200 OK	2016-07-23 02:13:05-07	2892563
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-23 02:13:21-07	2892564
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-23 02:13:43-07	2892565
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-23 02:13:44-07	2892566
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-23 02:13:20-07	2892567
/	192.0.2.53	GET	200 OK	2016-07-23 02:13:15-07	2892568
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-23 02:14:10-07	2892569
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-23 02:13:31-07	2892570
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-23 02:14:05-07	2892571
/	203.0.113.186	GET	200 OK	2016-07-23 02:13:20-07	2892572
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 02:13:42-07	2892573
/	198.51.100.69	GET	200 OK	2016-07-23 02:13:21-07	2892574
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 02:13:47-07	2892575
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-23 02:13:38-07	2892576
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-23 02:14:19-07	2892577
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-23 02:13:52-07	2892578
/	192.0.2.195	GET	200 OK	2016-07-23 02:13:29-07	2892579
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 02:14:18-07	2892580
/	203.0.113.39	GET	200 OK	2016-07-23 02:13:33-07	2892581
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-23 02:14:06-07	2892582
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 02:13:59-07	2892583
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-23 02:14:06-07	2892584
/	192.0.2.186	GET	200 OK	2016-07-23 02:13:34-07	2892585
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 02:14:33-07	2892586
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 02:14:10-07	2892587
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 02:14:03-07	2892588
/	203.0.113.98	GET	200 OK	2016-07-23 02:13:36-07	2892589
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 02:14:23-07	2892590
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-23 02:14:30-07	2892591
/	198.51.100.1	GET	200 OK	2016-07-23 02:13:40-07	2892592
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 02:14:27-07	2892593
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 02:14:13-07	2892594
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-23 02:14:30-07	2892595
/	198.51.100.94	GET	200 OK	2016-07-23 02:13:45-07	2892596
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-23 02:14:42-07	2892597
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-23 02:14:12-07	2892598
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-23 02:14:01-07	2892599
/	198.51.100.58	GET	200 OK	2016-07-23 02:13:53-07	2892600
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-23 02:14:39-07	2892601
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-23 02:14:15-07	2892602
/	203.0.113.190	GET	200 OK	2016-07-23 02:13:55-07	2892603
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-23 02:14:12-07	2892604
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 02:14:35-07	2892605
/	192.0.2.162	GET	200 OK	2016-07-23 02:13:56-07	2892606
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 02:14:33-07	2892607
/	203.0.113.82	GET	200 OK	2016-07-23 02:14:05-07	2892608
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 02:14:20-07	2892609
/	192.0.2.177	GET	200 OK	2016-07-23 02:14:14-07	2892610
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-23 02:14:29-07	2892611
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-23 02:14:30-07	2892612
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-23 02:14:40-07	2892613
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 02:14:47-07	2892614
/	192.0.2.55	GET	200 OK	2016-07-23 02:14:21-07	2892615
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 02:15:04-07	2892616
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-23 02:15:09-07	2892618
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 02:14:52-07	2892619
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-23 02:15:23-07	2892620
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-23 02:15:20-07	2892621
/	203.0.113.183	GET	200 OK	2016-07-23 02:14:30-07	2892622
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 02:15:30-07	2892623
/	198.51.100.44	GET	200 OK	2016-07-23 02:14:37-07	2892624
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-23 02:15:00-07	2892625
/	198.51.100.108	GET	200 OK	2016-07-23 02:14:43-07	2892626
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-23 02:15:36-07	2892627
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-23 02:15:36-07	2892628
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-23 02:15:25-07	2892629
/	203.0.113.225	GET	200 OK	2016-07-23 02:14:47-07	2892630
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-23 02:15:17-07	2892631
/	203.0.113.61	GET	200 OK	2016-07-23 02:14:54-07	2892632
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 02:15:18-07	2892633
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 02:15:54-07	2892634
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-23 02:15:43-07	2892635
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 02:15:50-07	2892636
/	192.0.2.236	GET	200 OK	2016-07-23 02:14:59-07	2892637
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 02:15:27-07	2892638
/	198.51.100.6	GET	200 OK	2016-07-23 02:15:03-07	2892639
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-23 02:15:23-07	2892640
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-23 02:15:48-07	2892641
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-23 02:15:37-07	2892642
/	198.51.100.208	GET	200 OK	2016-07-23 02:15:09-07	2892643
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-23 02:15:50-07	2892644
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-23 02:15:33-07	2892645
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-23 02:15:59-07	2892646
/	198.51.100.133	GET	200 OK	2016-07-23 02:15:10-07	2892647
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-23 02:15:49-07	2892648
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-23 02:15:37-07	2892649
/	203.0.113.179	GET	200 OK	2016-07-23 02:15:13-07	2892650
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 02:15:44-07	2892651
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-23 02:15:52-07	2892652
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-23 02:15:38-07	2892653
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 02:15:55-07	2892654
/	203.0.113.145	GET	200 OK	2016-07-23 02:15:19-07	2892655
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 02:16:12-07	2892656
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 02:16:09-07	2892657
/	192.0.2.180	GET	200 OK	2016-07-23 02:15:21-07	2892658
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 02:16:18-07	2892659
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-23 02:15:59-07	2892660
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 02:15:42-07	2892661
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 02:15:48-07	2892662
/	192.0.2.48	GET	200 OK	2016-07-23 02:15:25-07	2892663
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 02:16:23-07	2892664
/	192.0.2.65	GET	200 OK	2016-07-23 02:15:27-07	2892665
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-23 02:15:59-07	2892666
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-23 02:16:18-07	2892667
/	203.0.113.77	GET	200 OK	2016-07-23 02:15:30-07	2892668
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-23 02:16:08-07	2892669
/	192.0.2.99	GET	200 OK	2016-07-23 02:15:36-07	2892670
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-23 02:16:22-07	2892671
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 02:16:27-07	2892672
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 02:15:59-07	2892673
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-23 02:15:54-07	2892674
/	198.51.100.92	GET	200 OK	2016-07-23 02:15:37-07	2892675
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 02:16:33-07	2892676
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-23 02:16:28-07	2892677
/	198.51.100.14	GET	200 OK	2016-07-23 02:15:44-07	2892678
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 02:16:10-07	2892679
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-23 02:16:20-07	2892680
/	198.51.100.182	GET	200 OK	2016-07-23 02:15:45-07	2892681
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-23 02:16:37-07	2892682
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-23 02:16:38-07	2892683
/	198.51.100.129	GET	200 OK	2016-07-23 02:15:55-07	2892684
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-23 02:16:48-07	2892685
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-23 02:16:46-07	2892686
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 02:16:18-07	2892687
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 02:16:12-07	2892688
/	203.0.113.233	GET	200 OK	2016-07-23 02:15:57-07	2892689
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 02:16:38-07	2892690
/	203.0.113.113	GET	200 OK	2016-07-23 02:16:04-07	2892691
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 02:16:42-07	2892692
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 02:16:37-07	2892693
/	198.51.100.139	GET	200 OK	2016-07-23 02:16:11-07	2892694
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-23 02:16:47-07	2892695
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-23 02:16:46-07	2892696
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-23 02:17:01-07	2892697
/	203.0.113.100	GET	200 OK	2016-07-23 02:16:15-07	2892698
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-23 02:16:46-07	2892699
/	192.0.2.179	GET	200 OK	2016-07-23 02:16:25-07	2892700
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-23 02:17:13-07	2892701
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-23 02:16:44-07	2892702
/	198.51.100.216	GET	200 OK	2016-07-23 02:16:35-07	2892703
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 02:17:25-07	2892704
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-23 02:17:13-07	2892705
/	203.0.113.24	GET	200 OK	2016-07-23 02:16:38-07	2892706
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 02:17:01-07	2892707
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-23 02:17:08-07	2892708
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-23 02:17:19-07	2892709
/	192.0.2.148	GET	200 OK	2016-07-23 02:16:46-07	2892710
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-23 02:17:46-07	2892711
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-23 02:17:45-07	2892712
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-23 02:17:35-07	2892713
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 02:17:07-07	2892714
/	203.0.113.143	GET	200 OK	2016-07-23 02:16:53-07	2892715
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-23 02:17:36-07	2892716
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-23 02:17:52-07	2892717
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-23 02:17:29-07	2892718
/	203.0.113.205	GET	200 OK	2016-07-23 02:16:57-07	2892719
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 02:17:34-07	2892720
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-23 02:17:40-07	2892721
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-23 02:17:45-07	2892722
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-23 02:17:38-07	2892723
/	198.51.100.46	GET	200 OK	2016-07-23 02:17:05-07	2892724
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-23 02:17:36-07	2892725
/	192.0.2.251	GET	200 OK	2016-07-23 02:17:14-07	2892726
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 02:17:53-07	2892727
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-23 02:18:10-07	2892728
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 02:17:56-07	2892729
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 02:17:52-07	2892730
/	198.51.100.130	GET	200 OK	2016-07-23 02:17:23-07	2892731
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 02:18:18-07	2892732
/	203.0.113.18	GET	200 OK	2016-07-23 02:17:26-07	2892733
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 02:17:52-07	2892734
/	203.0.113.109	GET	200 OK	2016-07-23 02:17:28-07	2892735
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-23 02:17:49-07	2892736
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 02:18:13-07	2892737
/	198.51.100.159	GET	200 OK	2016-07-23 02:17:37-07	2892738
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-23 02:17:58-07	2892739
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-23 02:18:07-07	2892740
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-23 02:18:36-07	2892741
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-23 02:17:59-07	2892742
/	198.51.100.168	GET	200 OK	2016-07-23 02:17:46-07	2892743
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-23 02:18:03-07	2892744
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-23 02:18:45-07	2892745
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-23 02:18:18-07	2892746
/	203.0.113.222	GET	200 OK	2016-07-23 02:17:51-07	2892747
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-23 02:18:47-07	2892748
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-23 02:18:08-07	2892749
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-23 02:18:39-07	2892750
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-23 02:18:23-07	2892751
/	198.51.100.51	GET	200 OK	2016-07-23 02:18:00-07	2892752
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 02:18:46-07	2892753
/	198.51.100.154	GET	200 OK	2016-07-23 02:18:02-07	2892754
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-23 02:18:32-07	2892755
/	198.51.100.118	GET	200 OK	2016-07-23 02:18:09-07	2892756
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-23 02:18:59-07	2892757
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-23 02:19:01-07	2892758
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-23 02:18:28-07	2892759
/	198.51.100.193	GET	200 OK	2016-07-23 02:18:19-07	2892760
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 02:19:14-07	2892761
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 02:19:05-07	2892762
/	192.0.2.61	GET	200 OK	2016-07-23 02:18:28-07	2892763
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 02:18:45-07	2892764
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-23 02:19:24-07	2892765
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 02:19:17-07	2892766
/	192.0.2.1	GET	200 OK	2016-07-23 02:18:33-07	2892767
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 02:18:57-07	2892768
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-23 02:18:58-07	2892769
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-23 02:19:32-07	2892770
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 02:18:50-07	2892771
/	192.0.2.223	GET	200 OK	2016-07-23 02:18:37-07	2892772
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 02:18:52-07	2892773
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-23 02:19:03-07	2892774
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 02:19:35-07	2892775
/	203.0.113.140	GET	200 OK	2016-07-23 02:18:38-07	2892776
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-23 02:19:21-07	2892777
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-23 02:19:25-07	2892778
/	192.0.2.169	GET	200 OK	2016-07-23 02:18:47-07	2892779
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 02:19:43-07	2892780
/	198.51.100.21	GET	200 OK	2016-07-23 02:18:53-07	2892781
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-23 02:19:09-07	2892782
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-23 02:19:51-07	2892783
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-23 02:19:34-07	2892784
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-23 02:19:13-07	2892785
/	203.0.113.185	GET	200 OK	2016-07-23 02:18:55-07	2892786
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 02:19:47-07	2892787
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-23 02:19:14-07	2892788
/article/candidate-is-jerkl	203.0.113.185	GET	404 NOT FOUND	2016-07-23 02:19:37-07	2892789
/	203.0.113.246	GET	200 OK	2016-07-23 02:19:00-07	2892790
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-23 02:19:55-07	2892791
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-23 02:19:35-07	2892792
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-23 02:19:43-07	2892793
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-23 02:19:51-07	2892794
/	198.51.100.91	GET	200 OK	2016-07-23 02:19:02-07	2892795
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-23 02:19:23-07	2892796
/	203.0.113.12	GET	200 OK	2016-07-23 02:19:11-07	2892797
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 02:20:05-07	2892798
/	203.0.113.244	GET	200 OK	2016-07-23 02:19:15-07	2892799
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-23 02:19:36-07	2892800
/	203.0.113.160	GET	200 OK	2016-07-23 02:19:22-07	2892801
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-23 02:20:17-07	2892802
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-23 02:20:03-07	2892803
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-23 02:20:15-07	2892804
/	203.0.113.187	GET	200 OK	2016-07-23 02:19:24-07	2892805
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-23 02:20:17-07	2892806
/	198.51.100.159	GET	200 OK	2016-07-23 02:19:29-07	2892807
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-23 02:19:45-07	2892808
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-23 02:19:54-07	2892809
/	203.0.113.178	GET	200 OK	2016-07-23 02:19:33-07	2892810
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-23 02:20:14-07	2892811
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-23 02:19:50-07	2892812
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-23 02:20:21-07	2892813
/	198.51.100.158	GET	200 OK	2016-07-23 02:19:42-07	2892814
/article/bears-love-berriesc	198.51.100.158	GET	404 NOT FOUND	2016-07-23 02:20:14-07	2892815
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 02:20:32-07	2892816
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 02:20:03-07	2892817
/	203.0.113.26	GET	200 OK	2016-07-23 02:19:50-07	2892818
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-23 02:20:17-07	2892819
/	198.51.100.81	GET	200 OK	2016-07-23 02:19:55-07	2892820
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-23 02:20:50-07	2892821
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-23 02:20:12-07	2892822
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 02:20:10-07	2892823
/	192.0.2.36	GET	200 OK	2016-07-23 02:20:02-07	2892824
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-23 02:20:49-07	2892825
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 02:20:43-07	2892826
/	203.0.113.143	GET	200 OK	2016-07-23 02:20:05-07	2892827
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-23 02:20:24-07	2892828
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-23 02:20:47-07	2892829
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-23 02:20:49-07	2892830
/	203.0.113.141	GET	200 OK	2016-07-23 02:20:11-07	2892831
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 02:20:56-07	2892832
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 02:20:56-07	2892833
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 02:20:47-07	2892834
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 02:20:29-07	2892835
/	198.51.100.146	GET	200 OK	2016-07-23 02:20:12-07	2892836
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 02:20:27-07	2892837
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-23 02:21:04-07	2892838
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-23 02:21:03-07	2892839
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 02:20:48-07	2892840
/	198.51.100.206	GET	200 OK	2016-07-23 02:20:17-07	2892841
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 02:20:58-07	2892842
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-23 02:21:12-07	2892843
/	198.51.100.244	GET	200 OK	2016-07-23 02:20:21-07	2892844
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-23 02:21:19-07	2892845
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 02:21:14-07	2892846
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-23 02:20:37-07	2892847
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 02:21:10-07	2892848
/	198.51.100.238	GET	200 OK	2016-07-23 02:20:30-07	2892849
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-23 02:21:08-07	2892850
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 02:21:15-07	2892851
/	203.0.113.45	GET	200 OK	2016-07-23 02:20:31-07	2892852
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 02:21:03-07	2892853
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 02:21:24-07	2892854
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-23 02:21:10-07	2892855
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 02:20:46-07	2892856
/	192.0.2.192	GET	200 OK	2016-07-23 02:20:36-07	2892857
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-23 02:20:53-07	2892858
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 02:21:00-07	2892859
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 02:21:03-07	2892860
/	198.51.100.100	GET	200 OK	2016-07-23 02:20:43-07	2892861
/article/media-obsessed-with-bearsq	198.51.100.100	GET	404 NOT FOUND	2016-07-23 02:20:58-07	2892862
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-23 02:21:16-07	2892863
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 02:21:18-07	2892864
/	192.0.2.170	GET	200 OK	2016-07-23 02:20:49-07	2892865
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-23 02:21:13-07	2892866
/	203.0.113.119	GET	200 OK	2016-07-23 02:20:54-07	2892867
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-23 02:21:15-07	2892868
/	198.51.100.240	GET	200 OK	2016-07-23 02:20:57-07	2892869
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 02:21:49-07	2892870
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-23 02:21:29-07	2892871
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-23 02:21:43-07	2892872
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 02:21:38-07	2892873
/	198.51.100.65	GET	200 OK	2016-07-23 02:21:06-07	2892874
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-23 02:21:25-07	2892875
/	192.0.2.60	GET	200 OK	2016-07-23 02:21:10-07	2892876
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-23 02:21:48-07	2892877
/	192.0.2.198	GET	200 OK	2016-07-23 02:21:18-07	2892878
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-23 02:22:15-07	2892879
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-23 02:21:35-07	2892880
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-23 02:22:10-07	2892881
/	192.0.2.39	GET	200 OK	2016-07-23 02:21:22-07	2892882
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-23 02:22:01-07	2892883
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-23 02:21:59-07	2892884
/	203.0.113.221	GET	200 OK	2016-07-23 02:21:27-07	2892885
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-23 02:22:09-07	2892886
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-23 02:21:46-07	2892887
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-23 02:22:14-07	2892888
/	203.0.113.251	GET	200 OK	2016-07-23 02:21:35-07	2892889
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-23 02:22:26-07	2892890
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 02:21:54-07	2892891
/	198.51.100.167	GET	200 OK	2016-07-23 02:21:42-07	2892892
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-23 02:22:16-07	2892893
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-23 02:22:03-07	2892894
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-23 02:22:09-07	2892895
/	198.51.100.231	GET	200 OK	2016-07-23 02:21:44-07	2892896
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-23 02:22:41-07	2892897
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-23 02:22:04-07	2892898
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-23 02:22:34-07	2892899
/	203.0.113.74	GET	200 OK	2016-07-23 02:21:46-07	2892900
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-23 02:22:06-07	2892901
/	192.0.2.172	GET	200 OK	2016-07-23 04:03:48-07	2896802
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-23 02:22:39-07	2892902
/	192.0.2.158	GET	200 OK	2016-07-23 02:21:47-07	2892903
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-23 02:22:42-07	2892904
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-23 02:22:33-07	2892905
/	192.0.2.35	GET	200 OK	2016-07-23 02:21:55-07	2892906
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-23 02:22:51-07	2892907
/	192.0.2.205	GET	200 OK	2016-07-23 02:22:03-07	2892908
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 02:22:52-07	2892909
/	192.0.2.26	GET	200 OK	2016-07-23 02:22:09-07	2892910
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-23 02:22:50-07	2892911
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-23 02:22:59-07	2892912
/	203.0.113.230	GET	200 OK	2016-07-23 02:22:16-07	2892913
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 02:23:05-07	2892914
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-23 02:22:55-07	2892915
/	198.51.100.149	GET	200 OK	2016-07-23 02:22:18-07	2892916
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 02:22:34-07	2892917
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-23 02:23:17-07	2892918
/	203.0.113.98	GET	200 OK	2016-07-23 02:22:25-07	2892919
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-23 02:23:07-07	2892920
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-23 02:23:02-07	2892921
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 02:22:47-07	2892922
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-23 02:22:50-07	2892923
/	203.0.113.151	GET	200 OK	2016-07-23 02:22:34-07	2892924
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-23 02:23:34-07	2892925
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-23 02:22:50-07	2892926
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-23 02:22:56-07	2892927
/	203.0.113.66	GET	200 OK	2016-07-23 02:22:42-07	2892928
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-23 02:23:33-07	2892929
/	192.0.2.162	GET	200 OK	2016-07-23 02:22:47-07	2892930
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 02:23:02-07	2892931
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 02:23:22-07	2892932
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 02:23:38-07	2892933
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 02:23:38-07	2892934
/	192.0.2.6	GET	200 OK	2016-07-23 02:22:57-07	2892935
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-23 02:23:52-07	2892936
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 02:23:53-07	2892937
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 02:23:29-07	2892938
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-23 02:23:53-07	2892939
/	192.0.2.116	GET	200 OK	2016-07-23 02:23:03-07	2892940
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 02:23:19-07	2892941
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-23 02:24:03-07	2892942
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-23 02:23:18-07	2892943
/	192.0.2.174	GET	200 OK	2016-07-23 02:23:05-07	2892944
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 02:23:41-07	2892945
/	198.51.100.41	GET	200 OK	2016-07-23 02:23:07-07	2892946
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-23 02:23:35-07	2892947
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-23 02:24:04-07	2892948
/	192.0.2.177	GET	200 OK	2016-07-23 02:23:11-07	2892949
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-23 02:23:57-07	2892950
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-23 02:23:26-07	2892951
/	203.0.113.209	GET	200 OK	2016-07-23 02:23:16-07	2892952
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 02:23:55-07	2892953
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-23 02:23:53-07	2892954
/	203.0.113.217	GET	200 OK	2016-07-23 02:23:25-07	2892955
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 02:23:57-07	2892956
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-23 02:24:19-07	2892957
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-23 02:23:59-07	2892958
/	198.51.100.205	GET	200 OK	2016-07-23 02:23:26-07	2892959
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 02:24:07-07	2892960
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-23 02:24:08-07	2892961
/	198.51.100.153	GET	200 OK	2016-07-23 02:23:28-07	2892962
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-23 02:23:46-07	2892963
/	198.51.100.204	GET	200 OK	2016-07-23 02:23:34-07	2892964
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-23 02:24:14-07	2892965
/	203.0.113.107	GET	200 OK	2016-07-23 02:23:36-07	2892966
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 02:24:13-07	2892967
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-23 02:24:27-07	2892968
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-23 02:24:22-07	2892969
/	192.0.2.97	GET	200 OK	2016-07-23 02:23:37-07	2892970
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-23 02:23:58-07	2892971
/	198.51.100.190	GET	200 OK	2016-07-23 02:23:46-07	2892972
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-23 02:24:22-07	2892973
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-23 02:24:46-07	2892974
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-23 02:24:22-07	2892975
/	192.0.2.174	GET	200 OK	2016-07-23 02:23:48-07	2892976
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-23 02:24:15-07	2892977
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 02:24:22-07	2892978
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-23 02:24:07-07	2892979
/	203.0.113.9	GET	200 OK	2016-07-23 02:23:51-07	2892980
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-23 02:24:38-07	2892981
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-23 02:24:07-07	2892982
/	198.51.100.181	GET	200 OK	2016-07-23 02:23:54-07	2892983
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 02:24:40-07	2892984
/	192.0.2.144	GET	200 OK	2016-07-23 02:23:59-07	2892985
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-23 02:24:58-07	2892986
/	198.51.100.25	GET	200 OK	2016-07-23 02:24:02-07	2892987
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-23 02:24:40-07	2892988
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-23 02:24:30-07	2892989
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-23 02:24:26-07	2892990
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-23 02:24:58-07	2892991
/	198.51.100.207	GET	200 OK	2016-07-23 02:24:10-07	2892992
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-23 02:25:01-07	2892993
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 02:24:39-07	2892994
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-23 02:24:27-07	2892995
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-23 02:24:52-07	2892996
/	198.51.100.59	GET	200 OK	2016-07-23 02:24:17-07	2892997
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-23 02:24:50-07	2892998
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 02:25:12-07	2892999
/	198.51.100.111	GET	200 OK	2016-07-23 02:24:19-07	2893000
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-23 02:24:38-07	2893001
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 02:25:08-07	2893002
/	192.0.2.244	GET	200 OK	2016-07-23 02:24:29-07	2893003
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-23 02:24:55-07	2893004
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-23 02:25:15-07	2893005
/	192.0.2.117	GET	200 OK	2016-07-23 02:24:36-07	2893006
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 02:25:05-07	2893007
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-23 02:25:21-07	2893008
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 02:25:15-07	2893009
/	203.0.113.117	GET	200 OK	2016-07-23 02:24:37-07	2893010
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 02:25:36-07	2893011
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 02:25:14-07	2893012
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 02:25:05-07	2893013
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 02:25:15-07	2893014
/	198.51.100.23	GET	200 OK	2016-07-23 02:24:39-07	2893015
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 02:25:31-07	2893016
/	192.0.2.163	GET	200 OK	2016-07-23 02:24:41-07	2893017
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-23 02:25:27-07	2893018
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 02:25:11-07	2893019
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 02:25:24-07	2893020
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-23 02:25:36-07	2893021
/	198.51.100.185	GET	200 OK	2016-07-23 02:24:44-07	2893022
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-23 02:25:25-07	2893023
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-23 02:25:28-07	2893024
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-23 02:25:36-07	2893025
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-23 02:25:36-07	2893026
/	203.0.113.133	GET	200 OK	2016-07-23 02:24:46-07	2893027
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-23 02:25:44-07	2893028
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 02:25:04-07	2893029
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 02:25:33-07	2893030
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 02:25:23-07	2893031
/	192.0.2.49	GET	200 OK	2016-07-23 02:24:52-07	2893032
/article/balloon-goons-doomedl	192.0.2.49	GET	404 NOT FOUND	2016-07-23 02:25:48-07	2893033
/	198.51.100.81	GET	200 OK	2016-07-23 02:25:00-07	2893034
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 02:25:48-07	2893035
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 02:25:44-07	2893036
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-23 02:25:17-07	2893037
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 02:25:18-07	2893038
/	192.0.2.247	GET	200 OK	2016-07-23 02:25:08-07	2893039
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-23 02:25:57-07	2893040
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 02:25:44-07	2893041
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 02:25:28-07	2893042
/	192.0.2.196	GET	200 OK	2016-07-23 02:25:17-07	2893043
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 02:26:14-07	2893044
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 02:25:58-07	2893045
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 02:25:37-07	2893046
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-23 02:25:41-07	2893047
/	198.51.100.236	GET	200 OK	2016-07-23 02:25:19-07	2893048
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 02:26:02-07	2893049
/	198.51.100.36	GET	200 OK	2016-07-23 02:25:22-07	2893050
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-23 02:26:17-07	2893051
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-23 02:25:49-07	2893052
/	192.0.2.152	GET	200 OK	2016-07-23 02:25:26-07	2893053
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 02:26:05-07	2893054
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 02:25:58-07	2893055
/	198.51.100.77	GET	200 OK	2016-07-23 02:25:28-07	2893056
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-23 02:26:13-07	2893057
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-23 02:25:46-07	2893058
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 02:26:07-07	2893059
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-23 02:26:25-07	2893060
/	203.0.113.228	GET	200 OK	2016-07-23 02:25:35-07	2893061
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 02:25:54-07	2893062
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-23 02:26:03-07	2893063
/	198.51.100.224	GET	200 OK	2016-07-23 02:25:36-07	2893064
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-23 02:26:02-07	2893065
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-23 02:26:18-07	2893066
/	203.0.113.160	GET	200 OK	2016-07-23 02:25:43-07	2893067
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-23 02:26:35-07	2893068
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-23 02:26:14-07	2893069
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 02:26:00-07	2893070
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 02:26:17-07	2893071
/	192.0.2.43	GET	200 OK	2016-07-23 02:25:48-07	2893072
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 02:26:05-07	2893073
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 02:26:05-07	2893074
/	192.0.2.37	GET	200 OK	2016-07-23 02:25:55-07	2893075
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-23 02:26:18-07	2893076
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-23 02:26:23-07	2893077
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 02:26:48-07	2893078
/	198.51.100.65	GET	200 OK	2016-07-23 02:25:56-07	2893079
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 02:26:14-07	2893080
/	203.0.113.159	GET	200 OK	2016-07-23 02:25:59-07	2893081
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-23 02:26:34-07	2893082
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-23 02:26:20-07	2893083
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-23 02:26:20-07	2893084
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-23 02:26:37-07	2893085
/	203.0.113.55	GET	200 OK	2016-07-23 02:26:07-07	2893086
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-23 02:26:56-07	2893087
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-23 02:26:38-07	2893088
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-23 02:26:38-07	2893089
/	192.0.2.132	GET	200 OK	2016-07-23 02:26:12-07	2893090
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-23 02:26:32-07	2893091
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 02:26:53-07	2893093
/	198.51.100.135	GET	200 OK	2016-07-23 02:26:25-07	2893094
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-23 02:26:56-07	2893095
/	198.51.100.64	GET	200 OK	2016-07-23 02:26:27-07	2893096
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-23 02:27:19-07	2893097
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-23 02:26:58-07	2893098
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-23 02:27:10-07	2893099
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-23 02:27:07-07	2893100
/	192.0.2.101	GET	200 OK	2016-07-23 02:26:32-07	2893101
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-23 02:27:22-07	2893102
/	192.0.2.188	GET	200 OK	2016-07-23 02:26:41-07	2893103
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-23 02:27:36-07	2893104
/	198.51.100.150	GET	200 OK	2016-07-23 02:26:48-07	2893105
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-23 02:27:21-07	2893106
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-23 02:27:29-07	2893107
/	203.0.113.159	GET	200 OK	2016-07-23 02:26:54-07	2893108
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-23 02:27:28-07	2893109
/	198.51.100.241	GET	200 OK	2016-07-23 02:27:00-07	2893110
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-23 02:27:17-07	2893111
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-23 02:28:00-07	2893112
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 02:27:29-07	2893113
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 02:27:53-07	2893114
/	198.51.100.81	GET	200 OK	2016-07-23 02:27:08-07	2893115
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 02:27:37-07	2893116
/	192.0.2.56	GET	200 OK	2016-07-23 02:27:14-07	2893117
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-23 02:27:50-07	2893118
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-23 02:28:11-07	2893119
/	203.0.113.249	GET	200 OK	2016-07-23 02:27:17-07	2893120
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 02:27:51-07	2893121
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-23 02:28:02-07	2893122
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-23 02:27:57-07	2893123
/	192.0.2.155	GET	200 OK	2016-07-23 02:27:25-07	2893124
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 02:27:57-07	2893125
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-23 02:27:50-07	2893126
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-23 02:28:20-07	2893127
/	203.0.113.217	GET	200 OK	2016-07-23 02:27:26-07	2893128
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-23 02:28:09-07	2893129
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 02:28:23-07	2893130
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-23 02:28:23-07	2893131
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-23 02:28:15-07	2893132
/	192.0.2.20	GET	200 OK	2016-07-23 02:27:34-07	2893133
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-23 02:28:10-07	2893134
/	192.0.2.210	GET	200 OK	2016-07-23 02:27:41-07	2893135
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-23 02:28:22-07	2893136
/	203.0.113.121	GET	200 OK	2016-07-23 02:27:51-07	2893137
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 02:28:10-07	2893138
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-23 02:28:34-07	2893139
/	203.0.113.48	GET	200 OK	2016-07-23 02:27:57-07	2893140
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-23 02:28:17-07	2893141
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-23 02:28:21-07	2893142
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-23 02:28:57-07	2893143
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-23 02:28:57-07	2893144
/	192.0.2.152	GET	200 OK	2016-07-23 02:28:01-07	2893145
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-23 02:28:24-07	2893146
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-23 02:28:32-07	2893147
/	203.0.113.251	GET	200 OK	2016-07-23 02:28:07-07	2893148
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 02:28:53-07	2893149
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-23 02:28:45-07	2893150
/	203.0.113.114	GET	200 OK	2016-07-23 02:28:17-07	2893151
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-23 02:28:47-07	2893152
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-23 02:28:49-07	2893153
/	198.51.100.59	GET	200 OK	2016-07-23 02:28:20-07	2893154
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-23 02:28:57-07	2893155
/	203.0.113.2	GET	200 OK	2016-07-23 02:28:27-07	2893156
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-23 02:29:07-07	2893157
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-23 02:29:08-07	2893158
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-23 02:29:10-07	2893159
/	198.51.100.111	GET	200 OK	2016-07-23 02:28:31-07	2893160
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 02:28:46-07	2893161
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-23 02:29:08-07	2893162
/	192.0.2.88	GET	200 OK	2016-07-23 02:28:36-07	2893163
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-23 02:29:08-07	2893164
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-23 02:28:59-07	2893165
/	203.0.113.249	GET	200 OK	2016-07-23 02:28:40-07	2893166
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 02:29:19-07	2893167
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-23 02:29:14-07	2893168
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 02:29:36-07	2893169
/	192.0.2.180	GET	200 OK	2016-07-23 02:28:42-07	2893170
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-23 02:28:57-07	2893171
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-23 02:29:07-07	2893172
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 02:29:00-07	2893173
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-23 02:29:22-07	2893174
/	192.0.2.34	GET	200 OK	2016-07-23 02:28:47-07	2893175
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 02:29:28-07	2893176
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 02:29:31-07	2893177
/	198.51.100.230	GET	200 OK	2016-07-23 02:28:53-07	2893178
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-23 02:29:32-07	2893179
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-23 02:29:48-07	2893180
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-23 02:29:45-07	2893181
/	192.0.2.114	GET	200 OK	2016-07-23 02:28:58-07	2893182
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-23 02:29:48-07	2893183
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 02:29:46-07	2893184
/	198.51.100.80	GET	200 OK	2016-07-23 02:29:07-07	2893185
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-23 02:29:44-07	2893186
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-23 02:29:22-07	2893187
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-23 02:29:30-07	2893188
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-23 02:30:00-07	2893189
/	192.0.2.22	GET	200 OK	2016-07-23 02:29:09-07	2893190
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-23 02:29:40-07	2893191
/	192.0.2.152	GET	200 OK	2016-07-23 02:29:11-07	2893192
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-23 02:30:09-07	2893193
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-23 02:29:56-07	2893194
/	192.0.2.192	GET	200 OK	2016-07-23 02:29:12-07	2893195
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 02:30:06-07	2893196
/	203.0.113.98	GET	200 OK	2016-07-23 02:29:21-07	2893197
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 02:29:40-07	2893198
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-23 02:29:43-07	2893199
/	203.0.113.154	GET	200 OK	2016-07-23 02:29:25-07	2893200
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-23 02:29:46-07	2893201
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-23 02:30:07-07	2893202
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-23 02:30:24-07	2893203
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-23 02:29:54-07	2893204
/	203.0.113.231	GET	200 OK	2016-07-23 02:29:34-07	2893205
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-23 02:30:29-07	2893206
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-23 02:29:50-07	2893207
/	203.0.113.188	GET	200 OK	2016-07-23 02:29:39-07	2893208
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 02:30:33-07	2893209
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-23 02:30:10-07	2893210
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-23 02:30:13-07	2893211
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 02:30:29-07	2893212
/	192.0.2.37	GET	200 OK	2016-07-23 02:29:43-07	2893213
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-23 02:30:03-07	2893214
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-23 02:30:19-07	2893215
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 02:30:07-07	2893216
/	203.0.113.188	GET	200 OK	2016-07-23 02:29:44-07	2893217
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-23 02:30:29-07	2893218
/	192.0.2.229	GET	200 OK	2016-07-23 02:29:46-07	2893219
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 02:30:19-07	2893220
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-23 02:30:26-07	2893221
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-23 02:30:29-07	2893222
/	198.51.100.51	GET	200 OK	2016-07-23 02:29:53-07	2893223
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 02:30:25-07	2893224
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-23 02:30:39-07	2893225
/	192.0.2.209	GET	200 OK	2016-07-23 02:29:56-07	2893226
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-23 02:30:26-07	2893227
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 02:30:51-07	2893228
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 02:30:28-07	2893229
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 02:30:18-07	2893230
/	203.0.113.185	GET	200 OK	2016-07-23 02:30:01-07	2893231
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-23 02:30:59-07	2893232
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-23 02:30:48-07	2893233
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-23 02:30:54-07	2893234
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 02:30:30-07	2893235
/	192.0.2.76	GET	200 OK	2016-07-23 02:30:02-07	2893236
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-23 02:30:24-07	2893237
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-23 02:30:47-07	2893238
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-23 02:30:42-07	2893239
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-23 02:30:27-07	2893240
/	198.51.100.215	GET	200 OK	2016-07-23 02:30:07-07	2893241
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-23 02:30:23-07	2893242
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-23 02:30:50-07	2893243
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-23 02:30:23-07	2893244
/	198.51.100.204	GET	200 OK	2016-07-23 02:30:17-07	2893245
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 02:30:58-07	2893246
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 02:30:56-07	2893247
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-23 02:30:48-07	2893248
/	198.51.100.11	GET	200 OK	2016-07-23 02:30:24-07	2893249
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 02:30:40-07	2893250
/	192.0.2.243	GET	200 OK	2016-07-23 02:30:32-07	2893251
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-23 02:31:19-07	2893252
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-23 02:31:25-07	2893253
/	198.51.100.1	GET	200 OK	2016-07-23 02:30:39-07	2893254
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 02:31:07-07	2893255
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 02:31:33-07	2893256
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 02:31:13-07	2893257
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 02:30:58-07	2893258
/	203.0.113.192	GET	200 OK	2016-07-23 02:30:45-07	2893259
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-23 02:31:03-07	2893260
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 02:31:08-07	2893261
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 02:31:23-07	2893262
/	203.0.113.140	GET	200 OK	2016-07-23 02:30:50-07	2893263
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 02:31:12-07	2893264
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-23 02:31:36-07	2893265
/	198.51.100.253	GET	200 OK	2016-07-23 02:30:55-07	2893266
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-23 02:31:32-07	2893267
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-23 02:31:33-07	2893268
/	203.0.113.210	GET	200 OK	2016-07-23 02:30:56-07	2893269
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-23 02:31:12-07	2893270
/	203.0.113.249	GET	200 OK	2016-07-23 02:31:03-07	2893271
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-23 02:31:54-07	2893272
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 02:31:42-07	2893273
/	192.0.2.238	GET	200 OK	2016-07-23 02:31:13-07	2893274
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-23 02:31:57-07	2893275
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-23 02:31:32-07	2893276
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-23 02:31:29-07	2893277
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-23 02:32:12-07	2893278
/	192.0.2.3	GET	200 OK	2016-07-23 02:31:19-07	2893279
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-23 02:31:58-07	2893280
/	198.51.100.48	GET	200 OK	2016-07-23 02:31:24-07	2893281
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 02:31:51-07	2893282
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-23 02:31:50-07	2893283
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 02:31:56-07	2893284
/	192.0.2.109	GET	200 OK	2016-07-23 02:31:25-07	2893285
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-23 02:32:16-07	2893286
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-23 02:32:14-07	2893287
/	192.0.2.178	GET	200 OK	2016-07-23 02:31:27-07	2893288
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-23 02:32:27-07	2893289
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-23 02:32:27-07	2893290
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-23 02:32:18-07	2893291
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-23 02:31:46-07	2893292
/	203.0.113.141	GET	200 OK	2016-07-23 02:31:37-07	2893293
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 02:32:01-07	2893294
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-23 02:32:13-07	2893295
/	192.0.2.120	GET	200 OK	2016-07-23 02:31:46-07	2893296
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 02:32:17-07	2893297
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-23 02:32:17-07	2893298
/	192.0.2.83	GET	200 OK	2016-07-23 02:31:56-07	2893299
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-23 02:32:20-07	2893300
/	203.0.113.241	GET	200 OK	2016-07-23 02:32:02-07	2893301
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-23 02:32:41-07	2893302
/	198.51.100.35	GET	200 OK	2016-07-23 02:32:04-07	2893303
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 02:32:51-07	2893304
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-23 02:32:57-07	2893305
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 02:33:04-07	2893306
/	203.0.113.178	GET	200 OK	2016-07-23 02:32:05-07	2893307
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-23 02:32:36-07	2893308
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-23 02:32:22-07	2893309
/	203.0.113.227	GET	200 OK	2016-07-23 02:32:12-07	2893310
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 02:32:34-07	2893311
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-23 02:33:10-07	2893312
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-23 02:32:57-07	2893313
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 02:32:39-07	2893314
/	192.0.2.227	GET	200 OK	2016-07-23 02:32:22-07	2893315
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 02:33:21-07	2893316
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 02:33:02-07	2893317
/article/bad-things-gonew	192.0.2.227	GET	404 NOT FOUND	2016-07-23 02:33:18-07	2893318
/	198.51.100.134	GET	200 OK	2016-07-23 02:32:23-07	2893319
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 02:32:59-07	2893320
/	203.0.113.177	GET	200 OK	2016-07-23 02:32:30-07	2893321
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-23 02:33:03-07	2893322
/	192.0.2.104	GET	200 OK	2016-07-23 02:32:32-07	2893323
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 02:33:10-07	2893324
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-23 02:33:26-07	2893325
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-23 02:33:26-07	2893326
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 02:32:55-07	2893327
/	203.0.113.139	GET	200 OK	2016-07-23 02:32:42-07	2893328
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 02:33:26-07	2893329
/	203.0.113.237	GET	200 OK	2016-07-23 02:32:50-07	2893330
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-23 02:33:39-07	2893331
/	192.0.2.126	GET	200 OK	2016-07-23 02:32:55-07	2893332
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-23 02:33:20-07	2893333
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-23 02:33:25-07	2893334
/	192.0.2.198	GET	200 OK	2016-07-23 02:33:00-07	2893335
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-23 02:33:56-07	2893336
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-23 02:33:47-07	2893337
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-23 02:33:24-07	2893338
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-23 02:33:43-07	2893339
/	192.0.2.107	GET	200 OK	2016-07-23 02:33:02-07	2893340
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 02:33:36-07	2893341
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-23 02:33:38-07	2893342
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-23 02:33:40-07	2893343
/	192.0.2.125	GET	200 OK	2016-07-23 02:33:10-07	2893344
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 02:33:53-07	2893345
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 02:33:35-07	2893346
/	192.0.2.174	GET	200 OK	2016-07-23 02:33:11-07	2893347
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 02:33:27-07	2893348
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-23 02:34:09-07	2893349
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-23 02:33:27-07	2893350
/	198.51.100.216	GET	200 OK	2016-07-23 02:33:15-07	2893351
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 02:34:10-07	2893352
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-23 02:33:45-07	2893353
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-23 02:33:48-07	2893354
/	192.0.2.84	GET	200 OK	2016-07-23 02:33:22-07	2893355
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-23 02:34:20-07	2893356
/	198.51.100.26	GET	200 OK	2016-07-23 02:33:24-07	2893357
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-23 02:33:57-07	2893358
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-23 02:33:52-07	2893359
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-23 02:34:01-07	2893360
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 02:34:09-07	2893361
/	203.0.113.119	GET	200 OK	2016-07-23 02:33:25-07	2893362
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-23 02:33:55-07	2893363
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-23 02:33:48-07	2893364
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-23 02:33:46-07	2893365
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-23 02:33:48-07	2893366
/	198.51.100.31	GET	200 OK	2016-07-23 02:33:35-07	2893367
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 02:34:13-07	2893368
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-23 02:34:25-07	2893369
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 02:33:55-07	2893370
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 02:34:25-07	2893371
/	192.0.2.113	GET	200 OK	2016-07-23 02:33:36-07	2893372
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 02:34:27-07	2893373
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-23 02:34:21-07	2893374
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 02:33:54-07	2893375
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 02:33:54-07	2893376
/	192.0.2.28	GET	200 OK	2016-07-23 02:33:42-07	2893377
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 02:34:15-07	2893378
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 02:34:09-07	2893379
/	192.0.2.97	GET	200 OK	2016-07-23 02:33:47-07	2893380
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-23 02:34:35-07	2893381
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-23 02:34:07-07	2893382
/	203.0.113.11	GET	200 OK	2016-07-23 02:33:53-07	2893383
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 02:34:19-07	2893384
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 02:34:36-07	2893385
/	192.0.2.105	GET	200 OK	2016-07-23 02:34:00-07	2893386
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-23 02:34:39-07	2893387
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 02:34:27-07	2893388
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-23 02:34:40-07	2893389
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-23 02:34:42-07	2893390
/	198.51.100.143	GET	200 OK	2016-07-23 02:34:10-07	2893391
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-23 02:34:39-07	2893392
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-23 02:34:35-07	2893393
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 02:35:09-07	2893394
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-23 02:34:45-07	2893395
/	192.0.2.236	GET	200 OK	2016-07-23 02:34:17-07	2893396
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 02:35:01-07	2893397
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-23 02:34:41-07	2893398
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-23 02:34:54-07	2893399
/	192.0.2.152	GET	200 OK	2016-07-23 02:34:26-07	2893400
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 02:35:20-07	2893401
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 02:34:41-07	2893402
/	203.0.113.136	GET	200 OK	2016-07-23 02:34:27-07	2893403
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 02:35:24-07	2893404
/	203.0.113.175	GET	200 OK	2016-07-23 02:34:31-07	2893405
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-23 02:34:52-07	2893406
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-23 02:35:23-07	2893407
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-23 02:35:10-07	2893408
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-23 02:34:51-07	2893409
/	198.51.100.36	GET	200 OK	2016-07-23 02:34:36-07	2893410
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-23 02:34:56-07	2893411
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-23 02:35:14-07	2893412
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-23 02:35:14-07	2893413
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-23 02:35:19-07	2893414
/	198.51.100.200	GET	200 OK	2016-07-23 02:34:46-07	2893415
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 02:35:14-07	2893416
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-23 02:35:40-07	2893417
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-23 02:35:31-07	2893418
/	198.51.100.37	GET	200 OK	2016-07-23 02:34:47-07	2893419
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-23 02:35:21-07	2893420
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 02:35:14-07	2893421
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 02:35:23-07	2893422
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-23 02:35:30-07	2893423
/	198.51.100.51	GET	200 OK	2016-07-23 02:34:57-07	2893424
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-23 02:35:44-07	2893425
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-23 02:35:44-07	2893426
/	203.0.113.204	GET	200 OK	2016-07-23 02:35:04-07	2893427
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 02:35:56-07	2893428
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 02:36:04-07	2893429
/	192.0.2.93	GET	200 OK	2016-07-23 02:35:05-07	2893430
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-23 02:35:55-07	2893431
/	192.0.2.111	GET	200 OK	2016-07-23 02:35:11-07	2893432
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-23 02:35:41-07	2893433
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 02:35:32-07	2893434
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-23 02:35:43-07	2893435
/	192.0.2.89	GET	200 OK	2016-07-23 02:35:21-07	2893436
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-23 02:35:54-07	2893437
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-23 02:36:05-07	2893438
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-23 02:35:53-07	2893439
/	198.51.100.39	GET	200 OK	2016-07-23 02:35:30-07	2893440
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 02:36:27-07	2893441
/	192.0.2.48	GET	200 OK	2016-07-23 02:35:34-07	2893442
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-23 02:36:10-07	2893443
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-23 02:35:49-07	2893444
/	198.51.100.142	GET	200 OK	2016-07-23 02:35:38-07	2893445
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 02:36:12-07	2893446
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 02:36:32-07	2893447
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 02:36:15-07	2893448
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 02:36:17-07	2893449
/	198.51.100.72	GET	200 OK	2016-07-23 02:35:43-07	2893450
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 02:36:27-07	2893451
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-23 02:36:03-07	2893452
/	203.0.113.144	GET	200 OK	2016-07-23 02:35:51-07	2893453
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-23 02:36:44-07	2893454
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-23 02:36:40-07	2893455
/	203.0.113.53	GET	200 OK	2016-07-23 02:36:01-07	2893456
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-23 02:36:30-07	2893457
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 02:36:36-07	2893458
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-23 02:36:47-07	2893459
/	203.0.113.234	GET	200 OK	2016-07-23 02:36:08-07	2893460
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 02:36:48-07	2893461
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 02:36:54-07	2893462
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 02:37:08-07	2893463
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-23 02:36:31-07	2893464
/	198.51.100.160	GET	200 OK	2016-07-23 02:36:13-07	2893465
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-23 02:37:13-07	2893466
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-23 02:36:29-07	2893467
/	203.0.113.142	GET	200 OK	2016-07-23 02:36:22-07	2893468
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 02:37:05-07	2893469
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 02:37:00-07	2893470
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-23 02:37:19-07	2893471
/	192.0.2.158	GET	200 OK	2016-07-23 04:36:40-07	2898037
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-23 02:37:18-07	2893472
/	192.0.2.191	GET	200 OK	2016-07-23 02:36:26-07	2893473
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-23 02:37:16-07	2893474
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-23 02:37:10-07	2893475
/	203.0.113.238	GET	200 OK	2016-07-23 02:36:35-07	2893476
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 02:37:20-07	2893477
/	198.51.100.17	GET	200 OK	2016-07-23 02:36:42-07	2893478
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-23 02:37:12-07	2893479
/	192.0.2.189	GET	200 OK	2016-07-23 02:36:44-07	2893480
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-23 02:37:24-07	2893481
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-23 02:37:03-07	2893482
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-23 02:37:08-07	2893483
/	198.51.100.37	GET	200 OK	2016-07-23 02:36:46-07	2893484
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 02:37:10-07	2893485
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 02:37:32-07	2893486
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-23 02:37:07-07	2893487
/	198.51.100.187	GET	200 OK	2016-07-23 02:36:56-07	2893488
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 02:37:23-07	2893489
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 02:37:36-07	2893490
/	203.0.113.185	GET	200 OK	2016-07-23 02:37:01-07	2893491
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 02:37:46-07	2893492
/	192.0.2.213	GET	200 OK	2016-07-23 02:37:02-07	2893493
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-23 02:37:23-07	2893494
/	198.51.100.162	GET	200 OK	2016-07-23 02:37:05-07	2893495
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 02:37:54-07	2893496
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-23 02:37:52-07	2893497
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-23 02:37:45-07	2893498
/	192.0.2.118	GET	200 OK	2016-07-23 02:37:12-07	2893499
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-23 02:37:37-07	2893500
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 02:37:50-07	2893501
/	192.0.2.67	GET	200 OK	2016-07-23 02:37:22-07	2893502
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 02:38:12-07	2893503
/	203.0.113.144	GET	200 OK	2016-07-23 02:37:24-07	2893504
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-23 02:37:52-07	2893505
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-23 02:38:10-07	2893506
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 02:38:02-07	2893507
/	198.51.100.91	GET	200 OK	2016-07-23 02:37:32-07	2893508
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 02:38:18-07	2893509
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 02:38:13-07	2893510
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-23 02:38:01-07	2893511
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 02:37:47-07	2893512
/	192.0.2.253	GET	200 OK	2016-07-23 02:37:39-07	2893513
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-23 02:38:15-07	2893514
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-23 02:38:12-07	2893515
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-23 02:38:02-07	2893516
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 02:38:37-07	2893517
/	198.51.100.156	GET	200 OK	2016-07-23 02:37:40-07	2893518
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-23 02:38:20-07	2893519
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-23 02:37:58-07	2893520
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-23 02:38:33-07	2893521
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-23 02:38:09-07	2893522
/	203.0.113.35	GET	200 OK	2016-07-23 02:37:41-07	2893523
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-23 02:38:03-07	2893524
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-23 02:38:32-07	2893525
/	198.51.100.22	GET	200 OK	2016-07-23 02:37:45-07	2893526
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-23 02:38:26-07	2893527
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-23 02:38:44-07	2893528
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 02:38:13-07	2893529
/	198.51.100.200	GET	200 OK	2016-07-23 02:37:52-07	2893530
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-23 02:38:24-07	2893531
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 02:38:31-07	2893532
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-23 02:38:46-07	2893533
/	203.0.113.122	GET	200 OK	2016-07-23 02:37:59-07	2893534
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-23 02:38:44-07	2893535
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-23 02:38:19-07	2893536
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 02:38:44-07	2893537
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-23 02:38:56-07	2893538
/	203.0.113.207	GET	200 OK	2016-07-23 02:38:02-07	2893539
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 02:38:44-07	2893540
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 02:38:54-07	2893541
/	192.0.2.6	GET	200 OK	2016-07-23 02:38:08-07	2893542
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 02:38:49-07	2893543
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 02:39:04-07	2893544
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-23 02:38:30-07	2893545
/	198.51.100.101	GET	200 OK	2016-07-23 02:38:17-07	2893546
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-23 02:38:51-07	2893547
/article/bears-love-berriesr	198.51.100.101	GET	404 NOT FOUND	2016-07-23 02:38:36-07	2893548
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-23 02:39:13-07	2893549
/	192.0.2.151	GET	200 OK	2016-07-23 02:38:23-07	2893550
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 02:39:14-07	2893551
/	192.0.2.25	GET	200 OK	2016-07-23 02:38:28-07	2893552
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-23 02:39:16-07	2893553
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-23 02:39:18-07	2893554
/	198.51.100.251	GET	200 OK	2016-07-23 02:38:35-07	2893555
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 02:39:04-07	2893556
/	192.0.2.126	GET	200 OK	2016-07-23 02:38:38-07	2893557
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-23 02:38:54-07	2893558
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-23 02:39:31-07	2893559
/	192.0.2.155	GET	200 OK	2016-07-23 02:38:45-07	2893560
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-23 02:39:22-07	2893561
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-23 02:39:18-07	2893562
/	203.0.113.35	GET	200 OK	2016-07-23 02:38:53-07	2893563
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-23 02:39:24-07	2893564
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 02:39:37-07	2893565
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 02:39:46-07	2893566
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-23 02:39:45-07	2893567
/	192.0.2.85	GET	200 OK	2016-07-23 02:38:58-07	2893568
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 02:39:49-07	2893569
/	192.0.2.217	GET	200 OK	2016-07-23 02:39:03-07	2893570
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-23 02:40:02-07	2893571
/	198.51.100.191	GET	200 OK	2016-07-23 02:39:04-07	2893572
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 02:39:43-07	2893573
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 02:39:38-07	2893574
/	192.0.2.253	GET	200 OK	2016-07-23 02:39:09-07	2893575
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 02:39:38-07	2893576
/	192.0.2.75	GET	200 OK	2016-07-23 02:39:12-07	2893577
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-23 02:39:42-07	2893578
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-23 02:40:03-07	2893579
/	198.51.100.189	GET	200 OK	2016-07-23 02:39:21-07	2893580
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 02:40:02-07	2893581
/	198.51.100.155	GET	200 OK	2016-07-23 02:39:22-07	2893582
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 02:39:52-07	2893583
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-23 02:40:07-07	2893584
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-23 02:40:22-07	2893585
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-23 02:40:01-07	2893586
/	203.0.113.198	GET	200 OK	2016-07-23 02:39:32-07	2893587
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-23 02:39:50-07	2893588
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-23 02:39:53-07	2893589
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-23 02:40:32-07	2893590
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-23 02:40:27-07	2893591
/	192.0.2.246	GET	200 OK	2016-07-23 02:39:34-07	2893592
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-23 02:40:27-07	2893593
/	198.51.100.113	GET	200 OK	2016-07-23 02:39:42-07	2893594
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 02:39:58-07	2893595
/	198.51.100.129	GET	200 OK	2016-07-23 02:39:47-07	2893596
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-23 02:40:25-07	2893597
/	198.51.100.41	GET	200 OK	2016-07-23 02:39:54-07	2893598
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 02:40:26-07	2893599
/	192.0.2.165	GET	200 OK	2016-07-23 02:39:57-07	2893600
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-23 02:40:24-07	2893601
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-23 02:40:30-07	2893602
/	203.0.113.117	GET	200 OK	2016-07-23 02:40:01-07	2893603
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-23 02:40:35-07	2893604
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-23 02:40:34-07	2893605
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 02:40:18-07	2893606
/	198.51.100.185	GET	200 OK	2016-07-23 02:40:03-07	2893607
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-23 02:40:35-07	2893608
/	192.0.2.107	GET	200 OK	2016-07-23 02:40:08-07	2893609
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 02:40:30-07	2893610
/	203.0.113.170	GET	200 OK	2016-07-23 02:40:14-07	2893611
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-23 02:41:12-07	2893612
/	198.51.100.199	GET	200 OK	2016-07-23 02:40:15-07	2893613
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 02:40:32-07	2893614
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-23 02:41:09-07	2893615
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-23 02:41:14-07	2893616
/	192.0.2.250	GET	200 OK	2016-07-23 02:40:23-07	2893617
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-23 02:40:44-07	2893618
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-23 02:40:59-07	2893619
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-23 02:40:48-07	2893620
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 02:41:13-07	2893621
/	198.51.100.102	GET	200 OK	2016-07-23 02:40:27-07	2893622
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 02:40:42-07	2893623
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-23 02:41:09-07	2893624
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 02:41:16-07	2893625
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 02:40:51-07	2893626
/	203.0.113.134	GET	200 OK	2016-07-23 02:40:31-07	2893627
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-23 02:41:20-07	2893628
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-23 02:41:24-07	2893629
/	192.0.2.116	GET	200 OK	2016-07-23 02:40:37-07	2893630
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-23 02:40:55-07	2893631
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-23 02:41:01-07	2893632
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 02:41:35-07	2893633
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-23 02:41:18-07	2893634
/	203.0.113.204	GET	200 OK	2016-07-23 02:40:44-07	2893635
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-23 02:41:33-07	2893636
/	198.51.100.177	GET	200 OK	2016-07-23 02:40:46-07	2893637
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-23 02:41:39-07	2893638
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-23 02:41:03-07	2893639
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-23 02:41:04-07	2893640
/	192.0.2.233	GET	200 OK	2016-07-23 02:40:49-07	2893641
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-23 02:41:48-07	2893642
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 02:41:35-07	2893643
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 02:41:14-07	2893644
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-23 02:41:32-07	2893645
/	203.0.113.46	GET	200 OK	2016-07-23 02:40:53-07	2893646
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-23 02:41:46-07	2893647
/	203.0.113.44	GET	200 OK	2016-07-23 02:41:01-07	2893648
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-23 02:41:40-07	2893649
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-23 02:41:40-07	2893650
/	192.0.2.114	GET	200 OK	2016-07-23 02:41:05-07	2893651
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-23 02:41:31-07	2893652
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-23 02:41:35-07	2893653
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 02:41:24-07	2893654
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-23 02:41:25-07	2893655
/	192.0.2.200	GET	200 OK	2016-07-23 02:41:07-07	2893656
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-23 02:41:40-07	2893657
/	198.51.100.99	GET	200 OK	2016-07-23 02:41:16-07	2893658
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-23 02:41:59-07	2893659
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 02:41:36-07	2893660
/	192.0.2.117	GET	200 OK	2016-07-23 02:41:17-07	2893661
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 02:41:57-07	2893662
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-23 02:41:39-07	2893663
/	203.0.113.151	GET	200 OK	2016-07-23 02:41:23-07	2893664
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-23 02:42:08-07	2893665
/	192.0.2.98	GET	200 OK	2016-07-23 02:41:30-07	2893666
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 02:41:57-07	2893667
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 02:41:50-07	2893668
/	198.51.100.172	GET	200 OK	2016-07-23 02:41:35-07	2893669
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-23 02:42:01-07	2893670
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-23 02:41:51-07	2893671
/	203.0.113.2	GET	200 OK	2016-07-23 02:41:45-07	2893672
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-23 02:42:19-07	2893673
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-23 02:42:20-07	2893674
/	203.0.113.23	GET	200 OK	2016-07-23 02:41:53-07	2893675
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-23 02:42:29-07	2893676
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-23 02:42:49-07	2893677
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-23 02:42:49-07	2893678
/	198.51.100.224	GET	200 OK	2016-07-23 02:41:55-07	2893679
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 02:42:24-07	2893680
/	203.0.113.107	GET	200 OK	2016-07-23 02:42:03-07	2893681
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-23 02:42:31-07	2893682
/	198.51.100.134	GET	200 OK	2016-07-23 02:42:11-07	2893683
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-23 02:42:40-07	2893684
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 02:42:44-07	2893685
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-23 02:42:54-07	2893686
/	192.0.2.13	GET	200 OK	2016-07-23 02:42:21-07	2893687
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 02:42:53-07	2893688
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-23 02:43:20-07	2893689
/	203.0.113.228	GET	200 OK	2016-07-23 02:42:22-07	2893690
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-23 02:43:18-07	2893691
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-23 02:43:04-07	2893692
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-23 02:43:21-07	2893693
/	192.0.2.95	GET	200 OK	2016-07-23 02:42:30-07	2893694
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-23 02:42:48-07	2893695
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-23 02:42:54-07	2893696
/	192.0.2.236	GET	200 OK	2016-07-23 02:42:35-07	2893697
/article/balloon-goons-doomeds	192.0.2.236	GET	404 NOT FOUND	2016-07-23 02:42:51-07	2893698
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-23 02:43:35-07	2893699
/	203.0.113.201	GET	200 OK	2016-07-23 02:42:42-07	2893700
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-23 02:43:13-07	2893701
/	203.0.113.213	GET	200 OK	2016-07-23 02:42:50-07	2893702
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-23 02:43:33-07	2893703
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-23 02:43:42-07	2893704
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-23 02:43:14-07	2893705
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-23 02:43:18-07	2893706
/	192.0.2.219	GET	200 OK	2016-07-23 02:42:53-07	2893707
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 02:43:25-07	2893708
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-23 02:43:36-07	2893709
/	192.0.2.217	GET	200 OK	2016-07-23 02:43:01-07	2893710
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-23 02:43:55-07	2893711
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-23 02:43:57-07	2893712
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-23 02:43:58-07	2893713
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-23 02:43:55-07	2893714
/	203.0.113.82	GET	200 OK	2016-07-23 02:43:07-07	2893715
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-23 02:43:34-07	2893716
/	203.0.113.39	GET	200 OK	2016-07-23 02:43:11-07	2893717
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-23 02:43:49-07	2893718
/	192.0.2.234	GET	200 OK	2016-07-23 02:43:20-07	2893719
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-23 02:44:19-07	2893720
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-23 02:43:54-07	2893721
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-23 02:43:56-07	2893722
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-23 02:43:53-07	2893723
/	192.0.2.184	GET	200 OK	2016-07-23 02:43:30-07	2893724
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-23 02:43:45-07	2893725
/	198.51.100.216	GET	200 OK	2016-07-23 02:43:34-07	2893726
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 02:44:25-07	2893727
/	203.0.113.186	GET	200 OK	2016-07-23 02:43:39-07	2893728
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-23 02:44:04-07	2893729
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-23 02:43:55-07	2893730
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-23 02:44:10-07	2893731
/	198.51.100.169	GET	200 OK	2016-07-23 02:43:42-07	2893732
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-23 02:44:20-07	2893733
/	203.0.113.229	GET	200 OK	2016-07-23 02:43:50-07	2893734
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-23 02:44:30-07	2893735
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-23 02:44:25-07	2893736
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-23 02:44:31-07	2893737
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-23 02:44:23-07	2893738
/	192.0.2.61	GET	200 OK	2016-07-23 02:43:54-07	2893739
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 02:44:34-07	2893740
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 02:44:35-07	2893741
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-23 02:44:19-07	2893742
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 02:44:11-07	2893743
/	198.51.100.212	GET	200 OK	2016-07-23 02:43:56-07	2893744
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-23 02:44:36-07	2893745
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-23 02:44:33-07	2893746
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-23 02:44:37-07	2893747
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-23 02:44:43-07	2893748
/	192.0.2.122	GET	200 OK	2016-07-23 02:44:01-07	2893749
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 02:44:53-07	2893750
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-23 02:44:55-07	2893751
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-23 02:45:00-07	2893752
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 02:44:51-07	2893753
/	203.0.113.5	GET	200 OK	2016-07-23 02:44:11-07	2893754
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-23 02:44:49-07	2893755
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-23 02:44:50-07	2893756
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-23 02:44:35-07	2893757
/	192.0.2.182	GET	200 OK	2016-07-23 04:39:07-07	2898132
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-23 02:44:46-07	2893758
/	192.0.2.116	GET	200 OK	2016-07-23 02:44:18-07	2893759
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 02:45:18-07	2893760
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 02:45:06-07	2893761
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 02:45:08-07	2893762
/	198.51.100.22	GET	200 OK	2016-07-23 02:44:23-07	2893763
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-23 02:44:52-07	2893764
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 02:44:58-07	2893765
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 02:44:50-07	2893766
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-23 02:45:21-07	2893767
/	203.0.113.200	GET	200 OK	2016-07-23 02:44:31-07	2893768
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 02:44:51-07	2893769
/	203.0.113.118	GET	200 OK	2016-07-23 02:44:33-07	2893770
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-23 02:45:20-07	2893771
/	198.51.100.77	GET	200 OK	2016-07-23 02:44:42-07	2893772
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-23 02:45:01-07	2893773
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-23 02:44:57-07	2893774
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-23 02:45:02-07	2893775
/	198.51.100.134	GET	200 OK	2016-07-23 02:44:44-07	2893776
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-23 02:45:22-07	2893777
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 02:45:03-07	2893778
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-23 02:45:06-07	2893779
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-23 02:45:35-07	2893780
/	203.0.113.150	GET	200 OK	2016-07-23 02:44:51-07	2893781
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-23 02:45:27-07	2893782
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-23 02:45:31-07	2893783
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-23 02:45:24-07	2893784
/	198.51.100.223	GET	200 OK	2016-07-23 02:45:00-07	2893785
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 02:45:45-07	2893786
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 02:45:27-07	2893787
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-23 02:45:16-07	2893788
/	192.0.2.214	GET	200 OK	2016-07-23 02:45:07-07	2893789
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 02:45:32-07	2893790
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 02:45:26-07	2893791
/	203.0.113.223	GET	200 OK	2016-07-23 02:45:09-07	2893792
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 02:46:09-07	2893793
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 02:45:41-07	2893794
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 02:45:36-07	2893795
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-23 02:45:44-07	2893796
/	203.0.113.251	GET	200 OK	2016-07-23 02:45:15-07	2893797
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 02:45:34-07	2893798
/	203.0.113.54	GET	200 OK	2016-07-23 02:45:17-07	2893799
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-23 02:46:06-07	2893800
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-23 02:46:00-07	2893801
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 02:46:09-07	2893802
/	203.0.113.148	GET	200 OK	2016-07-23 02:45:22-07	2893803
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-23 02:46:08-07	2893804
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-23 02:46:00-07	2893805
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-23 02:46:22-07	2893806
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-23 02:45:53-07	2893807
/	203.0.113.85	GET	200 OK	2016-07-23 02:45:27-07	2893808
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-23 02:45:50-07	2893809
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 02:45:53-07	2893810
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-23 02:46:27-07	2893811
/	203.0.113.195	GET	200 OK	2016-07-23 02:45:29-07	2893812
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 02:45:52-07	2893813
/	192.0.2.82	GET	200 OK	2016-07-23 02:45:34-07	2893814
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-23 02:46:30-07	2893815
/	203.0.113.215	GET	200 OK	2016-07-23 02:45:41-07	2893816
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 02:46:40-07	2893817
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 02:46:12-07	2893818
/	203.0.113.131	GET	200 OK	2016-07-23 02:45:46-07	2893819
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-23 02:46:28-07	2893820
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-23 02:46:43-07	2893821
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-23 02:46:22-07	2893822
/	203.0.113.101	GET	200 OK	2016-07-23 02:45:52-07	2893823
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-23 02:46:15-07	2893824
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-23 02:46:23-07	2893825
/	203.0.113.192	GET	200 OK	2016-07-23 02:45:56-07	2893826
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-23 02:46:28-07	2893827
/	198.51.100.127	GET	200 OK	2016-07-23 02:46:06-07	2893828
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 02:46:42-07	2893829
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-23 02:46:23-07	2893830
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-23 02:46:43-07	2893831
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-23 02:46:44-07	2893832
/	198.51.100.82	GET	200 OK	2016-07-23 02:46:12-07	2893833
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-23 02:47:09-07	2893834
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-23 02:46:47-07	2893835
/	203.0.113.138	GET	200 OK	2016-07-23 02:46:17-07	2893836
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 02:47:00-07	2893837
/	198.51.100.55	GET	200 OK	2016-07-23 02:46:18-07	2893838
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-23 02:46:41-07	2893839
/	192.0.2.157	GET	200 OK	2016-07-23 02:46:22-07	2893840
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 02:47:16-07	2893841
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-23 02:46:51-07	2893842
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-23 02:47:09-07	2893843
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 02:46:37-07	2893844
/	198.51.100.87	GET	200 OK	2016-07-23 02:46:27-07	2893845
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 02:47:25-07	2893846
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 02:47:03-07	2893847
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 02:47:20-07	2893848
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-23 02:47:19-07	2893849
/	198.51.100.36	GET	200 OK	2016-07-23 02:46:28-07	2893850
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-23 02:47:02-07	2893851
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-23 02:47:26-07	2893852
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-23 02:47:18-07	2893853
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-23 02:47:00-07	2893854
/	198.51.100.20	GET	200 OK	2016-07-23 02:46:31-07	2893855
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-23 02:47:03-07	2893856
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-23 02:47:00-07	2893857
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-23 02:47:22-07	2893858
/	192.0.2.18	GET	200 OK	2016-07-23 02:46:35-07	2893859
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 02:47:08-07	2893860
/	203.0.113.38	GET	200 OK	2016-07-23 02:46:40-07	2893861
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-23 02:47:26-07	2893862
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-23 02:47:26-07	2893863
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-23 02:47:27-07	2893864
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-23 02:46:59-07	2893865
/	203.0.113.81	GET	200 OK	2016-07-23 02:46:45-07	2893866
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-23 02:47:12-07	2893867
/	203.0.113.18	GET	200 OK	2016-07-23 02:46:47-07	2893868
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 02:47:31-07	2893869
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 02:47:26-07	2893870
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-23 02:47:04-07	2893871
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 02:47:16-07	2893872
/	203.0.113.9	GET	200 OK	2016-07-23 02:46:55-07	2893873
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-23 02:47:43-07	2893874
/	203.0.113.230	GET	200 OK	2016-07-23 02:47:03-07	2893875
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 02:47:59-07	2893876
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 02:47:33-07	2893877
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 02:48:02-07	2893878
/	203.0.113.152	GET	200 OK	2016-07-23 02:47:13-07	2893879
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 02:47:29-07	2893880
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-23 02:47:33-07	2893881
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-23 02:47:43-07	2893882
/	192.0.2.202	GET	200 OK	2016-07-23 02:47:22-07	2893883
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-23 02:47:39-07	2893884
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-23 02:47:42-07	2893885
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-23 02:48:11-07	2893886
/	198.51.100.131	GET	200 OK	2016-07-23 02:47:29-07	2893887
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 02:48:12-07	2893888
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-23 02:48:28-07	2893889
/	192.0.2.29	GET	200 OK	2016-07-23 02:47:34-07	2893890
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-23 02:47:58-07	2893891
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-23 02:48:02-07	2893892
/	198.51.100.77	GET	200 OK	2016-07-23 02:47:35-07	2893893
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 02:48:15-07	2893894
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-23 02:48:17-07	2893895
/	198.51.100.1	GET	200 OK	2016-07-23 02:47:41-07	2893896
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-23 02:48:06-07	2893897
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-23 02:48:00-07	2893898
/	192.0.2.232	GET	200 OK	2016-07-23 02:47:48-07	2893899
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-23 02:48:25-07	2893900
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-23 02:48:42-07	2893901
/article/candidate-is-jerkc	192.0.2.232	GET	404 NOT FOUND	2016-07-23 02:48:34-07	2893902
/	192.0.2.75	GET	200 OK	2016-07-23 02:47:52-07	2893903
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-23 02:48:26-07	2893904
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-23 02:48:24-07	2893905
/	198.51.100.132	GET	200 OK	2016-07-23 02:48:02-07	2893906
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-23 02:48:58-07	2893907
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-23 02:48:56-07	2893908
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-23 02:48:33-07	2893909
/	203.0.113.147	GET	200 OK	2016-07-23 02:48:04-07	2893910
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-23 02:48:33-07	2893911
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-23 02:48:44-07	2893912
/	198.51.100.252	GET	200 OK	2016-07-23 02:48:07-07	2893913
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-23 02:48:44-07	2893914
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-23 02:48:51-07	2893915
/	192.0.2.78	GET	200 OK	2016-07-23 02:48:08-07	2893916
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-23 02:48:44-07	2893917
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 02:48:51-07	2893918
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 02:48:50-07	2893919
/	198.51.100.101	GET	200 OK	2016-07-23 02:48:10-07	2893920
/article/goats-eat-googlesm	198.51.100.101	GET	404 NOT FOUND	2016-07-23 02:49:02-07	2893921
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-23 02:48:29-07	2893922
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-23 02:48:53-07	2893923
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-23 02:48:30-07	2893924
/	192.0.2.75	GET	200 OK	2016-07-23 02:48:14-07	2893925
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-23 02:48:53-07	2893926
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-23 02:48:35-07	2893927
/	198.51.100.150	GET	200 OK	2016-07-23 02:48:18-07	2893928
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-23 02:49:14-07	2893929
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-23 02:48:43-07	2893930
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 02:48:47-07	2893931
/	192.0.2.188	GET	200 OK	2016-07-23 02:48:23-07	2893932
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 02:48:42-07	2893933
/	192.0.2.246	GET	200 OK	2016-07-23 02:48:32-07	2893934
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 02:49:27-07	2893935
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-23 02:48:48-07	2893936
/	192.0.2.164	GET	200 OK	2016-07-23 02:48:33-07	2893937
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-23 02:49:28-07	2893938
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 02:49:22-07	2893939
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-23 02:48:57-07	2893940
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-23 02:48:50-07	2893941
/	203.0.113.102	GET	200 OK	2016-07-23 02:48:43-07	2893942
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-23 02:49:31-07	2893943
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-23 02:49:12-07	2893944
/	192.0.2.123	GET	200 OK	2016-07-23 02:48:53-07	2893945
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 02:49:49-07	2893946
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-23 02:49:48-07	2893947
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 02:49:25-07	2893948
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-23 02:49:26-07	2893949
/	198.51.100.82	GET	200 OK	2016-07-23 02:48:56-07	2893950
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-23 02:49:16-07	2893951
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-23 02:49:35-07	2893952
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-23 02:49:32-07	2893953
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-23 02:49:29-07	2893954
/	203.0.113.104	GET	200 OK	2016-07-23 02:49:00-07	2893955
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-23 02:49:15-07	2893956
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-23 02:49:22-07	2893957
/	203.0.113.204	GET	200 OK	2016-07-23 02:49:03-07	2893958
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-23 02:49:47-07	2893959
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 02:49:21-07	2893960
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 02:49:28-07	2893961
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-23 02:49:51-07	2893962
/	203.0.113.2	GET	200 OK	2016-07-23 02:49:12-07	2893963
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-23 02:50:07-07	2893964
/	198.51.100.173	GET	200 OK	2016-07-23 02:49:18-07	2893965
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-23 02:49:56-07	2893966
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-23 02:50:07-07	2893967
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-23 02:49:46-07	2893968
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-23 02:49:58-07	2893969
/	192.0.2.86	GET	200 OK	2016-07-23 02:49:25-07	2893970
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 02:50:17-07	2893971
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 02:49:51-07	2893972
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 02:49:42-07	2893973
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-23 02:50:23-07	2893974
/	203.0.113.110	GET	200 OK	2016-07-23 02:49:34-07	2893975
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-23 02:50:16-07	2893976
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-23 02:50:25-07	2893977
/	192.0.2.44	GET	200 OK	2016-07-23 02:49:44-07	2893978
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-23 02:50:30-07	2893979
/	198.51.100.193	GET	200 OK	2016-07-23 02:49:46-07	2893980
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 02:50:45-07	2893981
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 02:50:41-07	2893982
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-23 02:50:22-07	2893983
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-23 02:50:29-07	2893984
/	192.0.2.36	GET	200 OK	2016-07-23 02:49:55-07	2893985
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-23 02:50:27-07	2893986
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 02:50:26-07	2893987
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-23 02:50:23-07	2893988
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-23 02:50:21-07	2893989
/	203.0.113.67	GET	200 OK	2016-07-23 02:49:57-07	2893990
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 02:50:57-07	2893991
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 02:50:29-07	2893992
/	192.0.2.55	GET	200 OK	2016-07-23 02:50:01-07	2893993
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-23 02:50:17-07	2893994
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 02:50:25-07	2893995
/	203.0.113.166	GET	200 OK	2016-07-23 02:50:02-07	2893996
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-23 02:50:18-07	2893997
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-23 02:51:01-07	2893998
/article/media-obsessed-with-bearsc	203.0.113.166	GET	404 NOT FOUND	2016-07-23 02:50:42-07	2893999
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-23 02:50:37-07	2894000
/	203.0.113.248	GET	200 OK	2016-07-23 02:50:08-07	2894001
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 02:50:57-07	2894002
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-23 02:50:56-07	2894003
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 02:50:42-07	2894004
/	203.0.113.198	GET	200 OK	2016-07-23 02:50:10-07	2894005
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-23 02:50:48-07	2894006
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-23 02:50:54-07	2894007
/	192.0.2.20	GET	200 OK	2016-07-23 02:50:11-07	2894008
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-23 02:51:02-07	2894009
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-23 02:50:53-07	2894010
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 02:50:35-07	2894011
/	192.0.2.13	GET	200 OK	2016-07-23 02:50:18-07	2894012
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-23 02:51:18-07	2894013
/	203.0.113.162	GET	200 OK	2016-07-23 02:50:20-07	2894014
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-23 02:50:43-07	2894015
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 02:51:04-07	2894016
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-23 02:51:00-07	2894017
/	192.0.2.24	GET	200 OK	2016-07-23 02:50:22-07	2894018
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 02:50:51-07	2894019
/	198.51.100.91	GET	200 OK	2016-07-23 02:50:24-07	2894020
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-23 02:50:58-07	2894021
/	203.0.113.187	GET	200 OK	2016-07-23 02:50:27-07	2894022
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-23 02:50:55-07	2894023
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-23 02:50:45-07	2894024
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-23 02:51:08-07	2894025
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-23 02:51:12-07	2894026
/	203.0.113.223	GET	200 OK	2016-07-23 02:50:30-07	2894027
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-23 02:51:17-07	2894028
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-23 02:51:23-07	2894029
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 02:50:58-07	2894030
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 02:51:02-07	2894031
/	198.51.100.205	GET	200 OK	2016-07-23 02:50:34-07	2894032
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 02:50:50-07	2894033
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 02:50:52-07	2894034
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-23 02:51:09-07	2894035
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 02:51:24-07	2894036
/	192.0.2.7	GET	200 OK	2016-07-23 02:50:43-07	2894037
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 02:51:31-07	2894038
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 02:51:29-07	2894039
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 02:51:20-07	2894040
/	198.51.100.201	GET	200 OK	2016-07-23 02:50:48-07	2894041
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-23 02:51:11-07	2894042
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-23 02:51:18-07	2894043
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-23 02:51:07-07	2894044
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-23 02:51:07-07	2894045
/	192.0.2.223	GET	200 OK	2016-07-23 02:50:53-07	2894046
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 02:51:46-07	2894047
/	203.0.113.152	GET	200 OK	2016-07-23 02:50:57-07	2894048
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-23 02:51:57-07	2894049
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 02:51:28-07	2894050
/	203.0.113.10	GET	200 OK	2016-07-23 02:50:59-07	2894051
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-23 02:51:17-07	2894052
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-23 02:51:47-07	2894053
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 02:51:40-07	2894054
/	192.0.2.107	GET	200 OK	2016-07-23 02:51:01-07	2894055
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-23 02:52:01-07	2894056
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-23 02:51:42-07	2894057
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 02:51:24-07	2894058
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 02:52:01-07	2894059
/	198.51.100.79	GET	200 OK	2016-07-23 02:51:08-07	2894060
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 02:51:58-07	2894061
/	203.0.113.39	GET	200 OK	2016-07-23 02:51:10-07	2894062
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-23 02:52:01-07	2894063
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 02:51:33-07	2894064
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-23 02:51:45-07	2894065
/	198.51.100.43	GET	200 OK	2016-07-23 02:51:19-07	2894066
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 02:52:00-07	2894067
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 02:51:53-07	2894068
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 02:52:17-07	2894069
/	192.0.2.195	GET	200 OK	2016-07-23 02:51:20-07	2894070
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-23 02:52:04-07	2894071
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-23 02:51:45-07	2894072
/	192.0.2.142	GET	200 OK	2016-07-23 02:51:30-07	2894073
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-23 02:52:00-07	2894074
/	198.51.100.2	GET	200 OK	2016-07-23 02:51:40-07	2894075
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-23 02:52:04-07	2894076
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 02:52:28-07	2894077
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-23 02:51:58-07	2894078
/	198.51.100.21	GET	200 OK	2016-07-23 02:51:47-07	2894079
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-23 02:52:28-07	2894080
/	203.0.113.138	GET	200 OK	2016-07-23 02:51:53-07	2894081
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-23 02:52:10-07	2894082
/	203.0.113.252	GET	200 OK	2016-07-23 02:51:58-07	2894083
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-23 02:52:15-07	2894084
/	203.0.113.46	GET	200 OK	2016-07-23 02:52:04-07	2894085
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-23 02:52:31-07	2894086
/	192.0.2.251	GET	200 OK	2016-07-23 02:52:05-07	2894087
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 02:52:50-07	2894088
/	198.51.100.189	GET	200 OK	2016-07-23 02:52:09-07	2894089
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-23 02:52:37-07	2894090
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 02:53:00-07	2894091
/	198.51.100.138	GET	200 OK	2016-07-23 02:52:16-07	2894092
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-23 02:52:55-07	2894093
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-23 02:53:11-07	2894094
/	192.0.2.56	GET	200 OK	2016-07-23 02:52:23-07	2894095
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 02:52:46-07	2894096
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 02:53:23-07	2894097
/	203.0.113.165	GET	200 OK	2016-07-23 02:52:30-07	2894098
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-23 02:53:05-07	2894099
/	203.0.113.41	GET	200 OK	2016-07-23 02:52:40-07	2894100
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-23 02:53:17-07	2894101
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-23 02:53:26-07	2894102
/	192.0.2.113	GET	200 OK	2016-07-23 02:52:49-07	2894103
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 02:53:45-07	2894104
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 02:53:46-07	2894105
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-23 02:53:21-07	2894106
/	192.0.2.62	GET	200 OK	2016-07-23 02:52:51-07	2894107
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 02:53:35-07	2894108
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 02:53:10-07	2894109
/	198.51.100.158	GET	200 OK	2016-07-23 02:52:58-07	2894110
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-23 02:53:39-07	2894111
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 02:53:57-07	2894112
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 02:53:54-07	2894113
/	198.51.100.122	GET	200 OK	2016-07-23 02:53:01-07	2894114
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-23 02:53:21-07	2894115
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-23 02:53:30-07	2894116
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-23 02:53:27-07	2894117
/	198.51.100.34	GET	200 OK	2016-07-23 02:53:03-07	2894118
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 02:53:58-07	2894119
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-23 02:53:40-07	2894120
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-23 02:53:35-07	2894121
/	192.0.2.187	GET	200 OK	2016-07-23 02:53:10-07	2894122
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-23 02:53:42-07	2894123
/	198.51.100.205	GET	200 OK	2016-07-23 02:53:13-07	2894124
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 02:54:12-07	2894125
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-23 02:53:28-07	2894126
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 02:53:56-07	2894127
/	192.0.2.145	GET	200 OK	2016-07-23 02:53:17-07	2894128
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 02:53:40-07	2894129
/	198.51.100.107	GET	200 OK	2016-07-23 02:53:27-07	2894130
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-23 02:54:03-07	2894131
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-23 02:53:48-07	2894132
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-23 02:54:06-07	2894133
/	192.0.2.177	GET	200 OK	2016-07-23 02:53:28-07	2894134
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 02:54:21-07	2894135
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-23 02:54:15-07	2894136
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 02:54:00-07	2894137
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-23 02:54:28-07	2894139
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-23 02:54:04-07	2894140
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-23 02:54:16-07	2894141
/	192.0.2.96	GET	200 OK	2016-07-23 02:53:47-07	2894142
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-23 02:54:30-07	2894143
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-23 02:54:33-07	2894144
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-23 02:54:22-07	2894145
/	203.0.113.188	GET	200 OK	2016-07-23 02:53:57-07	2894146
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-23 02:54:42-07	2894147
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-23 02:54:52-07	2894148
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 02:54:54-07	2894149
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-23 02:54:20-07	2894150
/	203.0.113.175	GET	200 OK	2016-07-23 02:54:05-07	2894151
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-23 02:54:31-07	2894152
/	203.0.113.160	GET	200 OK	2016-07-23 02:54:11-07	2894153
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-23 02:55:01-07	2894154
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 02:54:52-07	2894155
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-23 02:55:08-07	2894156
/	192.0.2.188	GET	200 OK	2016-07-23 02:54:16-07	2894157
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-23 02:55:14-07	2894158
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 02:54:54-07	2894159
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-23 02:54:34-07	2894160
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 02:54:52-07	2894161
/	192.0.2.20	GET	200 OK	2016-07-23 02:54:25-07	2894162
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-23 02:55:15-07	2894163
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-23 02:55:21-07	2894164
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-23 02:55:19-07	2894165
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 02:54:56-07	2894166
/	198.51.100.146	GET	200 OK	2016-07-23 02:54:35-07	2894167
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-23 02:55:30-07	2894168
/	203.0.113.120	GET	200 OK	2016-07-23 02:54:43-07	2894169
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-23 02:55:12-07	2894170
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-23 02:55:09-07	2894171
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-23 02:55:34-07	2894172
/	203.0.113.123	GET	200 OK	2016-07-23 02:54:44-07	2894173
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-23 02:55:26-07	2894174
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 02:55:11-07	2894175
/	198.51.100.203	GET	200 OK	2016-07-23 02:54:51-07	2894176
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 02:55:50-07	2894177
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-23 02:55:35-07	2894178
/	203.0.113.5	GET	200 OK	2016-07-23 02:54:54-07	2894179
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-23 02:55:37-07	2894180
/	192.0.2.86	GET	200 OK	2016-07-23 02:55:04-07	2894181
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 02:55:19-07	2894182
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 02:55:19-07	2894183
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-23 02:55:41-07	2894184
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-23 02:55:56-07	2894185
/	192.0.2.226	GET	200 OK	2016-07-23 02:55:10-07	2894186
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-23 02:56:03-07	2894187
/	198.51.100.108	GET	200 OK	2016-07-23 02:55:11-07	2894188
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-23 02:56:06-07	2894189
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-23 02:55:30-07	2894190
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-23 02:56:06-07	2894191
/	192.0.2.170	GET	200 OK	2016-07-23 02:55:15-07	2894192
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 02:55:43-07	2894193
/	192.0.2.30	GET	200 OK	2016-07-23 02:55:20-07	2894194
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-23 02:56:09-07	2894195
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-23 02:56:00-07	2894196
/	198.51.100.104	GET	200 OK	2016-07-23 02:55:26-07	2894197
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-23 02:55:56-07	2894198
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-23 02:55:51-07	2894199
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-23 02:56:01-07	2894200
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-23 02:55:58-07	2894201
/	192.0.2.115	GET	200 OK	2016-07-23 02:55:27-07	2894202
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-23 02:56:06-07	2894203
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-23 02:56:21-07	2894204
/	192.0.2.58	GET	200 OK	2016-07-23 02:55:36-07	2894205
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-23 02:56:19-07	2894206
/	192.0.2.142	GET	200 OK	2016-07-23 02:55:43-07	2894207
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-23 02:56:11-07	2894208
/	192.0.2.94	GET	200 OK	2016-07-23 02:55:53-07	2894209
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-23 02:56:17-07	2894210
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-23 02:56:10-07	2894211
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-23 02:56:28-07	2894212
/	203.0.113.103	GET	200 OK	2016-07-23 02:55:58-07	2894213
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-23 02:56:54-07	2894214
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-23 02:56:51-07	2894215
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-23 02:56:49-07	2894216
/	198.51.100.204	GET	200 OK	2016-07-23 02:56:05-07	2894217
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 02:56:30-07	2894218
/	198.51.100.16	GET	200 OK	2016-07-23 02:56:13-07	2894219
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-23 02:57:12-07	2894220
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-23 02:57:09-07	2894221
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 02:56:38-07	2894222
/	198.51.100.250	GET	200 OK	2016-07-23 02:56:16-07	2894223
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-23 02:57:10-07	2894224
/	198.51.100.155	GET	200 OK	2016-07-23 02:56:18-07	2894225
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 02:56:34-07	2894226
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-23 02:56:48-07	2894227
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-23 02:56:35-07	2894228
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 02:57:17-07	2894229
/	198.51.100.115	GET	200 OK	2016-07-23 02:56:19-07	2894230
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-23 02:56:43-07	2894231
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-23 02:57:15-07	2894232
/	203.0.113.22	GET	200 OK	2016-07-23 02:56:27-07	2894233
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-23 02:57:07-07	2894234
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 02:56:54-07	2894235
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-23 02:56:52-07	2894236
/	192.0.2.184	GET	200 OK	2016-07-23 02:56:32-07	2894237
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-23 02:57:03-07	2894238
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-23 02:57:32-07	2894239
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-23 02:56:58-07	2894240
/	203.0.113.241	GET	200 OK	2016-07-23 02:56:37-07	2894241
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-23 02:56:59-07	2894242
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-23 02:57:12-07	2894243
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-23 02:57:11-07	2894244
/	198.51.100.135	GET	200 OK	2016-07-23 02:56:43-07	2894245
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-23 02:57:27-07	2894246
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-23 02:57:31-07	2894247
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 02:57:36-07	2894248
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 02:57:12-07	2894249
/	192.0.2.189	GET	200 OK	2016-07-23 02:56:48-07	2894250
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-23 02:57:11-07	2894251
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-23 02:57:42-07	2894252
/	203.0.113.73	GET	200 OK	2016-07-23 02:56:53-07	2894253
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-23 02:57:39-07	2894254
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-23 02:57:17-07	2894255
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 02:57:33-07	2894256
/	192.0.2.146	GET	200 OK	2016-07-23 02:57:00-07	2894257
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 02:57:25-07	2894258
/	198.51.100.91	GET	200 OK	2016-07-23 02:57:03-07	2894259
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 02:57:24-07	2894260
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-23 02:57:34-07	2894261
/	192.0.2.151	GET	200 OK	2016-07-23 02:57:09-07	2894262
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-23 02:57:29-07	2894263
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-23 02:57:41-07	2894264
/	203.0.113.78	GET	200 OK	2016-07-23 02:57:15-07	2894265
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-23 02:57:46-07	2894266
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-23 02:58:00-07	2894267
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-23 02:57:33-07	2894268
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-23 02:58:08-07	2894269
/	203.0.113.140	GET	200 OK	2016-07-23 02:57:22-07	2894270
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-23 02:57:55-07	2894271
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-23 02:57:47-07	2894272
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 02:58:06-07	2894273
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-23 02:58:19-07	2894274
/	198.51.100.51	GET	200 OK	2016-07-23 02:57:28-07	2894275
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-23 02:58:11-07	2894276
/	192.0.2.173	GET	200 OK	2016-07-23 02:57:31-07	2894277
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-23 02:58:18-07	2894278
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-23 02:58:28-07	2894279
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-23 02:58:13-07	2894280
/	192.0.2.9	GET	200 OK	2016-07-23 02:57:34-07	2894281
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-23 02:58:18-07	2894282
/	203.0.113.117	GET	200 OK	2016-07-23 02:57:38-07	2894283
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 02:57:57-07	2894284
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 02:58:22-07	2894285
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-23 02:57:57-07	2894286
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-23 02:57:56-07	2894287
/	203.0.113.204	GET	200 OK	2016-07-23 02:57:39-07	2894288
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-23 02:57:55-07	2894289
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-23 02:58:05-07	2894290
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-23 02:58:31-07	2894291
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-23 02:58:20-07	2894292
/	203.0.113.23	GET	200 OK	2016-07-23 02:57:45-07	2894293
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-23 02:58:07-07	2894294
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-23 02:58:25-07	2894295
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-23 02:58:11-07	2894296
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-23 02:58:22-07	2894297
/	203.0.113.109	GET	200 OK	2016-07-23 02:57:52-07	2894298
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-23 02:58:29-07	2894299
/	198.51.100.133	GET	200 OK	2016-07-23 02:58:00-07	2894300
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 02:58:57-07	2894301
/	203.0.113.151	GET	200 OK	2016-07-23 02:58:02-07	2894302
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-23 02:58:48-07	2894303
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-23 02:58:56-07	2894304
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-23 02:58:30-07	2894305
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-23 02:58:28-07	2894306
/	192.0.2.248	GET	200 OK	2016-07-23 02:58:05-07	2894307
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-23 02:58:22-07	2894308
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 02:58:30-07	2894309
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-23 02:58:52-07	2894310
/	198.51.100.170	GET	200 OK	2016-07-23 02:58:08-07	2894311
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-23 02:58:33-07	2894312
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-23 02:59:08-07	2894313
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 02:58:48-07	2894314
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-23 02:58:42-07	2894315
/	203.0.113.103	GET	200 OK	2016-07-23 02:58:09-07	2894316
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-23 02:58:59-07	2894317
/	192.0.2.83	GET	200 OK	2016-07-23 02:58:13-07	2894318
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 02:58:31-07	2894319
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-23 02:58:48-07	2894320
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-23 02:59:12-07	2894321
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 02:59:00-07	2894322
/	192.0.2.236	GET	200 OK	2016-07-23 02:58:20-07	2894323
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-23 02:59:10-07	2894324
/	198.51.100.177	GET	200 OK	2016-07-23 02:58:29-07	2894325
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-23 02:58:57-07	2894326
/	192.0.2.15	GET	200 OK	2016-07-23 02:58:30-07	2894327
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-23 02:58:56-07	2894328
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-23 02:59:27-07	2894329
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-23 02:59:09-07	2894330
/	203.0.113.80	GET	200 OK	2016-07-23 02:58:32-07	2894331
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-23 02:59:31-07	2894332
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 02:59:07-07	2894333
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 02:58:57-07	2894334
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 02:59:16-07	2894335
/	203.0.113.21	GET	200 OK	2016-07-23 02:58:37-07	2894336
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 02:58:52-07	2894337
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-23 02:58:56-07	2894338
/	198.51.100.209	GET	200 OK	2016-07-23 02:58:45-07	2894339
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-23 02:59:35-07	2894340
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-23 02:59:20-07	2894341
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-23 02:59:24-07	2894342
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-23 02:59:42-07	2894343
/	192.0.2.133	GET	200 OK	2016-07-23 02:58:53-07	2894344
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-23 02:59:43-07	2894345
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-23 02:59:42-07	2894346
/	203.0.113.135	GET	200 OK	2016-07-23 02:59:03-07	2894347
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-23 02:59:57-07	2894348
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 02:59:31-07	2894349
/	192.0.2.107	GET	200 OK	2016-07-23 02:59:12-07	2894350
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 02:59:50-07	2894351
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 02:59:42-07	2894352
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-23 02:59:55-07	2894353
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-23 02:59:43-07	2894354
/	198.51.100.125	GET	200 OK	2016-07-23 02:59:14-07	2894355
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-23 02:59:35-07	2894356
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-23 03:00:09-07	2894357
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-23 02:59:33-07	2894358
/	192.0.2.123	GET	200 OK	2016-07-23 02:59:22-07	2894359
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 03:00:01-07	2894360
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-23 03:00:03-07	2894361
/	198.51.100.190	GET	200 OK	2016-07-23 02:59:25-07	2894362
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-23 02:59:48-07	2894363
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-23 03:00:03-07	2894364
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 03:00:19-07	2894365
/	192.0.2.147	GET	200 OK	2016-07-23 02:59:35-07	2894366
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-23 03:00:30-07	2894367
/	192.0.2.202	GET	200 OK	2016-07-23 02:59:41-07	2894368
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 03:00:27-07	2894369
/	203.0.113.216	GET	200 OK	2016-07-23 02:59:42-07	2894370
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-23 03:00:29-07	2894371
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 03:00:02-07	2894372
/	203.0.113.186	GET	200 OK	2016-07-23 02:59:49-07	2894373
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-23 03:00:30-07	2894374
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-23 03:00:17-07	2894375
/	203.0.113.216	GET	200 OK	2016-07-23 02:59:53-07	2894376
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 03:00:41-07	2894377
/	198.51.100.26	GET	200 OK	2016-07-23 02:59:59-07	2894378
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-23 03:00:37-07	2894379
/	203.0.113.49	GET	200 OK	2016-07-23 03:00:07-07	2894380
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-23 03:01:07-07	2894381
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 03:00:23-07	2894382
/	203.0.113.148	GET	200 OK	2016-07-23 03:00:12-07	2894383
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 03:00:45-07	2894384
/	198.51.100.189	GET	200 OK	2016-07-23 03:00:21-07	2894385
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-23 03:01:02-07	2894386
/	192.0.2.191	GET	200 OK	2016-07-23 03:00:30-07	2894387
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-23 03:00:46-07	2894388
/	198.51.100.62	GET	200 OK	2016-07-23 03:00:38-07	2894389
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-23 03:00:54-07	2894390
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 03:01:38-07	2894391
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-23 03:01:03-07	2894392
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-23 03:00:55-07	2894393
/	203.0.113.218	GET	200 OK	2016-07-23 03:00:40-07	2894394
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 03:01:16-07	2894395
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-23 03:01:03-07	2894396
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-23 03:00:57-07	2894397
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-23 03:00:55-07	2894398
/	192.0.2.206	GET	200 OK	2016-07-23 03:00:41-07	2894399
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-23 03:01:37-07	2894400
/article/media-obsessed-with-bearsu	192.0.2.206	GET	404 NOT FOUND	2016-07-23 03:01:23-07	2894401
/	198.51.100.19	GET	200 OK	2016-07-23 03:00:51-07	2894402
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-23 03:01:06-07	2894403
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 03:01:07-07	2894404
/	192.0.2.80	GET	200 OK	2016-07-23 03:00:57-07	2894405
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 03:01:39-07	2894406
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-23 03:01:48-07	2894407
/	192.0.2.178	GET	200 OK	2016-07-23 03:01:03-07	2894408
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-23 03:01:55-07	2894409
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-23 03:01:23-07	2894410
/	192.0.2.246	GET	200 OK	2016-07-23 03:01:10-07	2894411
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-23 03:01:27-07	2894412
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-23 03:01:57-07	2894413
/	192.0.2.49	GET	200 OK	2016-07-23 03:01:16-07	2894414
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 03:01:33-07	2894415
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-23 03:01:47-07	2894416
/	203.0.113.110	GET	200 OK	2016-07-23 03:01:23-07	2894417
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-23 03:01:46-07	2894418
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-23 03:02:01-07	2894419
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-23 03:02:06-07	2894420
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-23 03:01:55-07	2894421
/	192.0.2.221	GET	200 OK	2016-07-23 03:01:30-07	2894422
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-23 03:02:14-07	2894423
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 03:02:03-07	2894425
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 03:01:54-07	2894426
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-23 03:01:59-07	2894427
/	203.0.113.176	GET	200 OK	2016-07-23 03:01:44-07	2894428
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-23 03:02:24-07	2894429
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-23 03:02:09-07	2894430
/	198.51.100.207	GET	200 OK	2016-07-23 03:01:54-07	2894431
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 03:02:30-07	2894432
/	198.51.100.178	GET	200 OK	2016-07-23 03:01:56-07	2894433
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-23 03:02:14-07	2894434
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 03:02:48-07	2894435
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 03:02:53-07	2894436
/	198.51.100.5	GET	200 OK	2016-07-23 03:01:58-07	2894437
/article/candidate-is-jerkh	198.51.100.5	GET	404 NOT FOUND	2016-07-23 03:02:36-07	2894438
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 03:02:41-07	2894439
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-23 03:02:23-07	2894440
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 03:02:53-07	2894441
/	198.51.100.60	GET	200 OK	2016-07-23 03:02:06-07	2894442
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-23 03:02:44-07	2894443
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-23 03:02:43-07	2894444
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-23 03:02:56-07	2894445
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-23 03:02:28-07	2894446
/	203.0.113.133	GET	200 OK	2016-07-23 03:02:12-07	2894447
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 03:02:59-07	2894448
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-23 03:03:08-07	2894449
/	198.51.100.234	GET	200 OK	2016-07-23 03:02:13-07	2894450
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-23 03:02:59-07	2894451
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-23 03:03:10-07	2894452
/	198.51.100.243	GET	200 OK	2016-07-23 03:02:21-07	2894453
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-23 03:02:46-07	2894454
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-23 03:03:02-07	2894455
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-23 03:03:08-07	2894456
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-23 03:03:12-07	2894457
/	192.0.2.41	GET	200 OK	2016-07-23 03:02:26-07	2894458
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-23 03:03:12-07	2894459
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-23 03:03:04-07	2894460
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-23 03:02:55-07	2894461
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-23 03:03:04-07	2894462
/	198.51.100.169	GET	200 OK	2016-07-23 03:02:31-07	2894463
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-23 03:03:03-07	2894464
/	198.51.100.193	GET	200 OK	2016-07-23 03:02:36-07	2894465
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 03:03:30-07	2894466
/	203.0.113.27	GET	200 OK	2016-07-23 03:02:43-07	2894467
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 03:03:37-07	2894468
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-23 03:03:43-07	2894469
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 03:03:11-07	2894470
/	203.0.113.21	GET	200 OK	2016-07-23 03:02:45-07	2894471
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 03:03:44-07	2894472
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 03:03:33-07	2894473
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 03:03:45-07	2894474
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 03:03:41-07	2894475
/	198.51.100.225	GET	200 OK	2016-07-23 03:02:49-07	2894476
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-23 03:03:25-07	2894477
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 03:03:04-07	2894478
/	192.0.2.144	GET	200 OK	2016-07-23 03:02:58-07	2894479
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-23 03:03:45-07	2894480
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-23 03:03:24-07	2894481
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-23 03:03:46-07	2894482
/	203.0.113.108	GET	200 OK	2016-07-23 03:03:04-07	2894483
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-23 03:03:32-07	2894484
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 03:03:48-07	2894485
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-23 03:03:49-07	2894486
/	203.0.113.61	GET	200 OK	2016-07-23 03:03:10-07	2894487
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-23 03:03:39-07	2894488
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-23 03:03:40-07	2894489
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-23 03:04:03-07	2894490
/	203.0.113.79	GET	200 OK	2016-07-23 03:03:20-07	2894491
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-23 03:04:11-07	2894492
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 03:03:41-07	2894493
/	192.0.2.134	GET	200 OK	2016-07-23 03:03:29-07	2894494
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-23 03:04:04-07	2894495
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 03:04:28-07	2894496
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 03:04:12-07	2894497
/	198.51.100.201	GET	200 OK	2016-07-23 03:03:34-07	2894498
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-23 03:04:18-07	2894499
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-23 03:04:22-07	2894500
/	203.0.113.191	GET	200 OK	2016-07-23 03:03:43-07	2894501
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-23 03:04:28-07	2894502
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-23 03:04:28-07	2894503
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 03:04:24-07	2894504
/	198.51.100.211	GET	200 OK	2016-07-23 03:03:46-07	2894505
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-23 03:04:46-07	2894506
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 03:04:36-07	2894507
/	192.0.2.55	GET	200 OK	2016-07-23 03:03:53-07	2894508
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-23 03:04:34-07	2894509
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-23 03:04:36-07	2894510
/	192.0.2.123	GET	200 OK	2016-07-23 03:04:01-07	2894511
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-23 03:04:27-07	2894512
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 03:04:41-07	2894513
/	203.0.113.155	GET	200 OK	2016-07-23 03:04:07-07	2894514
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 03:04:46-07	2894515
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-23 03:04:33-07	2894516
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 03:04:28-07	2894517
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 03:04:49-07	2894518
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-23 03:04:32-07	2894520
/	203.0.113.4	GET	200 OK	2016-07-23 03:04:26-07	2894521
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 03:04:55-07	2894522
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-23 03:05:26-07	2894523
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-23 03:04:59-07	2894524
/	198.51.100.210	GET	200 OK	2016-07-23 03:04:35-07	2894525
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 03:05:28-07	2894526
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-23 03:05:20-07	2894527
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-23 03:05:10-07	2894528
/	198.51.100.119	GET	200 OK	2016-07-23 03:04:38-07	2894529
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 03:04:58-07	2894530
/	198.51.100.171	GET	200 OK	2016-07-23 03:04:43-07	2894531
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-23 03:05:31-07	2894532
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-23 03:05:35-07	2894533
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-23 03:05:43-07	2894534
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-23 03:05:06-07	2894535
/	203.0.113.110	GET	200 OK	2016-07-23 03:04:44-07	2894536
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-23 03:05:14-07	2894537
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 03:05:35-07	2894538
/	203.0.113.93	GET	200 OK	2016-07-23 03:04:46-07	2894539
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-23 03:05:17-07	2894540
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 03:05:46-07	2894541
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-23 03:05:12-07	2894542
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 03:05:16-07	2894543
/	192.0.2.129	GET	200 OK	2016-07-23 03:04:52-07	2894544
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-23 03:05:15-07	2894545
/	198.51.100.81	GET	200 OK	2016-07-23 03:05:00-07	2894546
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-23 03:05:40-07	2894547
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-23 03:05:21-07	2894548
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 03:05:20-07	2894549
/	192.0.2.208	GET	200 OK	2016-07-23 03:05:06-07	2894550
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-23 03:05:48-07	2894551
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 03:05:29-07	2894552
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-23 03:05:25-07	2894553
/	198.51.100.24	GET	200 OK	2016-07-23 03:05:11-07	2894554
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-23 03:05:32-07	2894555
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-23 03:06:04-07	2894556
/	198.51.100.2	GET	200 OK	2016-07-23 03:05:21-07	2894557
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-23 03:05:55-07	2894558
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-23 03:05:41-07	2894559
/	198.51.100.76	GET	200 OK	2016-07-23 03:05:31-07	2894560
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-23 03:06:13-07	2894561
/	192.0.2.153	GET	200 OK	2016-07-23 03:05:34-07	2894562
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-23 03:06:28-07	2894563
/	203.0.113.165	GET	200 OK	2016-07-23 03:05:41-07	2894564
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 03:06:30-07	2894565
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-23 03:06:09-07	2894566
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 03:06:29-07	2894567
/	192.0.2.161	GET	200 OK	2016-07-23 03:05:51-07	2894568
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 03:06:39-07	2894569
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-23 03:06:46-07	2894570
/	203.0.113.125	GET	200 OK	2016-07-23 03:05:57-07	2894571
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-23 03:06:24-07	2894572
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-23 03:06:17-07	2894573
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-23 03:06:26-07	2894574
/	192.0.2.28	GET	200 OK	2016-07-23 03:06:05-07	2894575
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-23 03:06:22-07	2894576
/	203.0.113.174	GET	200 OK	2016-07-23 03:06:11-07	2894577
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-23 03:06:48-07	2894578
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-23 03:06:32-07	2894579
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 03:06:45-07	2894580
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 03:06:31-07	2894581
/	192.0.2.123	GET	200 OK	2016-07-23 03:06:20-07	2894582
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 03:07:05-07	2894583
/	192.0.2.81	GET	200 OK	2016-07-23 03:06:23-07	2894584
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-23 03:07:10-07	2894585
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 03:07:00-07	2894586
/	198.51.100.234	GET	200 OK	2016-07-23 03:06:29-07	2894587
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-23 03:06:44-07	2894588
/	198.51.100.229	GET	200 OK	2016-07-23 03:06:32-07	2894589
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 03:06:51-07	2894590
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-23 03:07:32-07	2894591
/	198.51.100.148	GET	200 OK	2016-07-23 03:06:33-07	2894592
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-23 03:07:30-07	2894593
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 03:07:30-07	2894594
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 03:07:21-07	2894595
/	198.51.100.140	GET	200 OK	2016-07-23 03:06:37-07	2894596
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-23 03:06:58-07	2894597
/	192.0.2.10	GET	200 OK	2016-07-23 03:06:39-07	2894598
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-23 03:07:34-07	2894599
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-23 03:07:04-07	2894600
/	203.0.113.40	GET	200 OK	2016-07-23 03:06:45-07	2894601
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 03:07:25-07	2894602
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-23 03:07:08-07	2894603
/	203.0.113.31	GET	200 OK	2016-07-23 03:06:48-07	2894604
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 03:07:42-07	2894605
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-23 03:07:18-07	2894606
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-23 03:07:25-07	2894607
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-23 03:07:14-07	2894608
/	192.0.2.191	GET	200 OK	2016-07-23 03:06:49-07	2894609
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-23 03:07:26-07	2894610
/	198.51.100.193	GET	200 OK	2016-07-23 03:06:52-07	2894611
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 03:07:29-07	2894612
/	198.51.100.167	GET	200 OK	2016-07-23 03:06:54-07	2894613
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-23 03:07:14-07	2894614
/	203.0.113.192	GET	200 OK	2016-07-23 03:07:02-07	2894615
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-23 03:07:39-07	2894616
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-23 03:07:19-07	2894617
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 03:07:55-07	2894618
/	192.0.2.51	GET	200 OK	2016-07-23 03:07:06-07	2894619
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 03:07:53-07	2894620
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-23 03:07:52-07	2894621
/	198.51.100.84	GET	200 OK	2016-07-23 03:07:14-07	2894622
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 03:08:09-07	2894623
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 03:07:48-07	2894624
/	198.51.100.33	GET	200 OK	2016-07-23 03:07:22-07	2894625
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-23 03:07:57-07	2894626
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-23 03:07:43-07	2894627
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-23 03:08:10-07	2894628
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-23 03:07:43-07	2894629
/	192.0.2.156	GET	200 OK	2016-07-23 03:07:31-07	2894630
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-23 03:08:27-07	2894631
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-23 03:07:48-07	2894632
/	198.51.100.248	GET	200 OK	2016-07-23 03:07:37-07	2894633
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-23 03:08:23-07	2894634
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-23 03:07:57-07	2894635
/	198.51.100.123	GET	200 OK	2016-07-23 03:07:44-07	2894636
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-23 03:08:22-07	2894637
/	192.0.2.174	GET	200 OK	2016-07-23 03:07:51-07	2894638
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 03:08:24-07	2894639
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-23 03:08:31-07	2894640
/	192.0.2.24	GET	200 OK	2016-07-23 03:07:58-07	2894641
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-23 03:08:38-07	2894642
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 03:08:27-07	2894643
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-23 03:08:37-07	2894644
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-23 03:08:46-07	2894645
/	203.0.113.29	GET	200 OK	2016-07-23 03:08:01-07	2894646
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-23 03:08:31-07	2894647
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-23 03:08:40-07	2894648
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-23 03:08:51-07	2894649
/	198.51.100.74	GET	200 OK	2016-07-23 03:08:10-07	2894650
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-23 03:08:53-07	2894651
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-23 03:09:09-07	2894652
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-23 03:09:09-07	2894653
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-23 03:09:10-07	2894654
/	203.0.113.59	GET	200 OK	2016-07-23 03:08:13-07	2894655
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-23 03:08:56-07	2894656
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-23 03:09:05-07	2894657
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 03:08:52-07	2894658
/	198.51.100.104	GET	200 OK	2016-07-23 03:08:15-07	2894659
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-23 03:09:11-07	2894660
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-23 03:09:07-07	2894661
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-23 03:09:02-07	2894662
/	198.51.100.143	GET	200 OK	2016-07-23 03:08:22-07	2894663
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 03:08:37-07	2894664
/	198.51.100.220	GET	200 OK	2016-07-23 03:08:30-07	2894665
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-23 03:09:01-07	2894666
/	198.51.100.169	GET	200 OK	2016-07-23 03:08:40-07	2894667
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-23 03:09:38-07	2894668
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-23 03:09:24-07	2894669
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-23 03:09:25-07	2894670
/	203.0.113.45	GET	200 OK	2016-07-23 03:08:49-07	2894671
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 03:09:27-07	2894672
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-23 03:09:32-07	2894673
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-23 03:09:07-07	2894674
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-23 03:09:17-07	2894675
/	198.51.100.35	GET	200 OK	2016-07-23 03:08:55-07	2894676
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 03:09:13-07	2894677
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 03:09:27-07	2894678
/	198.51.100.231	GET	200 OK	2016-07-23 03:08:56-07	2894679
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-23 03:09:55-07	2894680
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 03:09:40-07	2894681
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-23 03:09:25-07	2894682
/	198.51.100.170	GET	200 OK	2016-07-23 03:09:02-07	2894683
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 03:09:28-07	2894684
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-23 03:09:41-07	2894685
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 03:09:25-07	2894686
/	198.51.100.88	GET	200 OK	2016-07-23 03:09:04-07	2894687
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-23 03:09:54-07	2894688
/	192.0.2.254	GET	200 OK	2016-07-23 03:09:14-07	2894689
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-23 03:10:04-07	2894690
/	198.51.100.127	GET	200 OK	2016-07-23 03:09:23-07	2894691
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 03:09:48-07	2894692
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-23 03:09:58-07	2894693
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 03:09:48-07	2894694
/	203.0.113.104	GET	200 OK	2016-07-23 03:09:30-07	2894695
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-23 03:10:05-07	2894696
/article/bad-things-gonem	203.0.113.104	GET	404 NOT FOUND	2016-07-23 03:10:08-07	2894697
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-23 03:10:10-07	2894698
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-23 03:10:20-07	2894699
/	198.51.100.9	GET	200 OK	2016-07-23 03:09:35-07	2894700
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-23 03:10:23-07	2894701
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-23 03:10:32-07	2894702
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 03:10:23-07	2894703
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 03:10:11-07	2894704
/	192.0.2.247	GET	200 OK	2016-07-23 03:09:41-07	2894705
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-23 03:10:06-07	2894706
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-23 03:10:16-07	2894707
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 03:10:00-07	2894708
/	203.0.113.208	GET	200 OK	2016-07-23 03:09:45-07	2894709
/	198.51.100.84	GET	200 OK	2016-07-23 04:44:08-07	2898322
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 03:10:26-07	2894710
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 03:10:40-07	2894711
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-23 03:10:31-07	2894712
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-23 03:10:12-07	2894713
/	198.51.100.20	GET	200 OK	2016-07-23 03:09:47-07	2894714
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-23 03:10:15-07	2894715
/	198.51.100.95	GET	200 OK	2016-07-23 03:09:53-07	2894716
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-23 03:10:11-07	2894717
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-23 03:10:36-07	2894718
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-23 03:10:15-07	2894719
/	192.0.2.209	GET	200 OK	2016-07-23 03:10:03-07	2894720
/article/bad-things-goneu	192.0.2.209	GET	404 NOT FOUND	2016-07-23 03:10:31-07	2894721
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-23 03:10:41-07	2894722
/	203.0.113.28	GET	200 OK	2016-07-23 03:10:06-07	2894723
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-23 03:10:34-07	2894724
/	203.0.113.153	GET	200 OK	2016-07-23 03:10:08-07	2894725
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 03:10:51-07	2894726
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-23 03:10:54-07	2894727
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 03:11:08-07	2894728
/	192.0.2.232	GET	200 OK	2016-07-23 03:10:13-07	2894729
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-23 03:10:48-07	2894730
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 03:11:06-07	2894731
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-23 03:11:04-07	2894732
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-23 03:10:51-07	2894733
/	192.0.2.233	GET	200 OK	2016-07-23 03:10:22-07	2894734
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-23 03:11:19-07	2894735
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 03:11:09-07	2894736
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-23 03:10:40-07	2894737
/	198.51.100.251	GET	200 OK	2016-07-23 03:10:27-07	2894738
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-23 03:11:16-07	2894739
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 03:11:10-07	2894740
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-23 03:11:23-07	2894741
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 03:10:59-07	2894742
/	192.0.2.173	GET	200 OK	2016-07-23 03:10:30-07	2894743
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 03:10:57-07	2894744
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-23 03:11:30-07	2894745
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 03:10:58-07	2894746
/	192.0.2.105	GET	200 OK	2016-07-23 03:10:31-07	2894747
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 03:11:19-07	2894748
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 03:10:59-07	2894749
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-23 03:10:49-07	2894750
/	203.0.113.69	GET	200 OK	2016-07-23 03:10:33-07	2894751
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-23 03:11:32-07	2894752
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-23 03:11:25-07	2894753
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-23 03:11:08-07	2894754
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-23 03:11:08-07	2894755
/	198.51.100.99	GET	200 OK	2016-07-23 03:10:35-07	2894756
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 03:11:29-07	2894757
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-23 03:10:56-07	2894758
/	198.51.100.84	GET	200 OK	2016-07-23 03:10:38-07	2894759
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-23 03:11:24-07	2894760
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-23 03:10:57-07	2894761
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-23 03:11:24-07	2894762
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-23 03:11:03-07	2894763
/	198.51.100.175	GET	200 OK	2016-07-23 03:10:39-07	2894764
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 03:11:19-07	2894765
/	192.0.2.140	GET	200 OK	2016-07-23 03:10:42-07	2894766
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-23 03:11:24-07	2894767
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-23 03:11:17-07	2894768
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-23 03:10:57-07	2894769
/	192.0.2.163	GET	200 OK	2016-07-23 03:10:43-07	2894770
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 03:11:18-07	2894771
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 03:11:17-07	2894772
/	203.0.113.31	GET	200 OK	2016-07-23 03:10:51-07	2894773
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-23 03:11:44-07	2894774
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-23 03:11:45-07	2894775
/	203.0.113.223	GET	200 OK	2016-07-23 03:10:52-07	2894776
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-23 03:11:42-07	2894777
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-23 03:11:09-07	2894778
/	192.0.2.33	GET	200 OK	2016-07-23 03:10:59-07	2894779
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-23 03:11:25-07	2894780
/	198.51.100.170	GET	200 OK	2016-07-23 03:11:05-07	2894781
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 03:11:33-07	2894782
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-23 03:11:41-07	2894783
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-23 03:11:45-07	2894784
/	203.0.113.30	GET	200 OK	2016-07-23 03:11:13-07	2894785
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-23 03:11:40-07	2894786
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 03:12:05-07	2894787
/article/bad-things-goneq	203.0.113.30	GET	404 NOT FOUND	2016-07-23 03:12:13-07	2894788
/	192.0.2.51	GET	200 OK	2016-07-23 03:11:17-07	2894789
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 03:11:50-07	2894790
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 03:12:05-07	2894791
/	198.51.100.220	GET	200 OK	2016-07-23 03:11:22-07	2894792
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-23 03:11:48-07	2894793
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 03:12:01-07	2894794
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-23 03:11:55-07	2894795
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-23 03:12:01-07	2894796
/	203.0.113.247	GET	200 OK	2016-07-23 03:11:25-07	2894797
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-23 03:12:18-07	2894798
/	198.51.100.156	GET	200 OK	2016-07-23 03:11:32-07	2894799
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-23 03:12:27-07	2894800
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-23 03:11:56-07	2894801
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-23 03:12:25-07	2894802
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-23 03:12:06-07	2894803
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-23 03:12:32-07	2894805
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 03:12:14-07	2894806
/	192.0.2.118	GET	200 OK	2016-07-23 03:11:38-07	2894807
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 03:12:01-07	2894808
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-23 03:12:29-07	2894809
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-23 03:12:14-07	2894810
/	198.51.100.29	GET	200 OK	2016-07-23 03:11:41-07	2894811
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-23 03:12:20-07	2894812
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-23 03:12:37-07	2894813
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-23 03:12:25-07	2894814
/	192.0.2.176	GET	200 OK	2016-07-23 03:11:46-07	2894815
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-23 03:12:44-07	2894816
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 03:12:17-07	2894817
/	198.51.100.177	GET	200 OK	2016-07-23 03:11:50-07	2894818
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-23 03:12:22-07	2894819
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-23 03:12:39-07	2894820
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 03:12:44-07	2894821
/	192.0.2.27	GET	200 OK	2016-07-23 03:11:53-07	2894822
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-23 03:12:11-07	2894823
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-23 03:12:53-07	2894824
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-23 03:12:41-07	2894825
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-23 03:12:42-07	2894826
/	198.51.100.121	GET	200 OK	2016-07-23 03:12:03-07	2894827
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-23 03:12:32-07	2894828
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-23 03:12:57-07	2894829
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-23 03:12:35-07	2894830
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-23 03:12:19-07	2894831
/	198.51.100.138	GET	200 OK	2016-07-23 03:12:10-07	2894832
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-23 03:13:08-07	2894833
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-23 03:12:30-07	2894834
/	192.0.2.90	GET	200 OK	2016-07-23 03:12:15-07	2894835
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-23 03:12:43-07	2894836
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 03:12:45-07	2894837
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 03:13:03-07	2894838
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 03:13:02-07	2894839
/	203.0.113.32	GET	200 OK	2016-07-23 03:12:21-07	2894840
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 03:13:02-07	2894841
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 03:13:21-07	2894842
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 03:13:00-07	2894843
/	192.0.2.142	GET	200 OK	2016-07-23 03:12:24-07	2894844
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 03:12:46-07	2894845
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 03:12:42-07	2894846
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 03:13:24-07	2894847
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 03:13:10-07	2894848
/	192.0.2.133	GET	200 OK	2016-07-23 03:12:26-07	2894849
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-23 03:12:47-07	2894850
/	192.0.2.147	GET	200 OK	2016-07-23 03:12:33-07	2894851
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-23 03:13:07-07	2894852
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-23 03:12:50-07	2894853
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-23 03:13:06-07	2894854
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-23 03:13:10-07	2894855
/	192.0.2.31	GET	200 OK	2016-07-23 03:12:41-07	2894856
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-23 03:13:37-07	2894857
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-23 03:13:08-07	2894858
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-23 03:13:32-07	2894859
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-23 03:13:38-07	2894860
/	192.0.2.235	GET	200 OK	2016-07-23 03:12:51-07	2894861
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-23 03:13:38-07	2894862
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-23 03:13:08-07	2894863
/article/so-many-bearsv	192.0.2.235	GET	404 NOT FOUND	2016-07-23 03:13:06-07	2894864
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-23 03:13:42-07	2894865
/	198.51.100.43	GET	200 OK	2016-07-23 03:12:58-07	2894866
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 03:13:17-07	2894867
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-23 03:13:23-07	2894868
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-23 03:13:53-07	2894869
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 03:13:29-07	2894870
/	192.0.2.147	GET	200 OK	2016-07-23 03:13:00-07	2894871
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-23 03:13:26-07	2894872
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-23 03:13:38-07	2894873
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-23 03:13:27-07	2894874
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-23 03:13:23-07	2894875
/	198.51.100.94	GET	200 OK	2016-07-23 03:13:09-07	2894876
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-23 03:13:32-07	2894877
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-23 03:13:48-07	2894878
/	198.51.100.57	GET	200 OK	2016-07-23 03:13:15-07	2894879
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-23 03:13:56-07	2894880
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-23 03:13:36-07	2894881
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-23 03:14:06-07	2894882
/	198.51.100.64	GET	200 OK	2016-07-23 03:13:17-07	2894883
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 03:13:56-07	2894884
/	198.51.100.190	GET	200 OK	2016-07-23 03:13:18-07	2894885
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 03:14:08-07	2894886
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-23 03:13:39-07	2894887
/	192.0.2.57	GET	200 OK	2016-07-23 03:13:28-07	2894888
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-23 03:14:03-07	2894889
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 03:13:49-07	2894890
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-23 03:14:02-07	2894891
/	192.0.2.165	GET	200 OK	2016-07-23 03:13:32-07	2894892
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-23 03:14:12-07	2894893
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-23 03:13:53-07	2894894
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-23 03:13:54-07	2894895
/	203.0.113.144	GET	200 OK	2016-07-23 03:13:39-07	2894896
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-23 03:14:24-07	2894897
/	192.0.2.78	GET	200 OK	2016-07-23 03:13:42-07	2894898
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-23 03:14:42-07	2894899
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 03:14:12-07	2894900
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-23 03:14:20-07	2894901
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 03:14:01-07	2894902
/	198.51.100.178	GET	200 OK	2016-07-23 03:13:52-07	2894903
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-23 03:14:42-07	2894904
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-23 03:14:31-07	2894905
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-23 03:14:48-07	2894906
/	192.0.2.223	GET	200 OK	2016-07-23 03:13:59-07	2894907
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-23 03:14:17-07	2894908
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 03:14:54-07	2894909
/	198.51.100.242	GET	200 OK	2016-07-23 03:14:01-07	2894910
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-23 03:14:26-07	2894911
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-23 03:14:33-07	2894912
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-23 03:14:35-07	2894913
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-23 03:14:16-07	2894914
/	203.0.113.218	GET	200 OK	2016-07-23 03:14:05-07	2894915
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 03:14:54-07	2894916
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 03:14:34-07	2894917
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-23 03:14:44-07	2894918
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 03:14:54-07	2894919
/	198.51.100.200	GET	200 OK	2016-07-23 03:14:11-07	2894920
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-23 03:15:10-07	2894921
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-23 03:14:45-07	2894922
/	198.51.100.216	GET	200 OK	2016-07-23 03:14:12-07	2894923
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 03:14:33-07	2894924
/	203.0.113.130	GET	200 OK	2016-07-23 03:14:18-07	2894925
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 03:14:48-07	2894926
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 03:14:38-07	2894927
/	192.0.2.231	GET	200 OK	2016-07-23 03:14:19-07	2894928
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-23 03:14:37-07	2894929
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-23 03:15:11-07	2894930
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-23 03:14:49-07	2894931
/	203.0.113.172	GET	200 OK	2016-07-23 03:14:23-07	2894932
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-23 03:14:43-07	2894933
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-23 03:15:14-07	2894934
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-23 03:14:55-07	2894935
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-23 03:15:03-07	2894936
/	192.0.2.118	GET	200 OK	2016-07-23 03:14:28-07	2894937
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-23 03:15:02-07	2894938
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-23 03:15:01-07	2894939
/	203.0.113.140	GET	200 OK	2016-07-23 03:14:30-07	2894940
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-23 03:15:20-07	2894941
/	192.0.2.220	GET	200 OK	2016-07-23 03:14:32-07	2894942
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-23 03:15:28-07	2894943
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-23 03:14:54-07	2894944
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-23 03:15:16-07	2894945
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-23 03:15:06-07	2894946
/	198.51.100.70	GET	200 OK	2016-07-23 03:14:42-07	2894947
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-23 03:15:10-07	2894948
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 03:15:01-07	2894949
/	198.51.100.240	GET	200 OK	2016-07-23 03:14:47-07	2894950
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-23 03:15:26-07	2894951
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-23 03:15:37-07	2894952
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 03:15:25-07	2894953
/	198.51.100.230	GET	200 OK	2016-07-23 03:14:50-07	2894954
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-23 03:15:17-07	2894955
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-23 03:15:05-07	2894956
/	192.0.2.252	GET	200 OK	2016-07-23 03:14:51-07	2894957
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-23 03:15:46-07	2894958
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-23 03:15:18-07	2894959
/	192.0.2.14	GET	200 OK	2016-07-23 03:14:52-07	2894960
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-23 03:15:42-07	2894961
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-23 03:15:39-07	2894962
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-23 03:15:47-07	2894963
/	192.0.2.121	GET	200 OK	2016-07-23 03:14:57-07	2894964
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-23 03:15:27-07	2894965
/	198.51.100.179	GET	200 OK	2016-07-23 03:15:04-07	2894966
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-23 03:15:54-07	2894967
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-23 03:15:59-07	2894968
/	192.0.2.100	GET	200 OK	2016-07-23 03:15:08-07	2894969
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-23 03:15:45-07	2894970
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 03:15:27-07	2894971
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 03:15:28-07	2894972
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-23 03:15:41-07	2894973
/	192.0.2.91	GET	200 OK	2016-07-23 03:15:15-07	2894974
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 03:15:37-07	2894975
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-23 03:16:09-07	2894976
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-23 03:15:48-07	2894977
/	192.0.2.113	GET	200 OK	2016-07-23 03:15:24-07	2894978
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 03:15:39-07	2894979
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 03:16:00-07	2894980
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-23 03:15:42-07	2894981
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 03:16:02-07	2894982
/	192.0.2.114	GET	200 OK	2016-07-23 03:15:33-07	2894983
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 03:16:09-07	2894984
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-23 03:16:12-07	2894985
/	192.0.2.21	GET	200 OK	2016-07-23 03:15:36-07	2894986
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-23 03:16:17-07	2894987
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-23 03:15:52-07	2894988
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-23 03:16:08-07	2894989
/	198.51.100.53	GET	200 OK	2016-07-23 03:15:46-07	2894990
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-23 03:16:14-07	2894991
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-23 03:16:13-07	2894992
/	198.51.100.254	GET	200 OK	2016-07-23 05:29:06-07	2900033
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-23 03:16:44-07	2894993
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 03:16:20-07	2894994
/	203.0.113.47	GET	200 OK	2016-07-23 03:15:51-07	2894995
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-23 03:16:19-07	2894996
/	203.0.113.81	GET	200 OK	2016-07-23 03:15:58-07	2894997
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-23 03:16:28-07	2894998
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-23 03:16:37-07	2894999
/	203.0.113.252	GET	200 OK	2016-07-23 03:16:07-07	2895000
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 03:16:39-07	2895001
/	192.0.2.31	GET	200 OK	2016-07-23 03:16:10-07	2895002
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-23 03:16:55-07	2895003
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-23 03:16:32-07	2895004
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-23 03:16:34-07	2895005
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-23 03:16:37-07	2895006
/	198.51.100.80	GET	200 OK	2016-07-23 03:16:12-07	2895007
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-23 03:17:02-07	2895008
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-23 03:17:02-07	2895009
/	203.0.113.68	GET	200 OK	2016-07-23 03:16:22-07	2895010
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 03:17:04-07	2895011
/	198.51.100.126	GET	200 OK	2016-07-23 03:16:32-07	2895012
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 03:16:47-07	2895013
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 03:16:47-07	2895014
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-23 03:16:55-07	2895015
/	203.0.113.34	GET	200 OK	2016-07-23 03:16:39-07	2895016
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-23 03:16:58-07	2895017
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-23 03:17:28-07	2895018
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 03:16:54-07	2895019
/	198.51.100.123	GET	200 OK	2016-07-23 03:16:40-07	2895020
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-23 03:17:33-07	2895021
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-23 03:16:55-07	2895022
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-23 03:16:59-07	2895023
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-23 03:17:20-07	2895024
/	192.0.2.4	GET	200 OK	2016-07-23 03:16:48-07	2895025
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 03:17:23-07	2895026
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-23 03:17:11-07	2895027
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-23 03:17:29-07	2895028
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-23 03:17:14-07	2895029
/	198.51.100.122	GET	200 OK	2016-07-23 03:16:51-07	2895030
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 03:17:50-07	2895031
/	198.51.100.52	GET	200 OK	2016-07-23 03:16:52-07	2895032
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-23 03:17:36-07	2895033
/	198.51.100.146	GET	200 OK	2016-07-23 03:17:01-07	2895034
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-23 03:17:53-07	2895035
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-23 03:18:00-07	2895036
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 03:17:56-07	2895037
/	203.0.113.170	GET	200 OK	2016-07-23 03:17:04-07	2895038
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 03:17:28-07	2895039
/	203.0.113.143	GET	200 OK	2016-07-23 03:17:08-07	2895040
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-23 03:17:38-07	2895041
/	198.51.100.209	GET	200 OK	2016-07-23 03:17:15-07	2895042
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-23 03:17:53-07	2895043
/	198.51.100.36	GET	200 OK	2016-07-23 03:17:20-07	2895044
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-23 03:18:17-07	2895045
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-23 03:18:13-07	2895046
/	203.0.113.28	GET	200 OK	2016-07-23 03:17:27-07	2895047
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 03:18:09-07	2895048
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-23 03:17:56-07	2895049
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 03:17:56-07	2895050
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-23 03:17:45-07	2895051
/	203.0.113.89	GET	200 OK	2016-07-23 03:17:33-07	2895052
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 03:17:56-07	2895053
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 03:18:25-07	2895054
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-23 03:18:05-07	2895055
/	192.0.2.210	GET	200 OK	2016-07-23 03:17:40-07	2895056
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-23 03:18:20-07	2895057
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 03:18:20-07	2895058
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-23 03:18:37-07	2895059
/	198.51.100.162	GET	200 OK	2016-07-23 03:17:49-07	2895060
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-23 03:18:14-07	2895061
/	203.0.113.154	GET	200 OK	2016-07-23 03:17:54-07	2895062
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-23 03:18:10-07	2895063
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-23 03:18:17-07	2895064
/	192.0.2.198	GET	200 OK	2016-07-23 03:18:00-07	2895065
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-23 03:18:59-07	2895066
/	198.51.100.40	GET	200 OK	2016-07-23 03:18:01-07	2895067
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-23 03:18:37-07	2895068
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-23 03:19:00-07	2895069
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-23 03:18:41-07	2895070
/	192.0.2.26	GET	200 OK	2016-07-23 03:18:05-07	2895071
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-23 03:18:42-07	2895072
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-23 03:18:45-07	2895073
/	192.0.2.147	GET	200 OK	2016-07-23 03:18:15-07	2895074
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-23 03:19:10-07	2895075
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-23 03:19:15-07	2895076
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-23 03:18:34-07	2895077
/	192.0.2.244	GET	200 OK	2016-07-23 03:18:19-07	2895078
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-23 03:18:35-07	2895079
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-23 03:18:43-07	2895080
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-23 03:19:08-07	2895081
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-23 03:18:59-07	2895082
/	203.0.113.51	GET	200 OK	2016-07-23 03:18:24-07	2895083
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-23 03:19:20-07	2895084
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-23 03:18:40-07	2895085
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-23 03:19:11-07	2895086
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 03:19:08-07	2895087
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 03:19:26-07	2895089
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 03:19:34-07	2895090
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 03:18:51-07	2895091
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 03:19:29-07	2895092
/	192.0.2.130	GET	200 OK	2016-07-23 03:18:44-07	2895093
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-23 03:19:07-07	2895094
/	198.51.100.222	GET	200 OK	2016-07-23 03:18:50-07	2895095
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-23 03:19:25-07	2895096
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-23 03:19:41-07	2895097
/	192.0.2.179	GET	200 OK	2016-07-23 03:18:59-07	2895098
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-23 03:19:32-07	2895099
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-23 03:19:15-07	2895100
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 03:19:54-07	2895101
/	198.51.100.154	GET	200 OK	2016-07-23 03:19:06-07	2895102
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-23 03:19:41-07	2895103
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-23 03:19:25-07	2895104
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-23 03:19:39-07	2895105
/	203.0.113.9	GET	200 OK	2016-07-23 03:19:07-07	2895106
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 03:19:38-07	2895107
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-23 03:19:29-07	2895108
/	198.51.100.183	GET	200 OK	2016-07-23 03:19:10-07	2895109
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-23 03:19:35-07	2895110
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-23 03:19:27-07	2895111
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-23 03:20:07-07	2895112
/	192.0.2.242	GET	200 OK	2016-07-23 03:19:14-07	2895113
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-23 03:20:02-07	2895114
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-23 03:20:14-07	2895115
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-23 03:19:34-07	2895116
/	192.0.2.192	GET	200 OK	2016-07-23 03:19:23-07	2895117
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-23 03:20:04-07	2895118
/	198.51.100.175	GET	200 OK	2016-07-23 03:19:26-07	2895119
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 03:19:42-07	2895120
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-23 03:19:43-07	2895121
/	198.51.100.47	GET	200 OK	2016-07-23 03:19:36-07	2895122
/article/bears-love-berriesf	198.51.100.47	GET	404 NOT FOUND	2016-07-23 03:20:07-07	2895123
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-23 03:20:13-07	2895124
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-23 03:20:22-07	2895125
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-23 03:20:17-07	2895126
/	198.51.100.48	GET	200 OK	2016-07-23 03:19:46-07	2895127
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-23 03:20:12-07	2895128
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-23 03:20:21-07	2895129
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 03:20:25-07	2895130
/	192.0.2.97	GET	200 OK	2016-07-23 03:19:47-07	2895131
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-23 03:20:16-07	2895132
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-23 03:20:06-07	2895133
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-23 03:20:04-07	2895134
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-23 03:20:02-07	2895135
/	198.51.100.45	GET	200 OK	2016-07-23 03:19:52-07	2895136
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-23 03:20:25-07	2895137
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-23 03:20:19-07	2895138
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-23 03:20:43-07	2895139
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-23 03:20:29-07	2895140
/	192.0.2.52	GET	200 OK	2016-07-23 03:20:02-07	2895141
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-23 03:20:20-07	2895142
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-23 03:20:23-07	2895143
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-23 03:20:33-07	2895144
/	198.51.100.182	GET	200 OK	2016-07-23 03:20:03-07	2895145
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-23 03:20:46-07	2895146
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-23 03:20:33-07	2895147
/	198.51.100.175	GET	200 OK	2016-07-23 03:20:09-07	2895148
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-23 03:21:03-07	2895149
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 03:20:52-07	2895150
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-23 03:20:32-07	2895151
/	192.0.2.165	GET	200 OK	2016-07-23 03:20:18-07	2895152
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-23 03:20:55-07	2895153
/	192.0.2.139	GET	200 OK	2016-07-23 03:20:20-07	2895154
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 03:20:37-07	2895155
/	203.0.113.96	GET	200 OK	2016-07-23 03:20:22-07	2895156
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-23 03:20:56-07	2895157
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-23 03:21:08-07	2895158
/	203.0.113.28	GET	200 OK	2016-07-23 03:20:26-07	2895159
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 03:21:00-07	2895160
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 03:21:25-07	2895161
/	192.0.2.94	GET	200 OK	2016-07-23 03:20:30-07	2895162
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-23 03:20:49-07	2895163
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-23 03:21:00-07	2895164
/	192.0.2.56	GET	200 OK	2016-07-23 03:20:32-07	2895165
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-23 03:21:29-07	2895166
/	203.0.113.106	GET	200 OK	2016-07-23 03:20:41-07	2895167
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-23 03:21:02-07	2895168
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 03:21:13-07	2895169
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 03:21:29-07	2895170
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-23 03:21:11-07	2895171
/	203.0.113.146	GET	200 OK	2016-07-23 03:20:47-07	2895172
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 03:21:15-07	2895173
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-23 03:21:35-07	2895174
/	198.51.100.252	GET	200 OK	2016-07-23 03:20:50-07	2895175
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 03:21:26-07	2895176
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-23 03:21:26-07	2895177
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-23 03:21:45-07	2895178
/	198.51.100.11	GET	200 OK	2016-07-23 03:20:58-07	2895179
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-23 03:21:15-07	2895180
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-23 03:21:26-07	2895181
/	192.0.2.173	GET	200 OK	2016-07-23 03:21:06-07	2895182
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 03:22:04-07	2895183
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 03:21:44-07	2895184
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 03:21:35-07	2895185
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-23 03:21:45-07	2895186
/	198.51.100.14	GET	200 OK	2016-07-23 03:21:10-07	2895187
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-23 03:21:53-07	2895188
/	203.0.113.74	GET	200 OK	2016-07-23 03:21:20-07	2895189
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-23 03:22:17-07	2895190
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 03:22:18-07	2895191
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-23 03:21:51-07	2895192
/	198.51.100.89	GET	200 OK	2016-07-23 03:21:27-07	2895193
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-23 03:21:57-07	2895194
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 03:22:26-07	2895195
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 03:22:15-07	2895196
/	192.0.2.106	GET	200 OK	2016-07-23 03:21:35-07	2895197
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-23 03:22:32-07	2895198
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-23 03:22:26-07	2895199
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-23 03:22:22-07	2895200
/	192.0.2.165	GET	200 OK	2016-07-23 03:21:38-07	2895201
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-23 03:22:23-07	2895202
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-23 03:22:12-07	2895203
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-23 03:22:33-07	2895204
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-23 03:22:32-07	2895205
/	192.0.2.102	GET	200 OK	2016-07-23 03:21:39-07	2895206
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 03:22:04-07	2895207
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-23 03:22:15-07	2895208
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-23 03:22:00-07	2895209
/	203.0.113.222	GET	200 OK	2016-07-23 03:21:44-07	2895210
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 03:22:30-07	2895211
/	198.51.100.91	GET	200 OK	2016-07-23 03:21:49-07	2895212
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-23 03:22:25-07	2895213
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-23 03:22:12-07	2895214
/	203.0.113.115	GET	200 OK	2016-07-23 03:21:53-07	2895215
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-23 03:22:28-07	2895216
/	203.0.113.38	GET	200 OK	2016-07-23 03:21:57-07	2895217
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 03:22:53-07	2895218
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-23 03:22:31-07	2895219
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-23 03:22:56-07	2895220
/	198.51.100.228	GET	200 OK	2016-07-23 03:22:06-07	2895221
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 03:22:52-07	2895222
/	203.0.113.84	GET	200 OK	2016-07-23 03:22:15-07	2895223
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 03:22:47-07	2895224
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-23 03:22:39-07	2895225
/	192.0.2.51	GET	200 OK	2016-07-23 03:22:19-07	2895226
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-23 03:23:04-07	2895227
/	198.51.100.50	GET	200 OK	2016-07-23 03:22:23-07	2895228
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-23 03:23:09-07	2895229
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-23 03:22:58-07	2895230
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-23 03:22:38-07	2895231
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-23 03:23:02-07	2895232
/	203.0.113.78	GET	200 OK	2016-07-23 03:22:28-07	2895233
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-23 03:23:11-07	2895234
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 03:23:25-07	2895235
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-23 03:22:55-07	2895236
/article/bad-things-gonep	203.0.113.78	GET	404 NOT FOUND	2016-07-23 03:22:55-07	2895237
/	198.51.100.96	GET	200 OK	2016-07-23 03:22:33-07	2895238
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-23 03:23:27-07	2895239
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-23 03:23:20-07	2895240
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-23 03:22:48-07	2895241
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-23 03:22:56-07	2895242
/	198.51.100.228	GET	200 OK	2016-07-23 03:22:41-07	2895243
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-23 03:23:01-07	2895244
/	192.0.2.148	GET	200 OK	2016-07-23 03:22:42-07	2895245
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-23 03:23:23-07	2895246
/	198.51.100.184	GET	200 OK	2016-07-23 03:22:48-07	2895247
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 03:23:07-07	2895248
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-23 03:23:20-07	2895249
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-23 03:23:38-07	2895250
/	203.0.113.216	GET	200 OK	2016-07-23 03:22:56-07	2895251
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-23 03:23:34-07	2895252
/	192.0.2.82	GET	200 OK	2016-07-23 03:23:05-07	2895253
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-23 03:23:57-07	2895254
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-23 03:23:37-07	2895255
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-23 03:23:59-07	2895256
/	203.0.113.232	GET	200 OK	2016-07-23 03:23:13-07	2895257
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 03:24:09-07	2895258
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 03:23:47-07	2895259
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 03:23:29-07	2895260
/	192.0.2.36	GET	200 OK	2016-07-23 03:23:20-07	2895261
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-23 03:23:37-07	2895262
/	192.0.2.180	GET	200 OK	2016-07-23 03:23:21-07	2895263
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 03:24:00-07	2895264
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-23 03:24:06-07	2895265
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-23 03:23:40-07	2895266
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-23 03:24:02-07	2895267
/	192.0.2.91	GET	200 OK	2016-07-23 03:23:26-07	2895268
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-23 03:24:15-07	2895269
/	198.51.100.117	GET	200 OK	2016-07-23 03:23:30-07	2895270
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 03:24:04-07	2895271
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-23 03:23:47-07	2895272
/	198.51.100.191	GET	200 OK	2016-07-23 03:23:34-07	2895273
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-23 03:24:07-07	2895274
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 03:24:04-07	2895275
/	192.0.2.149	GET	200 OK	2016-07-23 03:23:37-07	2895276
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 03:23:57-07	2895277
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 03:24:28-07	2895278
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 03:24:06-07	2895279
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 03:23:57-07	2895280
/	203.0.113.154	GET	200 OK	2016-07-23 03:23:46-07	2895281
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-23 03:24:35-07	2895282
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-23 03:24:07-07	2895283
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-23 03:24:01-07	2895284
/	198.51.100.88	GET	200 OK	2016-07-23 03:23:52-07	2895285
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 03:24:13-07	2895286
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-23 03:24:51-07	2895287
/	198.51.100.177	GET	200 OK	2016-07-23 03:23:57-07	2895288
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-23 03:24:29-07	2895289
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-23 03:24:12-07	2895290
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-23 03:24:54-07	2895291
/	192.0.2.13	GET	200 OK	2016-07-23 03:24:07-07	2895292
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 03:24:32-07	2895293
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-23 03:24:41-07	2895294
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-23 03:25:00-07	2895295
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-23 03:24:40-07	2895296
/	203.0.113.240	GET	200 OK	2016-07-23 03:24:11-07	2895297
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-23 03:24:44-07	2895298
/	203.0.113.233	GET	200 OK	2016-07-23 03:24:13-07	2895299
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-23 03:25:04-07	2895300
/	203.0.113.87	GET	200 OK	2016-07-23 03:24:19-07	2895301
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-23 03:24:34-07	2895302
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 03:24:44-07	2895303
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-23 03:24:49-07	2895304
/	203.0.113.20	GET	200 OK	2016-07-23 03:24:26-07	2895305
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-23 03:24:42-07	2895306
/	192.0.2.217	GET	200 OK	2016-07-23 03:24:30-07	2895307
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-23 03:25:05-07	2895308
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-23 03:25:09-07	2895309
/	198.51.100.115	GET	200 OK	2016-07-23 03:24:34-07	2895310
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-23 03:25:27-07	2895311
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-23 03:25:09-07	2895312
/	198.51.100.130	GET	200 OK	2016-07-23 03:24:43-07	2895313
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-23 03:25:42-07	2895314
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-23 03:25:00-07	2895315
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-23 03:25:13-07	2895316
/	203.0.113.176	GET	200 OK	2016-07-23 03:24:51-07	2895317
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-23 03:25:24-07	2895318
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-23 03:25:51-07	2895319
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-23 03:25:14-07	2895320
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-23 03:25:44-07	2895321
/	192.0.2.248	GET	200 OK	2016-07-23 03:24:59-07	2895322
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-23 03:25:58-07	2895323
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-23 03:25:29-07	2895324
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-23 03:25:19-07	2895325
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-23 03:25:21-07	2895326
/	198.51.100.102	GET	200 OK	2016-07-23 03:25:01-07	2895327
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-23 03:25:51-07	2895328
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-23 03:25:34-07	2895329
/	203.0.113.194	GET	200 OK	2016-07-23 03:25:06-07	2895330
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-23 03:25:58-07	2895331
/	203.0.113.60	GET	200 OK	2016-07-23 03:25:13-07	2895332
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 03:26:07-07	2895333
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 03:25:42-07	2895334
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-23 03:25:31-07	2895335
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-23 03:25:48-07	2895336
/	198.51.100.144	GET	200 OK	2016-07-23 03:25:17-07	2895337
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-23 03:25:36-07	2895338
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 03:25:32-07	2895339
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-23 03:26:05-07	2895340
/	203.0.113.191	GET	200 OK	2016-07-23 03:25:26-07	2895341
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-23 03:25:59-07	2895342
/	203.0.113.98	GET	200 OK	2016-07-23 03:25:33-07	2895343
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 03:26:32-07	2895344
/	203.0.113.6	GET	200 OK	2016-07-23 03:25:40-07	2895345
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-23 03:26:24-07	2895346
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-23 03:26:29-07	2895347
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 03:26:02-07	2895348
/	198.51.100.16	GET	200 OK	2016-07-23 03:25:43-07	2895349
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-23 03:26:42-07	2895350
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 03:26:41-07	2895351
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 03:26:32-07	2895352
/	198.51.100.220	GET	200 OK	2016-07-23 03:25:46-07	2895353
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-23 03:26:40-07	2895354
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-23 03:26:37-07	2895355
/	192.0.2.195	GET	200 OK	2016-07-23 03:25:54-07	2895356
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-23 03:26:36-07	2895357
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 03:26:42-07	2895358
/	198.51.100.60	GET	200 OK	2016-07-23 03:26:04-07	2895359
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 03:26:21-07	2895360
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 03:26:38-07	2895361
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-23 03:26:46-07	2895362
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 03:26:56-07	2895363
/	203.0.113.67	GET	200 OK	2016-07-23 03:26:08-07	2895364
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 03:26:30-07	2895365
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 03:27:04-07	2895366
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-23 03:26:27-07	2895367
/	192.0.2.80	GET	200 OK	2016-07-23 03:26:18-07	2895368
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 03:26:40-07	2895369
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-23 03:26:46-07	2895370
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-23 03:26:58-07	2895371
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-23 03:27:17-07	2895372
/	203.0.113.232	GET	200 OK	2016-07-23 03:26:25-07	2895373
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 03:26:44-07	2895374
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 03:26:52-07	2895375
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 03:27:06-07	2895376
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-23 03:27:04-07	2895377
/	203.0.113.15	GET	200 OK	2016-07-23 03:26:29-07	2895378
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-23 03:26:55-07	2895379
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 03:27:02-07	2895380
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 03:27:03-07	2895381
/	198.51.100.230	GET	200 OK	2016-07-23 03:26:32-07	2895382
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-23 03:27:17-07	2895383
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-23 03:27:31-07	2895384
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-23 03:27:22-07	2895385
/	203.0.113.89	GET	200 OK	2016-07-23 03:26:36-07	2895386
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 03:27:14-07	2895387
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-23 03:27:04-07	2895388
/	203.0.113.37	GET	200 OK	2016-07-23 03:26:37-07	2895389
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-23 03:26:53-07	2895390
/	198.51.100.175	GET	200 OK	2016-07-23 03:26:39-07	2895391
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-23 03:27:34-07	2895392
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-23 03:27:07-07	2895393
/	198.51.100.218	GET	200 OK	2016-07-23 03:26:42-07	2895394
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 03:27:08-07	2895395
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-23 03:27:09-07	2895396
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-23 03:27:14-07	2895397
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-23 03:27:09-07	2895398
/	198.51.100.79	GET	200 OK	2016-07-23 03:26:46-07	2895399
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 03:27:03-07	2895400
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 03:27:14-07	2895401
/	198.51.100.245	GET	200 OK	2016-07-23 03:26:55-07	2895402
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-23 03:27:28-07	2895403
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-23 03:27:24-07	2895404
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-23 03:27:10-07	2895405
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-23 03:27:29-07	2895406
/	203.0.113.95	GET	200 OK	2016-07-23 03:27:05-07	2895407
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-23 03:27:26-07	2895408
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 03:27:27-07	2895409
/	198.51.100.61	GET	200 OK	2016-07-23 03:27:13-07	2895410
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 03:27:39-07	2895411
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-23 03:27:54-07	2895412
/	203.0.113.221	GET	200 OK	2016-07-23 03:27:23-07	2895413
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 03:28:02-07	2895414
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-23 03:27:50-07	2895415
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 03:27:52-07	2895416
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-23 03:27:38-07	2895417
/	198.51.100.8	GET	200 OK	2016-07-23 03:27:24-07	2895418
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 03:27:47-07	2895419
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 03:28:04-07	2895420
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 03:28:16-07	2895421
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-23 03:27:40-07	2895422
/	203.0.113.20	GET	200 OK	2016-07-23 03:27:25-07	2895423
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-23 03:28:01-07	2895424
/	198.51.100.76	GET	200 OK	2016-07-23 03:27:27-07	2895425
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-23 03:27:43-07	2895426
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-23 03:27:47-07	2895427
/	198.51.100.14	GET	200 OK	2016-07-23 03:27:37-07	2895428
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-23 03:28:04-07	2895429
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-23 03:28:36-07	2895430
/	192.0.2.142	GET	200 OK	2016-07-23 03:27:46-07	2895431
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-23 03:28:28-07	2895432
/	192.0.2.116	GET	200 OK	2016-07-23 03:27:49-07	2895433
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 03:28:28-07	2895434
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 03:28:08-07	2895435
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-23 03:28:13-07	2895436
/	192.0.2.54	GET	200 OK	2016-07-23 03:27:52-07	2895437
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-23 03:28:11-07	2895438
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-23 03:28:07-07	2895439
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-23 03:28:42-07	2895440
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-23 03:28:08-07	2895441
/	198.51.100.96	GET	200 OK	2016-07-23 03:28:02-07	2895442
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-23 03:29:01-07	2895443
/	203.0.113.231	GET	200 OK	2016-07-23 03:28:11-07	2895444
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-23 03:28:44-07	2895445
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-23 03:28:49-07	2895446
/	192.0.2.199	GET	200 OK	2016-07-23 03:28:15-07	2895447
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-23 03:28:50-07	2895448
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-23 03:29:14-07	2895449
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-23 03:29:06-07	2895450
/	192.0.2.43	GET	200 OK	2016-07-23 03:28:19-07	2895451
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-23 03:28:44-07	2895452
/	192.0.2.39	GET	200 OK	2016-07-23 03:28:21-07	2895453
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 03:28:55-07	2895454
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-23 03:29:02-07	2895455
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 03:29:16-07	2895456
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-23 03:29:17-07	2895457
/	203.0.113.212	GET	200 OK	2016-07-23 03:28:28-07	2895458
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-23 03:28:58-07	2895459
/	203.0.113.23	GET	200 OK	2016-07-23 03:28:31-07	2895460
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-23 03:29:16-07	2895461
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-23 03:29:15-07	2895462
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-23 03:28:48-07	2895463
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-23 03:29:07-07	2895464
/	203.0.113.152	GET	200 OK	2016-07-23 03:28:37-07	2895465
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-23 03:29:00-07	2895466
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-23 03:29:32-07	2895467
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-23 03:29:23-07	2895468
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-23 03:29:13-07	2895469
/	198.51.100.162	GET	200 OK	2016-07-23 03:28:43-07	2895470
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-23 03:29:02-07	2895471
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 03:29:12-07	2895472
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-23 03:29:21-07	2895473
/	203.0.113.68	GET	200 OK	2016-07-23 03:28:45-07	2895474
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-23 03:29:38-07	2895475
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 03:29:22-07	2895476
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-23 03:29:09-07	2895477
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-23 03:29:19-07	2895478
/	203.0.113.16	GET	200 OK	2016-07-23 03:28:50-07	2895479
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-23 03:29:28-07	2895480
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-23 03:29:40-07	2895481
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-23 03:29:06-07	2895482
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-23 03:29:06-07	2895483
/	192.0.2.169	GET	200 OK	2016-07-23 03:28:58-07	2895484
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 03:29:31-07	2895485
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 03:29:47-07	2895486
/	192.0.2.88	GET	200 OK	2016-07-23 03:29:05-07	2895487
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-23 03:29:41-07	2895488
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-23 03:29:50-07	2895489
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-23 03:29:32-07	2895490
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-23 03:29:23-07	2895491
/	192.0.2.125	GET	200 OK	2016-07-23 03:29:12-07	2895492
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 03:29:55-07	2895493
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-23 03:30:09-07	2895494
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-23 03:29:47-07	2895495
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-23 03:29:51-07	2895496
/	203.0.113.40	GET	200 OK	2016-07-23 03:29:18-07	2895497
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 03:29:36-07	2895498
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-23 03:30:08-07	2895499
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-23 03:29:36-07	2895500
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-23 03:30:07-07	2895501
/	198.51.100.143	GET	200 OK	2016-07-23 03:29:24-07	2895502
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-23 03:30:02-07	2895503
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-23 03:30:06-07	2895504
/	198.51.100.237	GET	200 OK	2016-07-23 03:29:32-07	2895505
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 03:30:27-07	2895506
/article/bad-things-goned	198.51.100.237	GET	404 NOT FOUND	2016-07-23 03:30:22-07	2895507
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 03:30:30-07	2895508
/	192.0.2.72	GET	200 OK	2016-07-23 03:29:40-07	2895509
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-23 03:30:23-07	2895510
/	192.0.2.41	GET	200 OK	2016-07-23 03:29:48-07	2895511
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 03:30:44-07	2895512
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 03:30:30-07	2895513
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-23 03:30:28-07	2895514
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 03:30:37-07	2895515
/	203.0.113.59	GET	200 OK	2016-07-23 03:29:57-07	2895516
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-23 03:30:29-07	2895517
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-23 03:30:30-07	2895518
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-23 03:30:44-07	2895519
/	203.0.113.226	GET	200 OK	2016-07-23 03:30:02-07	2895520
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-23 03:30:45-07	2895521
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 03:30:57-07	2895522
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-23 03:30:30-07	2895523
/	203.0.113.132	GET	200 OK	2016-07-23 03:30:05-07	2895524
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-23 03:30:28-07	2895525
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 03:30:45-07	2895526
/	198.51.100.234	GET	200 OK	2016-07-23 03:30:14-07	2895527
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-23 03:30:42-07	2895528
/	192.0.2.78	GET	200 OK	2016-07-23 03:30:22-07	2895529
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 03:30:44-07	2895530
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 03:30:55-07	2895531
/	198.51.100.178	GET	200 OK	2016-07-23 03:30:27-07	2895532
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-23 03:31:08-07	2895533
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-23 03:31:26-07	2895534
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-23 03:30:58-07	2895535
/	203.0.113.58	GET	200 OK	2016-07-23 03:30:36-07	2895536
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-23 03:30:53-07	2895537
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 03:31:24-07	2895538
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-23 03:31:07-07	2895539
/	198.51.100.43	GET	200 OK	2016-07-23 03:30:43-07	2895540
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-23 03:30:59-07	2895541
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 03:31:40-07	2895542
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 03:31:21-07	2895543
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-23 03:31:32-07	2895544
/	198.51.100.217	GET	200 OK	2016-07-23 03:30:52-07	2895545
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-23 03:31:13-07	2895546
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-23 03:31:20-07	2895547
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 03:31:07-07	2895548
/	203.0.113.156	GET	200 OK	2016-07-23 03:30:59-07	2895549
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-23 03:31:19-07	2895550
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-23 03:31:52-07	2895551
/	192.0.2.146	GET	200 OK	2016-07-23 03:31:08-07	2895552
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-23 03:31:35-07	2895553
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-23 03:32:08-07	2895554
/	192.0.2.15	GET	200 OK	2016-07-23 03:31:12-07	2895555
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-23 03:31:39-07	2895556
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-23 03:32:02-07	2895557
/	198.51.100.224	GET	200 OK	2016-07-23 03:31:15-07	2895558
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 03:32:11-07	2895559
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-23 03:32:02-07	2895560
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 03:31:34-07	2895561
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-23 03:32:00-07	2895562
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-23 03:32:04-07	2895564
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 03:32:16-07	2895565
/	198.51.100.238	GET	200 OK	2016-07-23 03:31:23-07	2895566
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-23 03:31:40-07	2895567
/	203.0.113.217	GET	200 OK	2016-07-23 03:31:32-07	2895568
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 03:32:11-07	2895569
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-23 03:32:26-07	2895570
/	198.51.100.176	GET	200 OK	2016-07-23 03:31:41-07	2895571
/article/so-many-bearst	198.51.100.176	GET	404 NOT FOUND	2016-07-23 03:32:09-07	2895572
/	198.51.100.250	GET	200 OK	2016-07-23 03:31:48-07	2895573
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-23 03:32:26-07	2895574
/	192.0.2.98	GET	200 OK	2016-07-23 03:31:57-07	2895575
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-23 03:32:45-07	2895576
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 03:32:51-07	2895577
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 03:32:56-07	2895578
/	203.0.113.99	GET	200 OK	2016-07-23 03:31:59-07	2895579
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-23 03:32:53-07	2895580
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 03:32:37-07	2895581
/	203.0.113.161	GET	200 OK	2016-07-23 03:32:06-07	2895582
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 03:32:56-07	2895583
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 03:32:40-07	2895584
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 03:32:27-07	2895585
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-23 03:32:21-07	2895586
/	198.51.100.217	GET	200 OK	2016-07-23 03:32:15-07	2895587
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-23 03:33:00-07	2895588
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-23 03:32:58-07	2895589
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 03:32:56-07	2895590
/	203.0.113.79	GET	200 OK	2016-07-23 03:32:18-07	2895591
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 03:32:51-07	2895592
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-23 03:32:39-07	2895593
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-23 03:33:01-07	2895594
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-23 03:33:10-07	2895595
/	192.0.2.147	GET	200 OK	2016-07-23 03:32:25-07	2895596
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-23 03:33:07-07	2895597
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-23 03:32:58-07	2895598
/	198.51.100.119	GET	200 OK	2016-07-23 03:32:33-07	2895599
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-23 03:32:53-07	2895600
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-23 03:33:13-07	2895601
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-23 03:33:17-07	2895602
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-23 03:32:49-07	2895603
/	203.0.113.40	GET	200 OK	2016-07-23 03:32:34-07	2895604
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 03:33:18-07	2895605
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 03:33:22-07	2895606
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 03:33:10-07	2895607
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 03:33:34-07	2895608
/	203.0.113.199	GET	200 OK	2016-07-23 03:32:36-07	2895609
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-23 03:33:30-07	2895610
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-23 03:33:19-07	2895611
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-23 03:33:16-07	2895612
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-23 03:33:23-07	2895613
/	203.0.113.127	GET	200 OK	2016-07-23 03:32:44-07	2895614
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 03:33:25-07	2895615
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-23 03:33:28-07	2895616
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-23 03:33:09-07	2895617
/	192.0.2.89	GET	200 OK	2016-07-23 03:32:53-07	2895618
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 03:33:45-07	2895619
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 03:33:21-07	2895620
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 03:33:47-07	2895621
/	192.0.2.197	GET	200 OK	2016-07-23 03:33:00-07	2895622
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-23 03:33:46-07	2895623
/	192.0.2.110	GET	200 OK	2016-07-23 03:33:06-07	2895624
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 03:33:30-07	2895625
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-23 03:33:57-07	2895626
/	203.0.113.232	GET	200 OK	2016-07-23 03:33:08-07	2895627
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 03:33:56-07	2895628
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-23 03:33:41-07	2895629
/	198.51.100.206	GET	200 OK	2016-07-23 03:33:11-07	2895630
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 03:34:04-07	2895631
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 03:33:41-07	2895632
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-23 03:33:52-07	2895633
/	198.51.100.6	GET	200 OK	2016-07-23 03:33:13-07	2895634
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-23 03:33:41-07	2895635
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-23 03:33:33-07	2895636
/	198.51.100.151	GET	200 OK	2016-07-23 03:33:17-07	2895637
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-23 03:33:59-07	2895638
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 03:33:39-07	2895639
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 03:34:04-07	2895640
/	198.51.100.126	GET	200 OK	2016-07-23 03:33:23-07	2895641
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-23 03:34:10-07	2895642
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-23 03:34:22-07	2895643
/	203.0.113.213	GET	200 OK	2016-07-23 03:33:29-07	2895644
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-23 03:33:52-07	2895645
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-23 03:34:19-07	2895646
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-23 03:34:27-07	2895647
/	198.51.100.85	GET	200 OK	2016-07-23 03:33:38-07	2895648
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-23 03:33:56-07	2895649
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-23 03:34:23-07	2895650
/	203.0.113.147	GET	200 OK	2016-07-23 03:33:48-07	2895651
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-23 03:34:28-07	2895652
/	198.51.100.181	GET	200 OK	2016-07-23 03:33:54-07	2895653
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-23 03:34:24-07	2895654
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-23 03:34:23-07	2895655
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-23 03:34:14-07	2895656
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-23 03:34:24-07	2895657
/	198.51.100.213	GET	200 OK	2016-07-23 03:34:00-07	2895658
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 03:34:24-07	2895659
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-23 03:34:19-07	2895660
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-23 03:34:33-07	2895661
/	198.51.100.186	GET	200 OK	2016-07-23 03:34:10-07	2895662
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 03:34:38-07	2895663
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-23 03:34:32-07	2895664
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 03:34:33-07	2895665
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 03:35:00-07	2895666
/	203.0.113.47	GET	200 OK	2016-07-23 03:34:13-07	2895667
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 03:34:56-07	2895668
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 03:35:11-07	2895669
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 03:34:28-07	2895670
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 03:34:51-07	2895671
/	203.0.113.218	GET	200 OK	2016-07-23 03:34:16-07	2895672
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-23 03:34:47-07	2895673
/	203.0.113.149	GET	200 OK	2016-07-23 03:34:23-07	2895674
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-23 03:34:41-07	2895675
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-23 03:34:41-07	2895676
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-23 03:35:16-07	2895677
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-23 03:35:02-07	2895678
/	203.0.113.193	GET	200 OK	2016-07-23 03:34:27-07	2895679
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 03:35:17-07	2895680
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 03:35:06-07	2895681
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 03:35:09-07	2895682
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-23 03:35:08-07	2895683
/	192.0.2.144	GET	200 OK	2016-07-23 03:34:31-07	2895684
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-23 03:35:28-07	2895685
/	203.0.113.210	GET	200 OK	2016-07-23 03:34:36-07	2895686
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-23 03:35:25-07	2895687
/	203.0.113.108	GET	200 OK	2016-07-23 03:34:46-07	2895688
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-23 03:35:08-07	2895689
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-23 03:35:39-07	2895690
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-23 03:35:08-07	2895691
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 03:35:21-07	2895692
/	198.51.100.112	GET	200 OK	2016-07-23 03:34:55-07	2895693
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-23 03:35:30-07	2895694
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 03:35:15-07	2895695
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-23 03:35:36-07	2895696
/	198.51.100.36	GET	200 OK	2016-07-23 03:34:59-07	2895697
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-23 03:35:32-07	2895698
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-23 03:35:28-07	2895699
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-23 03:35:49-07	2895700
/	192.0.2.97	GET	200 OK	2016-07-23 03:35:02-07	2895701
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-23 03:35:21-07	2895702
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-23 03:35:29-07	2895703
/	203.0.113.43	GET	200 OK	2016-07-23 03:35:07-07	2895704
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-23 03:35:58-07	2895705
/	198.51.100.232	GET	200 OK	2016-07-23 03:35:10-07	2895706
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-23 03:35:45-07	2895707
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 03:35:34-07	2895708
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-23 03:35:56-07	2895709
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-23 03:35:33-07	2895710
/	198.51.100.200	GET	200 OK	2016-07-23 03:35:16-07	2895711
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-23 03:36:14-07	2895712
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 03:36:00-07	2895713
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 03:35:41-07	2895714
/	203.0.113.72	GET	200 OK	2016-07-23 03:35:23-07	2895715
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-23 03:36:22-07	2895716
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-23 03:36:12-07	2895717
/	198.51.100.115	GET	200 OK	2016-07-23 03:35:29-07	2895718
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-23 03:36:24-07	2895719
/	192.0.2.182	GET	200 OK	2016-07-23 03:35:33-07	2895720
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-23 03:36:29-07	2895721
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 03:36:13-07	2895722
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 03:36:26-07	2895723
/	203.0.113.28	GET	200 OK	2016-07-23 03:35:41-07	2895724
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 03:36:37-07	2895725
/	192.0.2.27	GET	200 OK	2016-07-23 03:35:50-07	2895726
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-23 03:36:45-07	2895727
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-23 03:36:39-07	2895728
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 03:36:48-07	2895729
/	203.0.113.66	GET	200 OK	2016-07-23 03:35:51-07	2895730
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-23 03:36:23-07	2895731
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-23 03:36:22-07	2895732
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-23 03:36:35-07	2895733
/article/bears-love-berriesr	203.0.113.66	GET	404 NOT FOUND	2016-07-23 03:36:44-07	2895734
/	192.0.2.83	GET	200 OK	2016-07-23 03:35:55-07	2895735
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 03:36:33-07	2895736
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-23 03:36:25-07	2895737
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 03:36:30-07	2895738
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-23 03:36:43-07	2895739
/	198.51.100.92	GET	200 OK	2016-07-23 03:36:00-07	2895740
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-23 03:36:21-07	2895741
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-23 03:36:57-07	2895742
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 03:36:20-07	2895743
/article/bad-things-goneq	198.51.100.92	GET	404 NOT FOUND	2016-07-23 03:36:57-07	2895744
/	198.51.100.180	GET	200 OK	2016-07-23 03:36:03-07	2895745
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 03:36:33-07	2895746
/	203.0.113.129	GET	200 OK	2016-07-23 03:36:11-07	2895747
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-23 03:36:47-07	2895748
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-23 03:36:31-07	2895749
/	198.51.100.123	GET	200 OK	2016-07-23 03:36:20-07	2895750
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-23 03:37:03-07	2895751
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-23 03:37:07-07	2895752
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-23 03:36:37-07	2895753
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-23 03:37:16-07	2895754
/	198.51.100.102	GET	200 OK	2016-07-23 03:36:29-07	2895755
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 03:36:52-07	2895756
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 03:37:18-07	2895757
/	198.51.100.252	GET	200 OK	2016-07-23 03:36:37-07	2895758
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-23 03:37:19-07	2895759
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 03:37:25-07	2895760
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-23 03:37:24-07	2895761
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 03:37:22-07	2895762
/	203.0.113.249	GET	200 OK	2016-07-23 03:36:47-07	2895763
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 03:37:24-07	2895764
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-23 03:37:45-07	2895765
/article/so-many-bearse	203.0.113.249	GET	404 NOT FOUND	2016-07-23 03:37:07-07	2895766
/	203.0.113.86	GET	200 OK	2016-07-23 03:36:55-07	2895767
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-23 03:37:53-07	2895768
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-23 03:37:43-07	2895769
/	198.51.100.64	GET	200 OK	2016-07-23 03:36:59-07	2895770
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-23 03:37:39-07	2895771
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 03:37:49-07	2895772
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 03:37:20-07	2895773
/	192.0.2.13	GET	200 OK	2016-07-23 03:37:06-07	2895774
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-23 03:37:34-07	2895775
/	203.0.113.89	GET	200 OK	2016-07-23 03:37:08-07	2895776
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-23 03:37:51-07	2895777
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-23 03:37:48-07	2895778
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-23 03:37:27-07	2895779
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-23 03:37:58-07	2895780
/	192.0.2.115	GET	200 OK	2016-07-23 03:37:12-07	2895781
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-23 03:37:32-07	2895782
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-23 03:38:10-07	2895783
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 03:37:37-07	2895784
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 03:38:01-07	2895785
/	203.0.113.209	GET	200 OK	2016-07-23 03:37:22-07	2895786
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-23 03:38:06-07	2895787
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 03:38:09-07	2895788
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-23 03:37:47-07	2895789
/	198.51.100.83	GET	200 OK	2016-07-23 03:37:30-07	2895790
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-23 03:37:54-07	2895791
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-23 03:38:13-07	2895792
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-23 03:38:04-07	2895793
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-23 03:38:06-07	2895794
/	198.51.100.251	GET	200 OK	2016-07-23 03:37:31-07	2895795
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 03:38:21-07	2895796
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-23 03:38:30-07	2895797
/	192.0.2.76	GET	200 OK	2016-07-23 03:37:33-07	2895798
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-23 03:38:28-07	2895799
/	192.0.2.50	GET	200 OK	2016-07-23 03:37:34-07	2895800
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-23 03:38:00-07	2895801
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-23 03:37:53-07	2895802
/	203.0.113.3	GET	200 OK	2016-07-23 03:37:44-07	2895803
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-23 03:38:20-07	2895804
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 03:38:12-07	2895805
/	198.51.100.104	GET	200 OK	2016-07-23 03:37:52-07	2895806
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 03:38:31-07	2895807
/	198.51.100.195	GET	200 OK	2016-07-23 03:38:01-07	2895808
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-23 03:38:51-07	2895809
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-23 03:38:16-07	2895810
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-23 03:39:01-07	2895811
/	192.0.2.184	GET	200 OK	2016-07-23 03:38:11-07	2895812
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-23 03:38:30-07	2895813
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-23 03:39:02-07	2895814
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-23 03:38:30-07	2895815
/	203.0.113.54	GET	200 OK	2016-07-23 03:38:14-07	2895816
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-23 03:39:09-07	2895817
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 03:38:29-07	2895818
/	203.0.113.66	GET	200 OK	2016-07-23 03:38:15-07	2895819
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-23 03:39:10-07	2895820
/article/so-many-bearsx	203.0.113.66	GET	404 NOT FOUND	2016-07-23 03:38:50-07	2895821
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-23 03:38:48-07	2895822
/	192.0.2.48	GET	200 OK	2016-07-23 03:38:18-07	2895823
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-23 03:38:45-07	2895824
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 03:39:15-07	2895825
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-23 03:38:46-07	2895826
/	198.51.100.147	GET	200 OK	2016-07-23 03:38:23-07	2895827
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 03:39:06-07	2895828
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-23 03:39:15-07	2895829
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-23 03:38:43-07	2895830
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 03:38:49-07	2895831
/	203.0.113.113	GET	200 OK	2016-07-23 03:38:30-07	2895832
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-23 03:39:03-07	2895833
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-23 03:39:24-07	2895834
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 03:38:56-07	2895835
/	203.0.113.218	GET	200 OK	2016-07-23 03:38:40-07	2895836
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-23 03:39:11-07	2895837
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 03:39:03-07	2895838
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-23 03:38:55-07	2895839
/	198.51.100.100	GET	200 OK	2016-07-23 03:38:49-07	2895840
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 03:39:19-07	2895841
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-23 03:39:04-07	2895842
/	192.0.2.228	GET	200 OK	2016-07-23 03:38:53-07	2895843
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 03:39:52-07	2895844
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-23 03:39:31-07	2895845
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 03:39:20-07	2895846
/	192.0.2.154	GET	200 OK	2016-07-23 03:39:01-07	2895847
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 03:39:41-07	2895848
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 03:40:00-07	2895849
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-23 03:39:44-07	2895850
/	192.0.2.18	GET	200 OK	2016-07-23 03:39:05-07	2895851
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-23 03:39:46-07	2895852
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-23 03:40:05-07	2895853
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 03:40:01-07	2895854
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-23 03:39:35-07	2895855
/	198.51.100.115	GET	200 OK	2016-07-23 03:39:11-07	2895856
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-23 03:40:01-07	2895857
/	192.0.2.159	GET	200 OK	2016-07-23 03:39:17-07	2895858
/article/bears-love-berriesy	192.0.2.159	GET	404 NOT FOUND	2016-07-23 03:40:07-07	2895859
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-23 03:39:46-07	2895860
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-23 03:39:58-07	2895861
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-23 03:39:32-07	2895862
/	192.0.2.77	GET	200 OK	2016-07-23 03:39:23-07	2895863
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 03:39:56-07	2895864
/	203.0.113.153	GET	200 OK	2016-07-23 03:39:27-07	2895865
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-23 03:40:21-07	2895866
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 03:40:16-07	2895867
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 03:39:54-07	2895868
/	203.0.113.166	GET	200 OK	2016-07-23 03:39:31-07	2895869
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-23 03:39:48-07	2895870
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-23 03:40:24-07	2895871
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-23 03:40:17-07	2895872
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-23 03:40:04-07	2895873
/	203.0.113.126	GET	200 OK	2016-07-23 03:39:36-07	2895874
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 03:40:17-07	2895875
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 03:40:33-07	2895876
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 03:40:27-07	2895877
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 03:40:28-07	2895878
/	198.51.100.68	GET	200 OK	2016-07-23 03:39:45-07	2895879
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-23 03:40:41-07	2895880
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 03:40:43-07	2895881
/	203.0.113.182	GET	200 OK	2016-07-23 03:39:53-07	2895882
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 03:40:08-07	2895883
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-23 03:40:08-07	2895884
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 03:40:23-07	2895885
/	198.51.100.206	GET	200 OK	2016-07-23 03:39:59-07	2895886
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-23 03:40:27-07	2895887
/	192.0.2.78	GET	200 OK	2016-07-23 03:40:08-07	2895888
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 03:40:52-07	2895889
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 03:40:52-07	2895890
/	192.0.2.140	GET	200 OK	2016-07-23 03:40:14-07	2895891
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-23 03:40:45-07	2895892
/	198.51.100.101	GET	200 OK	2016-07-23 03:40:17-07	2895893
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-23 03:40:36-07	2895894
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-23 03:40:34-07	2895895
/	203.0.113.53	GET	200 OK	2016-07-23 03:40:23-07	2895896
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 03:40:56-07	2895897
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 03:40:52-07	2895898
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-23 03:41:08-07	2895899
/	192.0.2.17	GET	200 OK	2016-07-23 03:40:24-07	2895900
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-23 03:40:56-07	2895901
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-23 03:41:20-07	2895902
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-23 03:41:21-07	2895903
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-23 03:40:48-07	2895904
/	198.51.100.69	GET	200 OK	2016-07-23 03:40:32-07	2895905
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-23 03:41:02-07	2895906
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 03:41:11-07	2895907
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 03:40:49-07	2895908
/	198.51.100.128	GET	200 OK	2016-07-23 03:40:39-07	2895909
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-23 03:41:21-07	2895910
/	192.0.2.69	GET	200 OK	2016-07-23 03:40:48-07	2895911
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 03:41:29-07	2895912
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-23 03:41:29-07	2895913
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-23 03:41:04-07	2895914
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 03:41:43-07	2895915
/	192.0.2.77	GET	200 OK	2016-07-23 03:40:52-07	2895916
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-23 03:41:41-07	2895917
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-23 03:41:38-07	2895918
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-23 03:41:11-07	2895919
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 03:41:19-07	2895920
/	203.0.113.24	GET	200 OK	2016-07-23 03:40:55-07	2895921
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 03:41:19-07	2895922
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 03:41:54-07	2895923
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-23 03:41:46-07	2895924
/	192.0.2.29	GET	200 OK	2016-07-23 03:41:00-07	2895925
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-23 03:41:20-07	2895926
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-23 03:41:46-07	2895927
/	192.0.2.223	GET	200 OK	2016-07-23 03:41:02-07	2895928
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 03:41:30-07	2895929
/	198.51.100.205	GET	200 OK	2016-07-23 03:41:06-07	2895930
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 03:41:27-07	2895931
/	198.51.100.221	GET	200 OK	2016-07-23 03:41:08-07	2895932
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-23 03:41:56-07	2895933
/	203.0.113.46	GET	200 OK	2016-07-23 03:41:10-07	2895934
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-23 03:41:32-07	2895935
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-23 03:41:27-07	2895936
/	203.0.113.5	GET	200 OK	2016-07-23 03:41:11-07	2895937
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-23 03:41:34-07	2895938
/	198.51.100.190	GET	200 OK	2016-07-23 03:41:15-07	2895939
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 03:41:48-07	2895940
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-23 03:41:51-07	2895941
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 03:42:08-07	2895942
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 03:42:20-07	2895944
/	198.51.100.64	GET	200 OK	2016-07-23 03:41:25-07	2895945
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 03:41:45-07	2895946
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 03:41:45-07	2895947
/article/bears-love-berriese	198.51.100.64	GET	404 NOT FOUND	2016-07-23 03:42:01-07	2895948
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 03:42:05-07	2895949
/	198.51.100.9	GET	200 OK	2016-07-23 03:41:30-07	2895950
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 03:41:59-07	2895951
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 03:42:21-07	2895952
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-23 03:42:18-07	2895953
/	198.51.100.199	GET	200 OK	2016-07-23 03:41:34-07	2895954
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-23 03:42:33-07	2895955
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 03:42:16-07	2895956
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-23 03:42:10-07	2895957
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-23 03:42:24-07	2895958
/	192.0.2.80	GET	200 OK	2016-07-23 03:41:37-07	2895959
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-23 03:41:58-07	2895960
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 03:41:56-07	2895961
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 03:42:28-07	2895962
/	192.0.2.111	GET	200 OK	2016-07-23 03:41:45-07	2895963
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-23 03:42:43-07	2895964
/	203.0.113.117	GET	200 OK	2016-07-23 03:41:52-07	2895965
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-23 03:42:13-07	2895966
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 03:42:09-07	2895967
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-23 03:42:09-07	2895968
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 03:42:11-07	2895969
/	203.0.113.42	GET	200 OK	2016-07-23 03:42:02-07	2895970
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-23 03:42:36-07	2895971
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 03:42:41-07	2895972
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-23 03:42:25-07	2895973
/	198.51.100.28	GET	200 OK	2016-07-23 03:42:06-07	2895974
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-23 03:42:25-07	2895975
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-23 03:42:39-07	2895976
/	192.0.2.125	GET	200 OK	2016-07-23 03:42:11-07	2895977
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 03:42:56-07	2895978
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 03:42:59-07	2895979
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 03:42:38-07	2895980
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-23 03:43:03-07	2895981
/	203.0.113.120	GET	200 OK	2016-07-23 03:42:14-07	2895982
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-23 03:42:51-07	2895983
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-23 03:43:11-07	2895984
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-23 03:42:52-07	2895985
/	192.0.2.171	GET	200 OK	2016-07-23 03:42:20-07	2895986
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-23 03:42:38-07	2895987
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-23 03:42:47-07	2895988
/	192.0.2.13	GET	200 OK	2016-07-23 03:42:24-07	2895989
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-23 03:43:18-07	2895990
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-23 03:43:22-07	2895991
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-23 03:43:04-07	2895992
/	198.51.100.245	GET	200 OK	2016-07-23 03:42:33-07	2895993
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-23 03:42:48-07	2895994
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-23 03:43:06-07	2895995
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-23 03:43:17-07	2895996
/	192.0.2.11	GET	200 OK	2016-07-23 03:42:43-07	2895997
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 03:43:18-07	2895998
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 03:43:26-07	2895999
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 03:43:04-07	2896000
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-23 03:43:17-07	2896001
/	198.51.100.32	GET	200 OK	2016-07-23 03:42:50-07	2896002
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-23 03:43:49-07	2896003
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-23 03:43:17-07	2896004
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 03:43:33-07	2896005
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-23 03:43:22-07	2896006
/	198.51.100.108	GET	200 OK	2016-07-23 03:42:58-07	2896007
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-23 03:43:25-07	2896008
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-23 03:43:32-07	2896009
/	198.51.100.152	GET	200 OK	2016-07-23 03:43:04-07	2896010
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 03:43:44-07	2896011
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-23 03:43:59-07	2896012
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-23 03:43:55-07	2896013
/	203.0.113.113	GET	200 OK	2016-07-23 03:43:12-07	2896014
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 03:43:30-07	2896015
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 03:43:32-07	2896016
/	198.51.100.44	GET	200 OK	2016-07-23 03:43:15-07	2896017
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-23 03:43:42-07	2896018
/	192.0.2.23	GET	200 OK	2016-07-23 03:43:24-07	2896019
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 03:44:08-07	2896020
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-23 03:44:00-07	2896021
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 03:44:24-07	2896022
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 03:44:23-07	2896023
/	203.0.113.150	GET	200 OK	2016-07-23 03:43:31-07	2896024
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-23 03:44:10-07	2896025
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-23 03:44:13-07	2896026
/	192.0.2.166	GET	200 OK	2016-07-23 03:43:39-07	2896027
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-23 03:44:31-07	2896028
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-23 03:43:58-07	2896029
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-23 03:44:17-07	2896030
/	203.0.113.53	GET	200 OK	2016-07-23 03:43:45-07	2896031
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-23 03:44:45-07	2896032
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 03:44:38-07	2896033
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-23 03:44:39-07	2896034
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 03:44:04-07	2896035
/	203.0.113.215	GET	200 OK	2016-07-23 03:43:49-07	2896036
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 03:44:05-07	2896037
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-23 03:44:08-07	2896038
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-23 03:44:49-07	2896039
/	198.51.100.118	GET	200 OK	2016-07-23 03:43:57-07	2896040
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-23 03:44:50-07	2896041
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-23 03:44:20-07	2896042
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 03:44:45-07	2896043
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-23 03:44:24-07	2896044
/	203.0.113.23	GET	200 OK	2016-07-23 03:44:02-07	2896045
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-23 03:45:02-07	2896046
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-23 03:44:53-07	2896047
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-23 03:44:46-07	2896048
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-23 03:44:58-07	2896049
/	198.51.100.92	GET	200 OK	2016-07-23 03:44:10-07	2896050
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-23 03:45:09-07	2896051
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-23 03:45:09-07	2896052
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-23 03:44:49-07	2896053
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 03:44:58-07	2896054
/	203.0.113.123	GET	200 OK	2016-07-23 03:44:13-07	2896055
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-23 03:45:10-07	2896056
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 03:44:40-07	2896057
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-23 03:44:35-07	2896058
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 03:44:59-07	2896059
/	192.0.2.169	GET	200 OK	2016-07-23 03:44:17-07	2896060
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-23 03:44:46-07	2896061
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 03:44:58-07	2896062
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 03:44:49-07	2896063
/	192.0.2.194	GET	200 OK	2016-07-23 03:44:21-07	2896064
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-23 03:45:03-07	2896065
/	192.0.2.179	GET	200 OK	2016-07-23 03:44:27-07	2896066
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-23 03:45:00-07	2896067
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-23 03:45:26-07	2896068
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 03:45:02-07	2896069
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-23 03:45:02-07	2896070
/	203.0.113.221	GET	200 OK	2016-07-23 03:44:34-07	2896071
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-23 03:45:31-07	2896072
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 03:45:30-07	2896073
/	198.51.100.164	GET	200 OK	2016-07-23 03:44:39-07	2896074
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-23 03:45:20-07	2896075
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-23 03:45:02-07	2896076
/	192.0.2.91	GET	200 OK	2016-07-23 03:44:44-07	2896077
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 03:45:14-07	2896078
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-23 03:45:41-07	2896079
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-23 03:45:04-07	2896080
/	198.51.100.59	GET	200 OK	2016-07-23 03:44:48-07	2896081
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 03:45:18-07	2896082
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-23 03:45:28-07	2896083
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-23 03:45:40-07	2896084
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-23 03:45:46-07	2896085
/	198.51.100.97	GET	200 OK	2016-07-23 03:44:58-07	2896086
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-23 03:45:25-07	2896087
/	203.0.113.15	GET	200 OK	2016-07-23 03:45:06-07	2896088
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-23 03:45:48-07	2896089
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 03:46:05-07	2896090
/	198.51.100.38	GET	200 OK	2016-07-23 03:45:07-07	2896091
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 03:45:30-07	2896092
/	192.0.2.12	GET	200 OK	2016-07-23 03:45:13-07	2896093
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-23 03:45:35-07	2896094
/	192.0.2.153	GET	200 OK	2016-07-23 03:45:22-07	2896095
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-23 03:45:40-07	2896096
/	203.0.113.225	GET	200 OK	2016-07-23 03:45:30-07	2896097
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 03:46:11-07	2896098
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-23 03:46:01-07	2896099
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 03:45:47-07	2896100
/	203.0.113.42	GET	200 OK	2016-07-23 03:45:35-07	2896101
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-23 03:45:50-07	2896102
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-23 03:45:55-07	2896103
/	198.51.100.52	GET	200 OK	2016-07-23 03:45:40-07	2896104
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 03:46:20-07	2896105
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 03:46:18-07	2896106
/	203.0.113.121	GET	200 OK	2016-07-23 03:45:50-07	2896107
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 03:46:36-07	2896108
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-23 03:46:15-07	2896109
/	203.0.113.53	GET	200 OK	2016-07-23 03:45:52-07	2896110
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-23 03:46:18-07	2896111
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 03:46:13-07	2896112
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-23 03:46:12-07	2896113
/	192.0.2.253	GET	200 OK	2016-07-23 03:45:58-07	2896114
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 03:46:30-07	2896115
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 03:46:32-07	2896116
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 03:46:51-07	2896117
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 03:46:31-07	2896118
/	198.51.100.19	GET	200 OK	2016-07-23 03:46:05-07	2896119
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 03:46:31-07	2896120
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 03:46:52-07	2896121
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 03:46:51-07	2896122
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 03:47:02-07	2896123
/	203.0.113.71	GET	200 OK	2016-07-23 03:46:07-07	2896124
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-23 03:46:43-07	2896125
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-23 03:46:28-07	2896126
/	203.0.113.253	GET	200 OK	2016-07-23 03:46:11-07	2896127
/article/trouble-for-troubledj	203.0.113.253	GET	404 NOT FOUND	2016-07-23 03:46:43-07	2896128
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-23 03:47:03-07	2896129
/	198.51.100.223	GET	200 OK	2016-07-23 03:46:17-07	2896130
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-23 03:47:06-07	2896131
/	192.0.2.225	GET	200 OK	2016-07-23 03:46:18-07	2896132
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 03:46:56-07	2896133
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-23 03:46:55-07	2896134
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-23 03:46:42-07	2896135
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 03:47:07-07	2896136
/	192.0.2.138	GET	200 OK	2016-07-23 03:46:26-07	2896137
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-23 03:46:49-07	2896138
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-23 03:46:51-07	2896139
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-23 03:47:15-07	2896140
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-23 03:47:02-07	2896141
/	203.0.113.91	GET	200 OK	2016-07-23 03:46:32-07	2896142
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-23 03:47:20-07	2896143
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-23 03:47:28-07	2896144
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-23 03:47:21-07	2896145
/	198.51.100.66	GET	200 OK	2016-07-23 03:46:37-07	2896146
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-23 03:47:16-07	2896147
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 03:47:32-07	2896148
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 03:47:22-07	2896149
/	192.0.2.242	GET	200 OK	2016-07-23 03:46:47-07	2896150
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-23 03:47:16-07	2896151
/	198.51.100.188	GET	200 OK	2016-07-23 03:46:54-07	2896152
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 03:47:23-07	2896153
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 03:47:09-07	2896154
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-23 03:47:45-07	2896155
/	192.0.2.249	GET	200 OK	2016-07-23 03:47:01-07	2896156
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 03:47:21-07	2896157
/	192.0.2.177	GET	200 OK	2016-07-23 03:47:11-07	2896158
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-23 03:47:26-07	2896159
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-23 03:48:08-07	2896160
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-23 03:48:00-07	2896161
/	203.0.113.252	GET	200 OK	2016-07-23 03:47:20-07	2896162
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 03:47:42-07	2896163
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-23 03:48:07-07	2896164
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-23 03:48:03-07	2896165
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-23 03:48:02-07	2896166
/	192.0.2.116	GET	200 OK	2016-07-23 03:47:21-07	2896167
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 03:47:39-07	2896168
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-23 03:48:06-07	2896169
/	198.51.100.198	GET	200 OK	2016-07-23 03:47:31-07	2896170
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-23 03:48:17-07	2896171
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 03:48:18-07	2896172
/	198.51.100.55	GET	200 OK	2016-07-23 03:47:40-07	2896173
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-23 03:48:31-07	2896174
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-23 03:48:13-07	2896175
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-23 03:48:20-07	2896176
/	192.0.2.156	GET	200 OK	2016-07-23 03:47:45-07	2896177
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-23 03:48:13-07	2896178
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-23 03:48:35-07	2896179
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-23 03:48:07-07	2896180
/	203.0.113.86	GET	200 OK	2016-07-23 03:47:46-07	2896181
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 03:48:22-07	2896182
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 03:48:46-07	2896183
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-23 03:48:45-07	2896184
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-23 03:48:19-07	2896185
/	198.51.100.122	GET	200 OK	2016-07-23 03:47:50-07	2896186
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 03:48:50-07	2896187
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-23 03:48:38-07	2896188
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 03:48:42-07	2896189
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-23 03:48:32-07	2896190
/	192.0.2.246	GET	200 OK	2016-07-23 03:47:53-07	2896191
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 03:48:44-07	2896192
/	198.51.100.162	GET	200 OK	2016-07-23 03:48:00-07	2896193
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 03:48:50-07	2896194
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 03:48:48-07	2896195
/	203.0.113.97	GET	200 OK	2016-07-23 03:48:03-07	2896196
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-23 03:48:34-07	2896197
/	192.0.2.254	GET	200 OK	2016-07-23 03:48:06-07	2896198
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-23 03:48:26-07	2896199
/	203.0.113.193	GET	200 OK	2016-07-23 03:48:08-07	2896200
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 03:48:54-07	2896201
/	198.51.100.197	GET	200 OK	2016-07-23 03:48:15-07	2896202
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-23 03:48:53-07	2896203
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-23 03:48:45-07	2896204
/	198.51.100.185	GET	200 OK	2016-07-23 03:48:16-07	2896205
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-23 03:48:32-07	2896206
/	198.51.100.155	GET	200 OK	2016-07-23 03:48:19-07	2896207
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 03:49:05-07	2896208
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-23 03:49:16-07	2896209
/	198.51.100.3	GET	200 OK	2016-07-23 03:48:20-07	2896210
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 03:49:06-07	2896211
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-23 03:49:18-07	2896212
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 03:48:47-07	2896213
/	192.0.2.200	GET	200 OK	2016-07-23 03:48:22-07	2896214
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-23 03:48:42-07	2896215
/	203.0.113.154	GET	200 OK	2016-07-23 03:48:24-07	2896216
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-23 03:48:39-07	2896217
/	203.0.113.107	GET	200 OK	2016-07-23 03:48:33-07	2896218
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 03:48:57-07	2896219
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-23 03:48:56-07	2896220
/	192.0.2.207	GET	200 OK	2016-07-23 03:48:36-07	2896221
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-23 03:49:24-07	2896222
/	203.0.113.169	GET	200 OK	2016-07-23 03:48:38-07	2896223
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-23 03:48:56-07	2896224
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-23 03:49:18-07	2896225
/	192.0.2.164	GET	200 OK	2016-07-23 03:48:47-07	2896226
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-23 03:49:06-07	2896227
/	192.0.2.215	GET	200 OK	2016-07-23 03:48:51-07	2896228
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-23 03:49:13-07	2896229
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 03:49:46-07	2896230
/	198.51.100.53	GET	200 OK	2016-07-23 03:48:56-07	2896231
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 03:49:33-07	2896232
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-23 03:49:26-07	2896233
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 03:49:32-07	2896234
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-23 03:49:39-07	2896235
/	192.0.2.155	GET	200 OK	2016-07-23 03:49:01-07	2896236
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-23 03:49:23-07	2896237
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-23 03:49:34-07	2896238
/	203.0.113.216	GET	200 OK	2016-07-23 03:49:02-07	2896239
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-23 03:49:21-07	2896240
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 03:49:42-07	2896241
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 03:49:50-07	2896242
/	203.0.113.241	GET	200 OK	2016-07-23 03:49:03-07	2896243
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-23 03:49:51-07	2896244
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-23 03:49:22-07	2896245
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-23 03:49:57-07	2896246
/	203.0.113.113	GET	200 OK	2016-07-23 03:49:05-07	2896247
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-23 03:49:29-07	2896248
/	203.0.113.26	GET	200 OK	2016-07-23 03:49:08-07	2896249
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-23 03:49:58-07	2896250
/	192.0.2.109	GET	200 OK	2016-07-23 03:49:16-07	2896251
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 03:49:34-07	2896252
/	192.0.2.4	GET	200 OK	2016-07-23 03:49:21-07	2896253
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 03:49:42-07	2896254
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 03:50:06-07	2896255
/	203.0.113.200	GET	200 OK	2016-07-23 03:49:30-07	2896256
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 03:50:01-07	2896257
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-23 03:50:23-07	2896258
/	192.0.2.162	GET	200 OK	2016-07-23 03:49:35-07	2896259
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-23 03:49:50-07	2896260
/	203.0.113.229	GET	200 OK	2016-07-23 03:49:38-07	2896261
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-23 03:50:01-07	2896262
/	203.0.113.172	GET	200 OK	2016-07-23 03:49:41-07	2896263
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-23 03:50:00-07	2896264
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-23 03:50:06-07	2896265
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-23 03:50:41-07	2896266
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-23 03:50:34-07	2896267
/	203.0.113.180	GET	200 OK	2016-07-23 03:49:44-07	2896268
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 03:50:23-07	2896269
/	192.0.2.99	GET	200 OK	2016-07-23 03:49:54-07	2896270
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 03:50:42-07	2896271
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-23 03:50:52-07	2896272
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-23 03:50:15-07	2896273
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-23 03:50:13-07	2896274
/	203.0.113.123	GET	200 OK	2016-07-23 03:49:57-07	2896275
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-23 03:50:22-07	2896276
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-23 03:50:53-07	2896277
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-23 03:50:15-07	2896278
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 03:50:19-07	2896279
/	192.0.2.173	GET	200 OK	2016-07-23 03:49:58-07	2896280
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-23 03:50:57-07	2896281
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-23 03:50:23-07	2896282
/	203.0.113.159	GET	200 OK	2016-07-23 03:49:59-07	2896283
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-23 03:50:20-07	2896284
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-23 03:50:46-07	2896285
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-23 03:50:43-07	2896286
/	198.51.100.222	GET	200 OK	2016-07-23 03:50:05-07	2896287
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 03:50:21-07	2896288
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-23 03:50:20-07	2896289
/	203.0.113.88	GET	200 OK	2016-07-23 03:50:07-07	2896290
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-23 03:50:28-07	2896291
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 03:50:30-07	2896292
/	203.0.113.24	GET	200 OK	2016-07-23 03:50:14-07	2896293
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 03:50:37-07	2896294
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 03:50:37-07	2896295
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 03:50:50-07	2896296
/	198.51.100.131	GET	200 OK	2016-07-23 03:50:19-07	2896297
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 03:51:14-07	2896298
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 03:51:06-07	2896299
/	192.0.2.226	GET	200 OK	2016-07-23 03:50:20-07	2896300
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 03:51:02-07	2896301
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-23 03:50:43-07	2896302
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-23 03:50:42-07	2896303
/	192.0.2.217	GET	200 OK	2016-07-23 03:50:25-07	2896304
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-23 03:51:21-07	2896305
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-23 03:51:21-07	2896306
/	192.0.2.200	GET	200 OK	2016-07-23 03:50:35-07	2896307
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-23 03:51:28-07	2896308
/	203.0.113.105	GET	200 OK	2016-07-23 03:50:37-07	2896309
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-23 03:51:16-07	2896310
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-23 03:51:17-07	2896311
/	192.0.2.155	GET	200 OK	2016-07-23 03:50:43-07	2896312
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 03:51:08-07	2896313
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-23 03:51:31-07	2896314
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 03:51:27-07	2896315
/	192.0.2.124	GET	200 OK	2016-07-23 03:50:45-07	2896316
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-23 03:51:27-07	2896317
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 03:51:20-07	2896318
/	192.0.2.210	GET	200 OK	2016-07-23 03:50:55-07	2896319
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-23 03:51:26-07	2896320
/	198.51.100.198	GET	200 OK	2016-07-23 03:51:05-07	2896321
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-23 03:51:41-07	2896322
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 03:52:01-07	2896323
/	203.0.113.229	GET	200 OK	2016-07-23 03:51:06-07	2896324
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-23 03:51:24-07	2896325
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-23 03:51:33-07	2896326
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-23 03:51:26-07	2896327
/	203.0.113.18	GET	200 OK	2016-07-23 03:51:11-07	2896328
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-23 03:51:57-07	2896329
/	192.0.2.157	GET	200 OK	2016-07-23 03:51:14-07	2896330
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 03:51:35-07	2896331
/	203.0.113.186	GET	200 OK	2016-07-23 03:51:19-07	2896332
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-23 03:51:55-07	2896333
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-23 03:51:41-07	2896334
/	192.0.2.202	GET	200 OK	2016-07-23 03:51:25-07	2896335
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 03:52:15-07	2896336
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-23 03:51:47-07	2896337
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-23 03:51:58-07	2896338
/	203.0.113.238	GET	200 OK	2016-07-23 03:51:28-07	2896339
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-23 03:52:25-07	2896340
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-23 03:52:04-07	2896341
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-23 03:51:46-07	2896342
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 03:52:01-07	2896343
/	198.51.100.70	GET	200 OK	2016-07-23 03:51:33-07	2896344
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 03:52:16-07	2896345
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 03:52:25-07	2896346
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 03:51:54-07	2896347
/	203.0.113.152	GET	200 OK	2016-07-23 03:51:35-07	2896348
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 03:51:54-07	2896349
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 03:52:29-07	2896350
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 03:52:16-07	2896351
/	203.0.113.21	GET	200 OK	2016-07-23 03:51:37-07	2896352
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 03:52:30-07	2896353
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 03:51:59-07	2896354
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-23 03:52:33-07	2896355
/	203.0.113.17	GET	200 OK	2016-07-23 03:51:42-07	2896356
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-23 03:52:21-07	2896357
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 03:52:03-07	2896358
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-23 03:52:20-07	2896359
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 03:52:39-07	2896360
/	203.0.113.94	GET	200 OK	2016-07-23 03:51:50-07	2896361
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-23 03:52:42-07	2896362
/article/bears-love-berriesp	203.0.113.94	GET	404 NOT FOUND	2016-07-23 03:52:19-07	2896363
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-23 03:52:33-07	2896364
/	192.0.2.180	GET	200 OK	2016-07-23 03:51:53-07	2896365
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 03:52:52-07	2896366
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 03:52:20-07	2896367
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 03:52:28-07	2896368
/	203.0.113.247	GET	200 OK	2016-07-23 03:52:01-07	2896369
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-23 03:52:38-07	2896370
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-23 03:52:16-07	2896371
/	203.0.113.172	GET	200 OK	2016-07-23 03:52:10-07	2896372
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-23 03:52:54-07	2896373
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-23 03:53:01-07	2896374
/article/bad-things-gonek	203.0.113.172	GET	404 NOT FOUND	2016-07-23 03:53:08-07	2896375
/	203.0.113.180	GET	200 OK	2016-07-23 03:52:16-07	2896376
/article/candidate-is-jerkc	203.0.113.180	GET	404 NOT FOUND	2016-07-23 03:52:59-07	2896377
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 03:52:44-07	2896378
/	198.51.100.60	GET	200 OK	2016-07-23 03:52:18-07	2896379
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 03:53:06-07	2896380
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 03:53:03-07	2896381
/	198.51.100.124	GET	200 OK	2016-07-23 03:52:22-07	2896382
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 03:53:18-07	2896383
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-23 03:52:59-07	2896384
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 03:53:18-07	2896385
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-23 03:53:12-07	2896386
/	203.0.113.81	GET	200 OK	2016-07-23 03:52:28-07	2896387
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-23 03:53:11-07	2896388
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-23 03:53:03-07	2896389
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-23 03:52:56-07	2896390
/	203.0.113.6	GET	200 OK	2016-07-23 03:52:29-07	2896391
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-23 03:52:44-07	2896392
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-23 03:53:08-07	2896393
/	198.51.100.241	GET	200 OK	2016-07-23 03:52:33-07	2896394
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 03:53:00-07	2896395
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 03:53:21-07	2896396
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 03:52:55-07	2896397
/	192.0.2.98	GET	200 OK	2016-07-23 03:52:43-07	2896398
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-23 03:53:33-07	2896399
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-23 03:53:19-07	2896400
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 03:53:07-07	2896401
/	192.0.2.221	GET	200 OK	2016-07-23 03:52:52-07	2896402
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-23 03:53:10-07	2896403
/	198.51.100.207	GET	200 OK	2016-07-23 03:53:00-07	2896404
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 03:53:19-07	2896405
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 03:53:21-07	2896406
/	198.51.100.95	GET	200 OK	2016-07-23 03:53:10-07	2896407
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-23 03:53:47-07	2896408
/	192.0.2.56	GET	200 OK	2016-07-23 03:53:16-07	2896409
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 03:53:41-07	2896410
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-23 03:54:13-07	2896411
/	198.51.100.60	GET	200 OK	2016-07-23 03:53:21-07	2896412
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 03:54:09-07	2896413
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-23 03:54:01-07	2896414
/	203.0.113.253	GET	200 OK	2016-07-23 03:53:25-07	2896415
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-23 03:54:00-07	2896416
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-23 03:54:12-07	2896417
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-23 03:53:40-07	2896418
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-23 03:54:19-07	2896419
/	198.51.100.147	GET	200 OK	2016-07-23 03:53:35-07	2896420
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-23 03:54:04-07	2896421
/	203.0.113.177	GET	200 OK	2016-07-23 03:53:39-07	2896422
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-23 03:54:00-07	2896423
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-23 03:54:09-07	2896424
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-23 03:54:15-07	2896425
/	198.51.100.195	GET	200 OK	2016-07-23 03:53:44-07	2896426
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-23 03:54:35-07	2896427
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-23 03:54:39-07	2896428
/	198.51.100.50	GET	200 OK	2016-07-23 03:53:52-07	2896429
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-23 03:54:20-07	2896430
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-23 03:54:35-07	2896431
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-23 03:54:41-07	2896432
/	198.51.100.232	GET	200 OK	2016-07-23 03:53:55-07	2896433
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 03:54:44-07	2896434
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 03:54:24-07	2896435
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-23 03:54:43-07	2896436
/	203.0.113.142	GET	200 OK	2016-07-23 03:53:56-07	2896437
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 03:54:21-07	2896438
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 03:54:26-07	2896439
/	203.0.113.122	GET	200 OK	2016-07-23 03:54:04-07	2896440
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 03:54:30-07	2896441
/	198.51.100.116	GET	200 OK	2016-07-23 03:54:14-07	2896442
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 03:54:58-07	2896443
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-23 03:54:58-07	2896444
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-23 03:54:34-07	2896445
/	192.0.2.64	GET	200 OK	2016-07-23 03:54:23-07	2896446
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-23 03:54:55-07	2896447
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-23 03:54:44-07	2896448
/	192.0.2.209	GET	200 OK	2016-07-23 03:54:27-07	2896449
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-23 03:55:25-07	2896450
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-23 03:55:04-07	2896451
/	192.0.2.24	GET	200 OK	2016-07-23 03:54:34-07	2896452
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 03:55:12-07	2896453
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-23 03:55:12-07	2896454
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-23 03:54:52-07	2896455
/	192.0.2.186	GET	200 OK	2016-07-23 03:54:35-07	2896456
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 03:54:55-07	2896457
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-23 03:55:26-07	2896458
/	192.0.2.119	GET	200 OK	2016-07-23 03:54:38-07	2896459
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-23 03:55:37-07	2896460
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-23 03:55:15-07	2896461
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-23 03:54:53-07	2896462
/	203.0.113.162	GET	200 OK	2016-07-23 03:54:44-07	2896463
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-23 03:55:13-07	2896464
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 03:55:35-07	2896465
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-23 03:55:28-07	2896466
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 03:55:08-07	2896467
/	203.0.113.9	GET	200 OK	2016-07-23 03:54:45-07	2896468
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-23 03:55:36-07	2896469
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-23 03:55:03-07	2896470
/	192.0.2.119	GET	200 OK	2016-07-23 03:54:50-07	2896471
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-23 03:55:05-07	2896472
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-23 03:55:35-07	2896473
/	203.0.113.170	GET	200 OK	2016-07-23 03:55:00-07	2896474
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 03:55:56-07	2896475
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-23 03:55:42-07	2896476
/	203.0.113.143	GET	200 OK	2016-07-23 03:55:05-07	2896477
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-23 03:56:03-07	2896478
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-23 03:55:32-07	2896479
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-23 03:55:31-07	2896480
/	203.0.113.196	GET	200 OK	2016-07-23 03:55:06-07	2896481
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 03:55:31-07	2896482
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-23 03:55:49-07	2896483
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-23 03:56:05-07	2896484
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 03:55:32-07	2896485
/	203.0.113.168	GET	200 OK	2016-07-23 03:55:08-07	2896486
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-23 03:55:23-07	2896487
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-23 03:55:59-07	2896488
/	203.0.113.204	GET	200 OK	2016-07-23 03:55:11-07	2896489
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-23 03:55:29-07	2896490
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-23 03:56:10-07	2896491
/	192.0.2.23	GET	200 OK	2016-07-23 03:55:15-07	2896492
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-23 03:56:00-07	2896493
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 03:55:39-07	2896494
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-23 03:56:00-07	2896495
/	192.0.2.156	GET	200 OK	2016-07-23 03:55:20-07	2896496
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-23 03:55:36-07	2896497
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 03:56:02-07	2896498
/	192.0.2.175	GET	200 OK	2016-07-23 03:55:26-07	2896499
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 03:56:00-07	2896500
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-23 03:56:03-07	2896501
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-23 03:56:26-07	2896502
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-23 03:56:10-07	2896503
/	192.0.2.170	GET	200 OK	2016-07-23 03:55:28-07	2896504
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-23 03:55:56-07	2896505
/	203.0.113.241	GET	200 OK	2016-07-23 03:55:29-07	2896506
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-23 03:55:52-07	2896507
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-23 03:55:53-07	2896508
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-23 03:56:26-07	2896509
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-23 03:56:12-07	2896510
/	192.0.2.131	GET	200 OK	2016-07-23 03:55:39-07	2896511
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-23 03:56:32-07	2896512
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 03:56:05-07	2896513
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-23 03:56:08-07	2896515
/	198.51.100.42	GET	200 OK	2016-07-23 03:55:47-07	2896516
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-23 03:56:43-07	2896517
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-23 03:56:20-07	2896518
/	198.51.100.11	GET	200 OK	2016-07-23 03:55:49-07	2896519
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-23 03:56:05-07	2896520
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-23 03:56:12-07	2896521
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-23 03:56:16-07	2896522
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-23 03:56:19-07	2896523
/	203.0.113.81	GET	200 OK	2016-07-23 03:55:52-07	2896524
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-23 03:56:22-07	2896525
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-23 03:56:12-07	2896526
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-23 03:56:27-07	2896527
/	192.0.2.134	GET	200 OK	2016-07-23 03:55:58-07	2896528
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 03:56:23-07	2896529
/	198.51.100.119	GET	200 OK	2016-07-23 03:56:00-07	2896530
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-23 03:56:29-07	2896531
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 03:56:33-07	2896532
/	203.0.113.204	GET	200 OK	2016-07-23 03:56:04-07	2896533
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-23 03:56:23-07	2896534
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 03:56:48-07	2896535
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-23 03:56:54-07	2896536
/	198.51.100.205	GET	200 OK	2016-07-23 03:56:09-07	2896537
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-23 03:57:01-07	2896538
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 03:56:51-07	2896539
/	203.0.113.223	GET	200 OK	2016-07-23 03:56:13-07	2896540
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-23 03:57:11-07	2896541
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-23 03:57:09-07	2896542
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 03:56:40-07	2896543
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 03:56:33-07	2896544
/	203.0.113.153	GET	200 OK	2016-07-23 03:56:20-07	2896545
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-23 03:57:15-07	2896546
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 03:57:07-07	2896547
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 03:57:11-07	2896548
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 03:56:51-07	2896549
/	192.0.2.6	GET	200 OK	2016-07-23 03:56:26-07	2896550
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-23 03:56:51-07	2896551
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 03:57:09-07	2896552
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 03:57:24-07	2896553
/	198.51.100.60	GET	200 OK	2016-07-23 03:56:30-07	2896554
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 03:57:22-07	2896555
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-23 03:56:59-07	2896556
/	192.0.2.225	GET	200 OK	2016-07-23 03:56:34-07	2896557
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-23 03:57:14-07	2896558
/	203.0.113.55	GET	200 OK	2016-07-23 03:56:40-07	2896559
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-23 03:57:16-07	2896560
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-23 03:57:15-07	2896561
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 03:57:04-07	2896562
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-23 03:57:06-07	2896563
/	203.0.113.235	GET	200 OK	2016-07-23 03:56:45-07	2896564
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-23 03:57:05-07	2896565
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-23 03:57:39-07	2896566
/	203.0.113.29	GET	200 OK	2016-07-23 03:56:48-07	2896567
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-23 03:57:24-07	2896568
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-23 03:57:41-07	2896569
/	203.0.113.173	GET	200 OK	2016-07-23 03:56:56-07	2896570
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-23 03:57:12-07	2896571
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-23 03:57:50-07	2896572
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-23 03:57:16-07	2896573
/	198.51.100.210	GET	200 OK	2016-07-23 03:57:03-07	2896574
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-23 03:57:23-07	2896575
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-23 03:57:40-07	2896576
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-23 03:57:47-07	2896577
/	203.0.113.9	GET	200 OK	2016-07-23 03:57:11-07	2896578
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-23 03:57:33-07	2896579
/	203.0.113.231	GET	200 OK	2016-07-23 03:57:16-07	2896580
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-23 03:57:37-07	2896581
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-23 03:58:07-07	2896582
/	198.51.100.91	GET	200 OK	2016-07-23 03:57:22-07	2896583
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 03:58:04-07	2896584
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 03:57:50-07	2896585
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-23 03:58:12-07	2896586
/	198.51.100.218	GET	200 OK	2016-07-23 03:57:31-07	2896587
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-23 03:57:46-07	2896588
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-23 03:58:17-07	2896589
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-23 03:58:03-07	2896590
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-23 03:58:14-07	2896591
/	203.0.113.43	GET	200 OK	2016-07-23 03:57:41-07	2896592
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-23 03:58:23-07	2896593
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 03:58:09-07	2896594
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 03:58:09-07	2896595
/	203.0.113.253	GET	200 OK	2016-07-23 03:57:42-07	2896596
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-23 03:58:30-07	2896597
/	192.0.2.121	GET	200 OK	2016-07-23 03:57:48-07	2896598
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-23 03:58:17-07	2896599
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-23 03:58:34-07	2896600
/	192.0.2.94	GET	200 OK	2016-07-23 03:57:49-07	2896601
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-23 03:58:35-07	2896602
/	192.0.2.191	GET	200 OK	2016-07-23 03:57:51-07	2896603
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-23 03:58:29-07	2896604
/	203.0.113.182	GET	200 OK	2016-07-23 03:57:54-07	2896605
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 03:58:29-07	2896606
/	198.51.100.49	GET	200 OK	2016-07-23 03:58:04-07	2896607
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-23 03:58:31-07	2896608
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-23 03:58:51-07	2896609
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 03:58:20-07	2896611
/	192.0.2.68	GET	200 OK	2016-07-23 03:58:07-07	2896612
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-23 03:58:34-07	2896613
/	192.0.2.249	GET	200 OK	2016-07-23 03:58:11-07	2896614
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-23 03:58:44-07	2896615
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 03:58:58-07	2896616
/	198.51.100.84	GET	200 OK	2016-07-23 03:58:18-07	2896617
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 03:58:46-07	2896618
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-23 03:58:38-07	2896619
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-23 03:58:40-07	2896620
/	192.0.2.15	GET	200 OK	2016-07-23 03:58:25-07	2896621
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-23 03:59:11-07	2896622
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-23 03:58:55-07	2896623
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 03:58:56-07	2896624
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-23 03:59:02-07	2896625
/	203.0.113.222	GET	200 OK	2016-07-23 03:58:32-07	2896626
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-23 03:59:26-07	2896627
/	203.0.113.19	GET	200 OK	2016-07-23 03:58:41-07	2896628
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 03:59:32-07	2896629
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-23 03:59:29-07	2896630
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-23 03:59:28-07	2896631
/	198.51.100.172	GET	200 OK	2016-07-23 03:58:49-07	2896632
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-23 03:59:12-07	2896633
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-23 03:59:48-07	2896634
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-23 03:59:33-07	2896635
/	198.51.100.246	GET	200 OK	2016-07-23 03:58:57-07	2896636
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 03:59:18-07	2896637
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-23 03:59:29-07	2896638
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-23 03:59:29-07	2896639
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 03:59:55-07	2896640
/	203.0.113.95	GET	200 OK	2016-07-23 03:59:01-07	2896641
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 03:59:34-07	2896642
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 03:59:29-07	2896643
/	203.0.113.136	GET	200 OK	2016-07-23 03:59:02-07	2896644
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-23 04:00:00-07	2896645
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-23 04:00:00-07	2896646
/	203.0.113.38	GET	200 OK	2016-07-23 03:59:07-07	2896647
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 04:00:05-07	2896648
/	192.0.2.55	GET	200 OK	2016-07-23 03:59:17-07	2896649
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-23 03:59:40-07	2896650
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-23 03:59:43-07	2896651
/	198.51.100.17	GET	200 OK	2016-07-23 03:59:24-07	2896652
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 04:00:11-07	2896653
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-23 03:59:55-07	2896654
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-23 03:59:50-07	2896655
/	203.0.113.163	GET	200 OK	2016-07-23 03:59:26-07	2896656
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 03:59:56-07	2896657
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-23 04:00:21-07	2896658
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-23 03:59:59-07	2896659
/	192.0.2.5	GET	200 OK	2016-07-23 03:59:36-07	2896660
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-23 04:00:03-07	2896661
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 04:00:05-07	2896662
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-23 04:00:09-07	2896663
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-23 03:59:59-07	2896664
/	198.51.100.169	GET	200 OK	2016-07-23 03:59:40-07	2896665
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-23 04:00:12-07	2896666
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-23 04:00:33-07	2896667
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-23 04:00:37-07	2896668
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-23 04:00:24-07	2896669
/	203.0.113.110	GET	200 OK	2016-07-23 03:59:43-07	2896670
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 03:59:59-07	2896671
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-23 04:00:02-07	2896672
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-23 04:00:39-07	2896673
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-23 04:00:10-07	2896674
/	192.0.2.71	GET	200 OK	2016-07-23 03:59:51-07	2896675
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-23 04:00:08-07	2896676
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-23 04:00:16-07	2896677
/	192.0.2.157	GET	200 OK	2016-07-23 04:00:00-07	2896678
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 04:00:25-07	2896679
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-23 04:00:57-07	2896680
/	203.0.113.135	GET	200 OK	2016-07-23 04:00:09-07	2896681
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 04:00:58-07	2896682
/	192.0.2.92	GET	200 OK	2016-07-23 04:00:17-07	2896683
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 04:00:42-07	2896684
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-23 04:01:13-07	2896685
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-23 04:01:15-07	2896686
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-23 04:00:57-07	2896687
/	192.0.2.130	GET	200 OK	2016-07-23 04:00:26-07	2896688
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-23 04:00:57-07	2896689
/	203.0.113.84	GET	200 OK	2016-07-23 04:00:33-07	2896690
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 04:01:27-07	2896691
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-23 04:01:22-07	2896692
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-23 04:01:19-07	2896693
/	198.51.100.72	GET	200 OK	2016-07-23 04:00:34-07	2896694
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 04:01:12-07	2896695
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-23 04:01:18-07	2896696
/	192.0.2.20	GET	200 OK	2016-07-23 04:00:43-07	2896697
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-23 04:01:16-07	2896698
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-23 04:01:25-07	2896699
/	198.51.100.78	GET	200 OK	2016-07-23 04:00:48-07	2896700
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-23 04:01:10-07	2896701
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-23 04:01:30-07	2896702
/	203.0.113.252	GET	200 OK	2016-07-23 04:00:56-07	2896703
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-23 04:01:15-07	2896704
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-23 04:01:12-07	2896705
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-23 04:01:25-07	2896706
/	203.0.113.235	GET	200 OK	2016-07-23 04:01:04-07	2896707
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-23 04:01:32-07	2896708
/	198.51.100.117	GET	200 OK	2016-07-23 04:01:08-07	2896709
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-23 04:01:34-07	2896710
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 04:01:23-07	2896711
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-23 04:02:02-07	2896712
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-23 04:01:28-07	2896713
/	203.0.113.176	GET	200 OK	2016-07-23 04:01:17-07	2896714
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-23 04:02:17-07	2896715
/	203.0.113.29	GET	200 OK	2016-07-23 04:01:21-07	2896716
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 04:02:20-07	2896717
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-23 04:02:06-07	2896718
/	192.0.2.77	GET	200 OK	2016-07-23 04:01:30-07	2896719
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 04:02:26-07	2896720
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 04:01:57-07	2896721
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-23 04:02:26-07	2896722
/	198.51.100.187	GET	200 OK	2016-07-23 04:01:40-07	2896723
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-23 04:02:00-07	2896724
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-23 04:02:19-07	2896725
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-23 04:02:12-07	2896726
/	192.0.2.129	GET	200 OK	2016-07-23 04:01:49-07	2896727
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-23 04:02:14-07	2896728
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-23 04:02:30-07	2896729
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-23 04:02:13-07	2896730
/	192.0.2.122	GET	200 OK	2016-07-23 04:01:50-07	2896731
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-23 04:02:47-07	2896732
/	198.51.100.74	GET	200 OK	2016-07-23 04:01:51-07	2896733
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 04:02:38-07	2896734
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-23 04:02:19-07	2896735
/	198.51.100.103	GET	200 OK	2016-07-23 04:01:58-07	2896736
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-23 04:02:37-07	2896737
/	198.51.100.11	GET	200 OK	2016-07-23 04:02:07-07	2896738
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-23 04:02:43-07	2896739
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-23 04:02:22-07	2896740
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-23 04:02:28-07	2896741
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-23 04:02:51-07	2896742
/	198.51.100.57	GET	200 OK	2016-07-23 04:02:10-07	2896743
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-23 04:02:37-07	2896744
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-23 04:02:51-07	2896745
/	198.51.100.145	GET	200 OK	2016-07-23 04:02:17-07	2896746
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-23 04:03:00-07	2896747
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-23 04:02:39-07	2896748
/	192.0.2.136	GET	200 OK	2016-07-23 04:02:25-07	2896749
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-23 04:02:58-07	2896750
/	198.51.100.212	GET	200 OK	2016-07-23 04:02:32-07	2896751
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-23 04:02:50-07	2896752
/	198.51.100.197	GET	200 OK	2016-07-23 04:02:34-07	2896753
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 04:03:29-07	2896754
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 04:03:17-07	2896755
/	203.0.113.76	GET	200 OK	2016-07-23 04:02:40-07	2896756
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-23 04:03:18-07	2896757
/	198.51.100.69	GET	200 OK	2016-07-23 04:02:43-07	2896758
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 04:03:15-07	2896759
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 04:03:06-07	2896760
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 04:03:33-07	2896761
/	198.51.100.62	GET	200 OK	2016-07-23 04:02:45-07	2896762
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-23 04:03:26-07	2896763
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-23 04:03:34-07	2896764
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-23 04:03:03-07	2896765
/	203.0.113.48	GET	200 OK	2016-07-23 04:02:48-07	2896766
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-23 04:03:21-07	2896767
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-23 04:03:34-07	2896768
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-23 04:03:16-07	2896769
/	203.0.113.164	GET	200 OK	2016-07-23 04:02:56-07	2896770
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-23 04:03:33-07	2896771
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-23 04:03:24-07	2896772
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-23 04:03:37-07	2896773
/	192.0.2.193	GET	200 OK	2016-07-23 04:02:58-07	2896774
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-23 04:03:47-07	2896775
/	203.0.113.122	GET	200 OK	2016-07-23 04:03:03-07	2896776
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 04:03:38-07	2896777
/	192.0.2.151	GET	200 OK	2016-07-23 04:03:11-07	2896778
/article/candidate-is-jerkd	192.0.2.151	GET	404 NOT FOUND	2016-07-23 04:03:39-07	2896779
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-23 04:04:09-07	2896780
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 04:03:47-07	2896781
/	198.51.100.222	GET	200 OK	2016-07-23 04:03:21-07	2896782
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 04:04:20-07	2896783
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 04:04:21-07	2896784
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 04:03:59-07	2896785
/	203.0.113.92	GET	200 OK	2016-07-23 04:03:24-07	2896786
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-23 04:04:21-07	2896787
/	203.0.113.103	GET	200 OK	2016-07-23 04:03:33-07	2896788
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-23 04:03:55-07	2896789
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-23 04:04:17-07	2896790
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-23 04:04:10-07	2896791
/	203.0.113.23	GET	200 OK	2016-07-23 04:03:36-07	2896792
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-23 04:03:56-07	2896793
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-23 04:04:36-07	2896794
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-23 04:04:31-07	2896795
/	203.0.113.63	GET	200 OK	2016-07-23 04:03:45-07	2896796
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 04:04:45-07	2896797
/	192.0.2.43	GET	200 OK	2016-07-23 04:03:46-07	2896798
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 04:04:11-07	2896799
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-23 04:04:07-07	2896800
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 04:04:14-07	2896801
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-23 04:04:34-07	2896803
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-23 04:04:27-07	2896804
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-23 04:04:22-07	2896805
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-23 04:04:39-07	2896806
/	203.0.113.150	GET	200 OK	2016-07-23 04:03:49-07	2896807
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-23 04:04:26-07	2896808
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-23 04:04:30-07	2896809
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-23 04:04:07-07	2896810
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-23 04:04:20-07	2896811
/	198.51.100.8	GET	200 OK	2016-07-23 04:03:51-07	2896812
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-23 04:04:24-07	2896813
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 04:04:37-07	2896814
/	198.51.100.69	GET	200 OK	2016-07-23 04:03:55-07	2896815
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 04:04:11-07	2896816
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 04:04:18-07	2896817
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 04:04:43-07	2896818
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 04:04:44-07	2896819
/	192.0.2.97	GET	200 OK	2016-07-23 04:03:56-07	2896820
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-23 04:04:20-07	2896821
/	198.51.100.227	GET	200 OK	2016-07-23 04:03:58-07	2896822
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-23 04:04:47-07	2896823
/	198.51.100.235	GET	200 OK	2016-07-23 04:04:01-07	2896824
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-23 04:04:35-07	2896825
/	203.0.113.204	GET	200 OK	2016-07-23 04:04:04-07	2896826
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-23 04:04:51-07	2896827
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-23 04:04:29-07	2896828
/	198.51.100.138	GET	200 OK	2016-07-23 04:04:06-07	2896829
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-23 04:04:30-07	2896830
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-23 04:04:52-07	2896831
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-23 04:04:38-07	2896832
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-23 04:04:55-07	2896833
/	198.51.100.172	GET	200 OK	2016-07-23 04:04:13-07	2896834
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-23 04:04:50-07	2896835
/	192.0.2.51	GET	200 OK	2016-07-23 04:04:21-07	2896836
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-23 04:04:39-07	2896837
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-23 04:05:17-07	2896838
/	203.0.113.62	GET	200 OK	2016-07-23 04:04:25-07	2896839
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-23 04:04:57-07	2896840
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-23 04:05:24-07	2896841
/	192.0.2.56	GET	200 OK	2016-07-23 04:04:33-07	2896842
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-23 04:05:29-07	2896843
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 04:04:53-07	2896844
/	203.0.113.197	GET	200 OK	2016-07-23 04:04:41-07	2896845
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-23 04:05:39-07	2896846
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 04:04:57-07	2896847
/	203.0.113.225	GET	200 OK	2016-07-23 04:04:45-07	2896848
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-23 04:05:05-07	2896849
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-23 04:05:02-07	2896850
/	203.0.113.95	GET	200 OK	2016-07-23 04:04:55-07	2896851
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 04:05:21-07	2896852
/	192.0.2.244	GET	200 OK	2016-07-23 04:04:59-07	2896853
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-23 04:05:46-07	2896854
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-23 04:05:30-07	2896855
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-23 04:05:20-07	2896856
/	203.0.113.126	GET	200 OK	2016-07-23 04:05:02-07	2896857
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-23 04:05:56-07	2896858
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 04:05:54-07	2896859
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 04:05:58-07	2896860
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 04:05:55-07	2896861
/	192.0.2.80	GET	200 OK	2016-07-23 04:05:10-07	2896862
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-23 04:05:28-07	2896863
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-23 04:05:39-07	2896864
/	192.0.2.204	GET	200 OK	2016-07-23 04:05:15-07	2896865
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-23 04:06:09-07	2896866
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-23 04:05:36-07	2896867
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-23 04:06:06-07	2896868
/	203.0.113.126	GET	200 OK	2016-07-23 04:05:22-07	2896869
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-23 04:06:04-07	2896870
/	203.0.113.37	GET	200 OK	2016-07-23 04:05:28-07	2896871
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-23 04:05:51-07	2896872
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-23 04:06:23-07	2896873
/	203.0.113.121	GET	200 OK	2016-07-23 04:05:31-07	2896874
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-23 04:06:01-07	2896875
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-23 04:06:06-07	2896876
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-23 04:06:09-07	2896877
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 04:06:13-07	2896878
/	198.51.100.9	GET	200 OK	2016-07-23 04:05:37-07	2896879
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-23 04:06:09-07	2896880
/	198.51.100.187	GET	200 OK	2016-07-23 04:05:44-07	2896881
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 04:06:08-07	2896882
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-23 04:06:24-07	2896883
/	192.0.2.20	GET	200 OK	2016-07-23 04:05:48-07	2896884
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-23 04:06:13-07	2896885
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 04:06:41-07	2896886
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-23 04:06:42-07	2896887
/	192.0.2.254	GET	200 OK	2016-07-23 04:05:50-07	2896888
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 04:06:42-07	2896889
/	203.0.113.170	GET	200 OK	2016-07-23 04:05:58-07	2896890
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 04:06:19-07	2896891
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 04:06:58-07	2896892
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 04:06:48-07	2896893
/	203.0.113.81	GET	200 OK	2016-07-23 04:06:04-07	2896894
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-23 04:06:23-07	2896895
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-23 04:06:51-07	2896896
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-23 04:07:03-07	2896897
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-23 04:06:49-07	2896898
/	203.0.113.209	GET	200 OK	2016-07-23 04:06:07-07	2896899
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 04:06:42-07	2896900
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 04:06:41-07	2896901
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 04:06:43-07	2896902
/	203.0.113.56	GET	200 OK	2016-07-23 04:06:12-07	2896903
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-23 04:06:29-07	2896904
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-23 04:06:55-07	2896905
/	192.0.2.182	GET	200 OK	2016-07-23 04:06:18-07	2896906
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 04:07:03-07	2896907
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 04:06:39-07	2896908
/	198.51.100.242	GET	200 OK	2016-07-23 04:06:24-07	2896909
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-23 04:06:58-07	2896910
/	203.0.113.50	GET	200 OK	2016-07-23 04:06:30-07	2896911
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-23 04:06:46-07	2896912
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-23 04:07:06-07	2896913
/	203.0.113.251	GET	200 OK	2016-07-23 04:06:33-07	2896914
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-23 04:07:00-07	2896915
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 04:06:54-07	2896916
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 04:06:57-07	2896917
/	192.0.2.27	GET	200 OK	2016-07-23 04:06:41-07	2896918
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-23 04:07:26-07	2896919
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 04:07:10-07	2896920
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-23 04:07:16-07	2896921
/	203.0.113.220	GET	200 OK	2016-07-23 04:06:45-07	2896922
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 04:07:02-07	2896923
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-23 04:07:22-07	2896924
/	192.0.2.76	GET	200 OK	2016-07-23 04:06:52-07	2896925
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-23 04:07:47-07	2896926
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-23 04:07:38-07	2896927
/	192.0.2.188	GET	200 OK	2016-07-23 04:07:00-07	2896928
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 04:07:36-07	2896929
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-23 04:07:59-07	2896930
/	198.51.100.63	GET	200 OK	2016-07-23 04:07:04-07	2896931
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 04:07:58-07	2896932
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 04:07:30-07	2896933
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-23 04:07:19-07	2896934
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 04:07:31-07	2896935
/	203.0.113.29	GET	200 OK	2016-07-23 04:07:09-07	2896936
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-23 04:07:40-07	2896937
/	203.0.113.240	GET	200 OK	2016-07-23 04:07:16-07	2896938
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-23 04:07:32-07	2896939
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 04:07:41-07	2896940
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-23 04:07:53-07	2896941
/	192.0.2.247	GET	200 OK	2016-07-23 04:07:24-07	2896942
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-23 04:07:58-07	2896943
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 04:08:12-07	2896944
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-23 04:07:41-07	2896945
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-23 04:07:50-07	2896946
/	192.0.2.237	GET	200 OK	2016-07-23 04:07:28-07	2896947
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 04:08:19-07	2896948
/	192.0.2.69	GET	200 OK	2016-07-23 04:07:36-07	2896949
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-23 04:07:54-07	2896950
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-23 04:08:00-07	2896951
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 04:07:57-07	2896952
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 04:08:25-07	2896953
/	203.0.113.122	GET	200 OK	2016-07-23 04:07:45-07	2896954
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-23 04:08:01-07	2896955
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-23 04:08:25-07	2896956
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 04:08:44-07	2896957
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-23 04:08:11-07	2896958
/	198.51.100.154	GET	200 OK	2016-07-23 04:07:47-07	2896959
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-23 04:08:03-07	2896960
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-23 04:08:23-07	2896961
/	192.0.2.74	GET	200 OK	2016-07-23 04:07:54-07	2896962
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 04:08:27-07	2896963
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-23 04:08:38-07	2896964
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-23 04:08:26-07	2896965
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-23 04:08:37-07	2896966
/	203.0.113.14	GET	200 OK	2016-07-23 04:07:57-07	2896967
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-23 04:08:51-07	2896968
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 04:08:52-07	2896969
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 04:08:40-07	2896970
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 04:08:56-07	2896971
/	192.0.2.157	GET	200 OK	2016-07-23 04:08:04-07	2896972
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-23 04:08:24-07	2896973
/article/candidate-is-jerkh	192.0.2.157	GET	404 NOT FOUND	2016-07-23 04:08:50-07	2896974
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 04:08:45-07	2896975
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-23 04:09:01-07	2896976
/	192.0.2.40	GET	200 OK	2016-07-23 04:08:06-07	2896977
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-23 04:08:59-07	2896978
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 04:08:42-07	2896979
/	203.0.113.145	GET	200 OK	2016-07-23 04:08:08-07	2896980
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 04:08:47-07	2896981
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 04:09:07-07	2896982
/	198.51.100.225	GET	200 OK	2016-07-23 04:08:14-07	2896983
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 04:09:05-07	2896984
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 04:08:44-07	2896985
/	203.0.113.150	GET	200 OK	2016-07-23 04:08:23-07	2896986
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-23 04:08:59-07	2896987
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-23 04:09:18-07	2896988
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-23 04:08:57-07	2896989
/	192.0.2.167	GET	200 OK	2016-07-23 04:08:30-07	2896990
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-23 04:09:11-07	2896991
/	203.0.113.211	GET	200 OK	2016-07-23 05:34:09-07	2900224
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-23 04:09:29-07	2896992
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 04:09:21-07	2896993
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 04:08:48-07	2896994
/	203.0.113.248	GET	200 OK	2016-07-23 04:08:39-07	2896995
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 04:09:39-07	2896996
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 04:09:37-07	2896997
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-23 04:09:11-07	2896998
/	192.0.2.135	GET	200 OK	2016-07-23 04:08:46-07	2896999
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 04:09:44-07	2897000
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-23 04:09:01-07	2897001
/	203.0.113.36	GET	200 OK	2016-07-23 04:08:50-07	2897002
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-23 04:09:36-07	2897003
/	192.0.2.65	GET	200 OK	2016-07-23 04:08:54-07	2897004
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-23 04:09:11-07	2897005
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 04:09:37-07	2897006
/	203.0.113.49	GET	200 OK	2016-07-23 04:08:58-07	2897007
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-23 04:09:26-07	2897008
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 04:09:58-07	2897009
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-23 04:09:42-07	2897010
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 04:09:24-07	2897011
/	203.0.113.210	GET	200 OK	2016-07-23 04:08:59-07	2897012
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 04:09:39-07	2897013
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 04:09:29-07	2897014
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-23 04:09:50-07	2897015
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 04:09:36-07	2897016
/	192.0.2.57	GET	200 OK	2016-07-23 04:09:07-07	2897017
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-23 04:09:25-07	2897018
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-23 04:10:03-07	2897019
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 04:09:35-07	2897020
/	192.0.2.225	GET	200 OK	2016-07-23 04:09:16-07	2897021
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 04:09:54-07	2897022
/	203.0.113.171	GET	200 OK	2016-07-23 04:09:20-07	2897023
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-23 04:09:50-07	2897024
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 04:09:52-07	2897025
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 04:09:50-07	2897026
/	203.0.113.33	GET	200 OK	2016-07-23 04:09:30-07	2897027
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-23 04:10:29-07	2897028
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-23 04:10:05-07	2897029
/	203.0.113.154	GET	200 OK	2016-07-23 04:09:40-07	2897030
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-23 04:10:31-07	2897031
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-23 04:09:57-07	2897032
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-23 04:10:08-07	2897033
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-23 04:10:03-07	2897034
/	198.51.100.17	GET	200 OK	2016-07-23 04:09:49-07	2897035
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 04:10:39-07	2897036
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-23 04:10:09-07	2897037
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-23 04:10:49-07	2897038
/	198.51.100.81	GET	200 OK	2016-07-23 04:09:53-07	2897039
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 04:10:38-07	2897040
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 04:10:41-07	2897041
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 04:10:16-07	2897042
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 04:10:47-07	2897043
/	203.0.113.76	GET	200 OK	2016-07-23 04:10:00-07	2897044
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-23 04:10:33-07	2897045
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 04:10:22-07	2897046
/	198.51.100.217	GET	200 OK	2016-07-23 04:10:06-07	2897047
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-23 04:10:55-07	2897048
/	203.0.113.3	GET	200 OK	2016-07-23 04:10:13-07	2897049
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-23 04:10:46-07	2897050
/	198.51.100.195	GET	200 OK	2016-07-23 04:10:19-07	2897051
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-23 04:10:36-07	2897052
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-23 04:10:48-07	2897053
/	192.0.2.88	GET	200 OK	2016-07-23 04:10:25-07	2897054
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-23 04:11:10-07	2897055
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-23 04:11:10-07	2897056
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-23 04:11:02-07	2897057
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-23 04:11:05-07	2897058
/	198.51.100.129	GET	200 OK	2016-07-23 04:10:34-07	2897059
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-23 04:11:03-07	2897060
/	203.0.113.119	GET	200 OK	2016-07-23 04:10:40-07	2897061
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-23 04:11:09-07	2897062
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-23 04:11:01-07	2897063
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-23 04:11:09-07	2897064
/	203.0.113.205	GET	200 OK	2016-07-23 04:10:49-07	2897065
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 04:11:07-07	2897066
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-23 04:11:30-07	2897067
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 04:11:23-07	2897068
/	192.0.2.174	GET	200 OK	2016-07-23 04:10:54-07	2897069
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 04:11:31-07	2897070
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 04:11:14-07	2897071
/	198.51.100.17	GET	200 OK	2016-07-23 04:10:58-07	2897072
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-23 04:11:30-07	2897073
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-23 04:11:46-07	2897074
/	198.51.100.84	GET	200 OK	2016-07-23 04:11:08-07	2897075
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-23 04:11:56-07	2897076
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 04:11:48-07	2897077
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-23 04:11:56-07	2897078
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-23 04:11:31-07	2897079
/	192.0.2.209	GET	200 OK	2016-07-23 04:11:16-07	2897080
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 04:12:11-07	2897081
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 04:11:39-07	2897082
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-23 04:11:58-07	2897083
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 04:11:56-07	2897084
/	203.0.113.201	GET	200 OK	2016-07-23 04:11:24-07	2897085
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 04:12:05-07	2897086
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-23 04:11:47-07	2897087
/	192.0.2.5	GET	200 OK	2016-07-23 04:11:31-07	2897088
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 04:11:57-07	2897089
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-23 04:12:27-07	2897090
/	198.51.100.34	GET	200 OK	2016-07-23 04:11:40-07	2897091
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-23 04:11:59-07	2897092
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 04:12:06-07	2897093
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 04:12:13-07	2897094
/	192.0.2.37	GET	200 OK	2016-07-23 04:11:48-07	2897095
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-23 04:12:29-07	2897096
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-23 04:12:31-07	2897097
/	198.51.100.74	GET	200 OK	2016-07-23 04:11:57-07	2897098
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-23 04:12:39-07	2897099
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-23 04:12:57-07	2897100
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-23 04:12:25-07	2897101
/	198.51.100.85	GET	200 OK	2016-07-23 04:12:05-07	2897102
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-23 04:12:38-07	2897103
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-23 04:13:01-07	2897104
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-23 04:12:29-07	2897105
/	203.0.113.78	GET	200 OK	2016-07-23 04:12:14-07	2897106
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 04:12:47-07	2897107
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 04:13:09-07	2897108
/	203.0.113.220	GET	200 OK	2016-07-23 04:12:23-07	2897109
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-23 04:13:03-07	2897110
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-23 04:13:23-07	2897111
/	198.51.100.174	GET	200 OK	2016-07-23 04:12:30-07	2897112
/article/goats-eat-googlesq	198.51.100.174	GET	404 NOT FOUND	2016-07-23 04:13:14-07	2897113
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-23 04:13:26-07	2897114
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-23 04:13:02-07	2897115
/	198.51.100.100	GET	200 OK	2016-07-23 04:12:37-07	2897116
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 04:13:05-07	2897117
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-23 04:13:10-07	2897118
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 04:13:13-07	2897119
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-23 04:13:00-07	2897120
/	192.0.2.173	GET	200 OK	2016-07-23 04:12:41-07	2897121
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 04:13:36-07	2897122
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-23 04:13:37-07	2897123
/	198.51.100.99	GET	200 OK	2016-07-23 04:12:43-07	2897124
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 04:13:23-07	2897125
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-23 04:13:21-07	2897126
/	198.51.100.94	GET	200 OK	2016-07-23 04:12:48-07	2897127
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-23 04:13:31-07	2897128
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-23 04:13:12-07	2897129
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-23 04:13:34-07	2897130
/	198.51.100.49	GET	200 OK	2016-07-23 04:12:49-07	2897131
/article/bears-love-berriesu	198.51.100.49	GET	404 NOT FOUND	2016-07-23 04:13:27-07	2897132
/	203.0.113.231	GET	200 OK	2016-07-23 04:12:59-07	2897133
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-23 04:13:42-07	2897134
/	192.0.2.117	GET	200 OK	2016-07-23 04:13:06-07	2897135
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 04:13:28-07	2897136
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-23 04:13:53-07	2897137
/	192.0.2.192	GET	200 OK	2016-07-23 04:13:07-07	2897138
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 04:14:02-07	2897139
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-23 04:13:29-07	2897140
/	192.0.2.19	GET	200 OK	2016-07-23 04:13:09-07	2897141
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-23 04:13:59-07	2897142
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 04:13:37-07	2897143
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 04:13:56-07	2897144
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 04:13:30-07	2897145
/	203.0.113.34	GET	200 OK	2016-07-23 04:13:19-07	2897146
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-23 04:14:19-07	2897147
/	203.0.113.42	GET	200 OK	2016-07-23 04:13:28-07	2897148
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-23 04:14:07-07	2897149
/	192.0.2.98	GET	200 OK	2016-07-23 04:13:37-07	2897150
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-23 04:14:17-07	2897151
/	198.51.100.150	GET	200 OK	2016-07-23 04:13:47-07	2897152
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-23 04:14:06-07	2897153
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 04:14:24-07	2897154
/	198.51.100.71	GET	200 OK	2016-07-23 04:13:48-07	2897155
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-23 04:14:47-07	2897156
/	198.51.100.25	GET	200 OK	2016-07-23 04:13:50-07	2897157
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-23 04:14:18-07	2897158
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-23 04:14:05-07	2897159
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-23 04:14:32-07	2897160
/	203.0.113.223	GET	200 OK	2016-07-23 04:13:55-07	2897161
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 04:14:26-07	2897162
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 04:14:27-07	2897163
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-23 04:14:52-07	2897164
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 04:14:45-07	2897165
/	203.0.113.148	GET	200 OK	2016-07-23 04:14:05-07	2897166
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 04:14:48-07	2897167
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 04:14:53-07	2897168
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-23 04:14:35-07	2897169
/	192.0.2.105	GET	200 OK	2016-07-23 04:14:11-07	2897170
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-23 04:14:45-07	2897171
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-23 04:14:53-07	2897172
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-23 04:15:04-07	2897173
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 04:14:38-07	2897174
/	198.51.100.60	GET	200 OK	2016-07-23 04:14:14-07	2897175
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 04:14:31-07	2897176
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 04:14:53-07	2897177
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 04:15:14-07	2897178
/	192.0.2.93	GET	200 OK	2016-07-23 04:14:20-07	2897179
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 04:14:52-07	2897180
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-23 04:14:59-07	2897181
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-23 04:14:40-07	2897182
/	203.0.113.221	GET	200 OK	2016-07-23 04:14:22-07	2897183
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 04:14:42-07	2897184
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 04:14:55-07	2897185
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 04:14:53-07	2897186
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-23 04:15:14-07	2897187
/	198.51.100.187	GET	200 OK	2016-07-23 04:14:25-07	2897188
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-23 04:14:56-07	2897189
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-23 04:14:45-07	2897190
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 04:14:48-07	2897191
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-23 04:14:40-07	2897192
/	192.0.2.250	GET	200 OK	2016-07-23 04:14:29-07	2897193
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-23 04:15:04-07	2897194
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-23 04:15:14-07	2897195
/	198.51.100.116	GET	200 OK	2016-07-23 04:14:38-07	2897196
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 04:15:17-07	2897197
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-23 04:15:09-07	2897198
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 04:15:29-07	2897199
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 04:15:06-07	2897200
/	198.51.100.106	GET	200 OK	2016-07-23 04:14:47-07	2897201
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 04:15:09-07	2897202
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 04:15:03-07	2897203
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-23 04:15:40-07	2897204
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 04:15:18-07	2897205
/	192.0.2.100	GET	200 OK	2016-07-23 04:14:54-07	2897206
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-23 04:15:26-07	2897207
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-23 04:15:54-07	2897208
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 04:15:41-07	2897209
/	203.0.113.169	GET	200 OK	2016-07-23 04:15:01-07	2897210
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-23 04:15:36-07	2897211
/	192.0.2.140	GET	200 OK	2016-07-23 04:15:06-07	2897212
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-23 04:15:25-07	2897213
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-23 04:16:06-07	2897214
/	203.0.113.141	GET	200 OK	2016-07-23 04:15:09-07	2897215
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-23 04:15:47-07	2897216
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 04:15:40-07	2897217
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-23 04:15:49-07	2897218
/	198.51.100.190	GET	200 OK	2016-07-23 04:15:10-07	2897219
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-23 04:15:42-07	2897220
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-23 04:15:35-07	2897221
/	203.0.113.163	GET	200 OK	2016-07-23 04:15:12-07	2897222
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 04:16:01-07	2897223
/	203.0.113.89	GET	200 OK	2016-07-23 04:15:15-07	2897224
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-23 04:15:34-07	2897225
/	203.0.113.178	GET	200 OK	2016-07-23 04:15:21-07	2897226
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-23 04:15:47-07	2897227
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-23 04:15:39-07	2897228
/	198.51.100.64	GET	200 OK	2016-07-23 04:15:30-07	2897229
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 04:15:58-07	2897230
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 04:15:56-07	2897231
/	203.0.113.230	GET	200 OK	2016-07-23 04:15:37-07	2897232
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 04:16:00-07	2897233
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 04:16:17-07	2897234
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-23 04:16:06-07	2897235
/	192.0.2.190	GET	200 OK	2016-07-23 04:15:38-07	2897236
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-23 04:16:05-07	2897237
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 04:16:30-07	2897238
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-23 04:16:01-07	2897239
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-23 04:16:38-07	2897240
/	198.51.100.253	GET	200 OK	2016-07-23 04:15:43-07	2897241
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-23 04:16:26-07	2897242
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-23 04:16:04-07	2897243
/	192.0.2.36	GET	200 OK	2016-07-23 04:15:49-07	2897244
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-23 04:16:34-07	2897245
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-23 04:16:33-07	2897246
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-23 04:16:31-07	2897247
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 04:16:35-07	2897248
/	192.0.2.37	GET	200 OK	2016-07-23 04:15:56-07	2897249
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 04:16:13-07	2897250
/	198.51.100.25	GET	200 OK	2016-07-23 04:16:00-07	2897251
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-23 04:16:54-07	2897252
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-23 04:16:52-07	2897253
/	198.51.100.171	GET	200 OK	2016-07-23 04:16:06-07	2897254
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-23 04:17:02-07	2897255
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-23 04:16:27-07	2897256
/	192.0.2.99	GET	200 OK	2016-07-23 04:16:09-07	2897257
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-23 04:16:48-07	2897258
/	198.51.100.81	GET	200 OK	2016-07-23 04:16:12-07	2897259
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 04:16:37-07	2897260
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 04:16:39-07	2897261
/	203.0.113.40	GET	200 OK	2016-07-23 04:16:20-07	2897262
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 04:17:08-07	2897263
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-23 04:17:14-07	2897264
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 04:17:00-07	2897265
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 04:16:59-07	2897266
/	203.0.113.136	GET	200 OK	2016-07-23 04:16:29-07	2897267
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 04:17:18-07	2897268
/	198.51.100.21	GET	200 OK	2016-07-23 04:16:33-07	2897269
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-23 04:17:30-07	2897270
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-23 04:17:13-07	2897271
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-23 04:17:04-07	2897272
/	198.51.100.117	GET	200 OK	2016-07-23 04:16:34-07	2897273
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-23 04:17:11-07	2897274
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 04:17:21-07	2897275
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-23 04:17:29-07	2897276
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 04:17:07-07	2897277
/	192.0.2.151	GET	200 OK	2016-07-23 04:16:44-07	2897278
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 04:17:31-07	2897279
/	192.0.2.39	GET	200 OK	2016-07-23 04:16:47-07	2897280
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-23 04:17:08-07	2897281
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-23 04:17:13-07	2897282
/	198.51.100.44	GET	200 OK	2016-07-23 04:16:55-07	2897283
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-23 04:17:53-07	2897284
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-23 04:17:18-07	2897285
/	203.0.113.211	GET	200 OK	2016-07-23 04:17:00-07	2897286
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-23 04:17:32-07	2897287
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-23 04:17:22-07	2897288
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-23 04:17:39-07	2897289
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-23 04:17:15-07	2897290
/	192.0.2.52	GET	200 OK	2016-07-23 04:17:03-07	2897291
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-23 04:17:26-07	2897292
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-23 04:17:18-07	2897293
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-23 04:17:40-07	2897294
/	198.51.100.121	GET	200 OK	2016-07-23 04:17:09-07	2897295
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-23 04:17:27-07	2897296
/	203.0.113.209	GET	200 OK	2016-07-23 04:17:13-07	2897297
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-23 04:17:59-07	2897298
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 04:17:55-07	2897299
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-23 04:18:11-07	2897300
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-23 04:18:11-07	2897301
/	203.0.113.159	GET	200 OK	2016-07-23 04:17:20-07	2897302
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-23 04:17:47-07	2897303
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-23 04:17:36-07	2897304
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-23 04:17:52-07	2897305
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 04:17:39-07	2897306
/	192.0.2.221	GET	200 OK	2016-07-23 04:17:27-07	2897307
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-23 04:18:21-07	2897308
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-23 04:18:22-07	2897309
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-23 04:17:49-07	2897310
/	198.51.100.6	GET	200 OK	2016-07-23 04:17:33-07	2897311
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 04:18:24-07	2897312
/	203.0.113.63	GET	200 OK	2016-07-23 04:17:40-07	2897313
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-23 04:17:58-07	2897314
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-23 04:18:31-07	2897315
/	192.0.2.89	GET	200 OK	2016-07-23 04:17:49-07	2897316
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-23 04:18:31-07	2897317
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-23 04:18:30-07	2897318
/	203.0.113.86	GET	200 OK	2016-07-23 04:17:56-07	2897319
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 04:18:27-07	2897320
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-23 04:18:33-07	2897321
/	198.51.100.39	GET	200 OK	2016-07-23 04:18:04-07	2897322
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-23 04:18:34-07	2897323
/	192.0.2.221	GET	200 OK	2016-07-23 04:18:06-07	2897324
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-23 04:18:26-07	2897325
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-23 04:18:59-07	2897326
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-23 04:18:42-07	2897327
/	192.0.2.42	GET	200 OK	2016-07-23 04:18:12-07	2897328
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-23 04:18:34-07	2897329
/article/so-many-bearsj	192.0.2.42	GET	404 NOT FOUND	2016-07-23 04:19:05-07	2897330
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-23 04:19:08-07	2897331
/	203.0.113.93	GET	200 OK	2016-07-23 04:18:14-07	2897332
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-23 04:19:06-07	2897333
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-23 04:19:03-07	2897334
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 04:19:14-07	2897335
/	203.0.113.221	GET	200 OK	2016-07-23 04:18:15-07	2897336
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 04:18:57-07	2897337
/	198.51.100.215	GET	200 OK	2016-07-23 04:18:23-07	2897338
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-23 04:19:21-07	2897339
/	203.0.113.168	GET	200 OK	2016-07-23 04:18:27-07	2897340
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-23 04:18:42-07	2897341
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-23 04:18:54-07	2897342
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-23 04:19:23-07	2897343
/	192.0.2.134	GET	200 OK	2016-07-23 04:18:29-07	2897344
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 04:18:58-07	2897345
/	203.0.113.64	GET	200 OK	2016-07-23 04:18:38-07	2897346
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-23 04:19:04-07	2897347
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-23 04:19:19-07	2897348
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 04:19:23-07	2897349
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-23 04:19:36-07	2897350
/	192.0.2.236	GET	200 OK	2016-07-23 04:18:40-07	2897351
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 04:19:34-07	2897352
/	203.0.113.55	GET	200 OK	2016-07-23 04:18:50-07	2897353
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-23 04:19:30-07	2897354
/	203.0.113.7	GET	200 OK	2016-07-23 04:18:57-07	2897355
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-23 04:19:38-07	2897356
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-23 04:19:20-07	2897357
/	203.0.113.98	GET	200 OK	2016-07-23 04:19:00-07	2897358
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-23 04:19:27-07	2897359
/	198.51.100.237	GET	200 OK	2016-07-23 04:19:01-07	2897360
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-23 04:19:22-07	2897361
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-23 04:19:52-07	2897362
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 04:19:37-07	2897363
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-23 04:19:48-07	2897364
/	192.0.2.7	GET	200 OK	2016-07-23 04:19:05-07	2897365
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-23 04:19:50-07	2897366
/	203.0.113.34	GET	200 OK	2016-07-23 04:19:07-07	2897367
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-23 04:19:55-07	2897368
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-23 04:20:06-07	2897369
/	203.0.113.91	GET	200 OK	2016-07-23 04:19:08-07	2897370
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-23 04:19:35-07	2897371
/	192.0.2.9	GET	200 OK	2016-07-23 04:19:12-07	2897372
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 04:19:45-07	2897373
/	192.0.2.80	GET	200 OK	2016-07-23 04:19:21-07	2897374
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-23 04:19:38-07	2897375
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 04:20:19-07	2897376
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 04:19:46-07	2897377
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-23 04:20:16-07	2897378
/	203.0.113.104	GET	200 OK	2016-07-23 04:19:31-07	2897379
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-23 04:20:29-07	2897380
/article/bad-things-goneh	203.0.113.104	GET	404 NOT FOUND	2016-07-23 04:20:16-07	2897381
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-23 04:20:07-07	2897382
/	203.0.113.126	GET	200 OK	2016-07-23 04:19:38-07	2897383
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-23 04:20:30-07	2897384
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-23 04:20:05-07	2897385
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 04:20:03-07	2897386
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 04:20:26-07	2897387
/	198.51.100.229	GET	200 OK	2016-07-23 04:19:42-07	2897388
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-23 04:20:03-07	2897389
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-23 04:20:19-07	2897390
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-23 04:20:39-07	2897391
/	192.0.2.226	GET	200 OK	2016-07-23 04:19:52-07	2897392
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-23 04:20:29-07	2897393
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-23 04:20:13-07	2897394
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-23 04:20:36-07	2897395
/article/bad-things-gonem	192.0.2.226	GET	404 NOT FOUND	2016-07-23 04:20:21-07	2897396
/	203.0.113.31	GET	200 OK	2016-07-23 04:19:53-07	2897397
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 04:20:53-07	2897398
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-23 04:20:30-07	2897399
/	192.0.2.51	GET	200 OK	2016-07-23 04:20:03-07	2897400
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 04:20:18-07	2897401
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-23 04:20:25-07	2897402
/	203.0.113.139	GET	200 OK	2016-07-23 04:20:05-07	2897403
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-23 04:21:04-07	2897404
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-23 04:20:35-07	2897405
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-23 04:20:32-07	2897406
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-23 04:21:02-07	2897407
/	203.0.113.137	GET	200 OK	2016-07-23 04:20:10-07	2897408
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 04:20:47-07	2897409
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-23 04:20:57-07	2897410
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 04:20:56-07	2897411
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-23 04:20:54-07	2897412
/	203.0.113.35	GET	200 OK	2016-07-23 04:20:20-07	2897413
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 04:21:12-07	2897414
/	203.0.113.38	GET	200 OK	2016-07-23 04:20:30-07	2897415
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 04:20:48-07	2897416
/	198.51.100.1	GET	200 OK	2016-07-23 04:20:31-07	2897417
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 04:21:25-07	2897418
/	203.0.113.203	GET	200 OK	2016-07-23 04:20:33-07	2897419
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-23 04:21:16-07	2897420
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-23 04:21:22-07	2897421
/	203.0.113.96	GET	200 OK	2016-07-23 04:20:39-07	2897422
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-23 04:21:29-07	2897423
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-23 04:20:58-07	2897424
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-23 04:21:08-07	2897425
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-23 04:21:20-07	2897426
/	203.0.113.122	GET	200 OK	2016-07-23 04:20:42-07	2897427
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-23 04:21:14-07	2897428
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-23 04:21:38-07	2897429
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-23 04:20:58-07	2897430
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-23 04:21:05-07	2897431
/	192.0.2.242	GET	200 OK	2016-07-23 04:20:44-07	2897432
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-23 04:21:26-07	2897433
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-23 04:21:32-07	2897434
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-23 04:21:12-07	2897435
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-23 04:21:27-07	2897436
/	192.0.2.17	GET	200 OK	2016-07-23 04:20:48-07	2897437
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-23 04:21:34-07	2897438
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-23 04:21:22-07	2897439
/	192.0.2.165	GET	200 OK	2016-07-23 04:20:57-07	2897440
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-23 04:21:41-07	2897441
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-23 04:21:30-07	2897442
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-23 04:21:49-07	2897443
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-23 04:21:51-07	2897444
/	198.51.100.150	GET	200 OK	2016-07-23 04:21:02-07	2897445
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-23 04:21:46-07	2897446
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 04:21:43-07	2897447
/article/candidate-is-jerkv	198.51.100.150	GET	404 NOT FOUND	2016-07-23 04:21:54-07	2897448
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 04:21:55-07	2897449
/	203.0.113.233	GET	200 OK	2016-07-23 04:21:07-07	2897450
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 04:21:41-07	2897451
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-23 04:21:29-07	2897452
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-23 04:21:53-07	2897453
/	198.51.100.192	GET	200 OK	2016-07-23 04:21:11-07	2897454
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-23 04:22:04-07	2897455
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-23 04:22:06-07	2897456
/	203.0.113.26	GET	200 OK	2016-07-23 04:21:21-07	2897457
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-23 04:21:46-07	2897458
/	198.51.100.27	GET	200 OK	2016-07-23 04:21:22-07	2897459
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 04:22:15-07	2897460
/	192.0.2.207	GET	200 OK	2016-07-23 04:21:30-07	2897461
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-23 04:21:59-07	2897462
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 04:22:30-07	2897463
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-23 04:22:16-07	2897464
/	203.0.113.158	GET	200 OK	2016-07-23 04:21:35-07	2897465
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 04:22:19-07	2897466
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 04:22:24-07	2897467
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-23 04:22:32-07	2897468
/	198.51.100.24	GET	200 OK	2016-07-23 04:21:38-07	2897469
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-23 04:22:23-07	2897470
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-23 04:22:02-07	2897471
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-23 04:22:08-07	2897472
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-23 04:21:57-07	2897473
/	192.0.2.211	GET	200 OK	2016-07-23 04:21:46-07	2897474
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-23 04:22:15-07	2897475
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 04:22:14-07	2897476
/	203.0.113.248	GET	200 OK	2016-07-23 04:21:49-07	2897477
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-23 04:22:39-07	2897478
/	192.0.2.76	GET	200 OK	2016-07-23 04:21:56-07	2897479
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-23 04:22:54-07	2897480
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-23 04:22:42-07	2897481
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-23 04:22:15-07	2897482
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-23 04:22:55-07	2897483
/	192.0.2.178	GET	200 OK	2016-07-23 04:22:02-07	2897484
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-23 04:22:33-07	2897485
/	198.51.100.205	GET	200 OK	2016-07-23 04:22:07-07	2897486
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 04:22:28-07	2897487
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-23 04:23:03-07	2897488
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-23 04:22:39-07	2897489
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-23 04:22:31-07	2897490
/	203.0.113.242	GET	200 OK	2016-07-23 04:22:11-07	2897491
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 04:22:41-07	2897492
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 04:23:00-07	2897493
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 04:23:10-07	2897494
/	192.0.2.149	GET	200 OK	2016-07-23 04:22:15-07	2897495
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 04:22:35-07	2897496
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 04:22:46-07	2897497
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-23 04:23:02-07	2897498
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-23 04:22:33-07	2897499
/	203.0.113.117	GET	200 OK	2016-07-23 04:22:18-07	2897500
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 04:22:38-07	2897501
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-23 04:23:13-07	2897502
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 04:22:49-07	2897503
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-23 04:23:14-07	2897504
/	192.0.2.132	GET	200 OK	2016-07-23 04:22:19-07	2897505
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-23 04:23:16-07	2897506
/	198.51.100.161	GET	200 OK	2016-07-23 04:22:28-07	2897507
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 04:22:48-07	2897508
/	192.0.2.197	GET	200 OK	2016-07-23 04:22:31-07	2897509
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-23 04:23:26-07	2897510
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 04:23:12-07	2897511
/	192.0.2.47	GET	200 OK	2016-07-23 04:22:36-07	2897512
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-23 04:23:29-07	2897513
/	192.0.2.154	GET	200 OK	2016-07-23 04:22:46-07	2897514
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-23 04:23:19-07	2897515
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-23 04:23:01-07	2897516
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-23 04:23:35-07	2897517
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 04:23:12-07	2897518
/	198.51.100.240	GET	200 OK	2016-07-23 04:22:50-07	2897519
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-23 04:23:16-07	2897520
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-23 04:23:43-07	2897521
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-23 04:23:39-07	2897522
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-23 04:23:18-07	2897523
/	203.0.113.68	GET	200 OK	2016-07-23 04:22:56-07	2897524
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 04:23:56-07	2897525
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-23 04:23:29-07	2897526
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 04:23:23-07	2897527
/	203.0.113.203	GET	200 OK	2016-07-23 04:22:58-07	2897528
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-23 04:23:26-07	2897529
/	198.51.100.135	GET	200 OK	2016-07-23 04:23:08-07	2897530
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 04:23:43-07	2897531
/article/bad-things-gonea	198.51.100.135	GET	404 NOT FOUND	2016-07-23 04:23:51-07	2897532
/	198.51.100.122	GET	200 OK	2016-07-23 04:23:17-07	2897533
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 04:23:58-07	2897534
/	192.0.2.41	GET	200 OK	2016-07-23 04:23:22-07	2897535
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 04:24:05-07	2897536
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-23 04:24:06-07	2897537
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 04:23:50-07	2897538
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-23 04:23:48-07	2897539
/	203.0.113.222	GET	200 OK	2016-07-23 04:23:32-07	2897540
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 04:24:07-07	2897541
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-23 04:24:05-07	2897542
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 04:23:56-07	2897543
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-23 04:23:59-07	2897544
/	192.0.2.30	GET	200 OK	2016-07-23 04:23:42-07	2897545
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 04:24:41-07	2897546
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-23 04:24:14-07	2897547
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 04:24:18-07	2897548
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 04:24:12-07	2897549
/	192.0.2.121	GET	200 OK	2016-07-23 04:23:43-07	2897550
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-23 04:24:16-07	2897551
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-23 04:24:11-07	2897552
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-23 04:24:35-07	2897553
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-23 04:24:17-07	2897554
/	198.51.100.136	GET	200 OK	2016-07-23 04:23:46-07	2897555
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 04:24:44-07	2897556
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-23 04:24:44-07	2897557
/	203.0.113.157	GET	200 OK	2016-07-23 04:23:49-07	2897558
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 04:24:28-07	2897559
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 04:24:20-07	2897560
/	192.0.2.177	GET	200 OK	2016-07-23 05:44:56-07	2900606
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-23 04:24:44-07	2897561
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 04:24:46-07	2897562
/	203.0.113.214	GET	200 OK	2016-07-23 04:23:59-07	2897563
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-23 04:24:20-07	2897564
/	198.51.100.140	GET	200 OK	2016-07-23 04:24:08-07	2897565
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-23 04:24:55-07	2897566
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-23 04:25:07-07	2897567
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-23 04:24:25-07	2897568
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 04:24:51-07	2897569
/	203.0.113.224	GET	200 OK	2016-07-23 04:24:16-07	2897570
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 04:24:59-07	2897571
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-23 04:24:32-07	2897572
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 04:25:08-07	2897573
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 04:24:56-07	2897574
/	192.0.2.76	GET	200 OK	2016-07-23 04:24:17-07	2897575
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-23 04:25:13-07	2897576
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-23 04:24:46-07	2897577
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-23 04:24:33-07	2897578
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-23 04:25:13-07	2897579
/	203.0.113.230	GET	200 OK	2016-07-23 04:24:23-07	2897580
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 04:24:50-07	2897581
/	203.0.113.254	GET	200 OK	2016-07-23 04:24:29-07	2897582
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 04:24:55-07	2897583
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-23 04:24:59-07	2897584
/	203.0.113.61	GET	200 OK	2016-07-23 04:24:36-07	2897585
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-23 04:25:20-07	2897586
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-23 04:25:35-07	2897587
/	203.0.113.93	GET	200 OK	2016-07-23 04:24:45-07	2897588
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-23 04:25:13-07	2897589
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-23 04:25:21-07	2897590
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 04:25:38-07	2897591
/	192.0.2.20	GET	200 OK	2016-07-23 04:24:47-07	2897592
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-23 04:25:31-07	2897593
/	192.0.2.165	GET	200 OK	2016-07-23 04:24:48-07	2897594
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-23 04:25:27-07	2897595
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-23 04:25:27-07	2897596
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-23 04:25:08-07	2897597
/	192.0.2.173	GET	200 OK	2016-07-23 04:24:49-07	2897598
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-23 04:25:10-07	2897599
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-23 04:25:44-07	2897600
/	198.51.100.202	GET	200 OK	2016-07-23 04:24:54-07	2897601
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-23 04:25:32-07	2897602
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-23 04:25:10-07	2897603
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 04:25:26-07	2897604
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 04:25:14-07	2897605
/	198.51.100.87	GET	200 OK	2016-07-23 04:24:58-07	2897606
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 04:25:43-07	2897607
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 04:25:28-07	2897608
/	198.51.100.135	GET	200 OK	2016-07-23 04:25:06-07	2897609
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 04:25:58-07	2897610
/	192.0.2.232	GET	200 OK	2016-07-23 04:25:16-07	2897611
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-23 04:25:58-07	2897612
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 04:25:57-07	2897613
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-23 04:25:36-07	2897614
/	192.0.2.120	GET	200 OK	2016-07-23 04:25:18-07	2897615
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-23 04:25:47-07	2897616
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 04:25:54-07	2897617
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-23 04:25:51-07	2897618
/	198.51.100.46	GET	200 OK	2016-07-23 04:25:26-07	2897619
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-23 04:26:05-07	2897620
/	198.51.100.250	GET	200 OK	2016-07-23 04:25:27-07	2897621
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-23 04:25:49-07	2897622
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-23 04:26:06-07	2897623
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 04:25:57-07	2897624
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-23 04:26:16-07	2897625
/	198.51.100.213	GET	200 OK	2016-07-23 04:25:30-07	2897626
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-23 04:26:30-07	2897627
/	192.0.2.171	GET	200 OK	2016-07-23 04:25:35-07	2897628
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-23 04:26:07-07	2897629
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 04:25:56-07	2897630
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 04:25:55-07	2897631
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 04:26:35-07	2897632
/	192.0.2.163	GET	200 OK	2016-07-23 04:25:37-07	2897633
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-23 04:26:04-07	2897634
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-23 04:26:08-07	2897635
/	203.0.113.31	GET	200 OK	2016-07-23 04:25:39-07	2897636
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 04:26:36-07	2897637
/	192.0.2.194	GET	200 OK	2016-07-23 04:25:47-07	2897638
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-23 04:26:37-07	2897639
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-23 04:26:29-07	2897640
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-23 04:26:23-07	2897641
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-23 04:26:15-07	2897642
/	198.51.100.193	GET	200 OK	2016-07-23 04:25:50-07	2897643
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 04:26:07-07	2897644
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-23 04:26:23-07	2897645
/	198.51.100.45	GET	200 OK	2016-07-23 04:25:57-07	2897646
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-23 04:26:29-07	2897647
/	192.0.2.182	GET	200 OK	2016-07-23 04:26:06-07	2897648
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-23 04:27:06-07	2897649
/	198.51.100.64	GET	200 OK	2016-07-23 04:26:16-07	2897650
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 04:27:03-07	2897651
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-23 04:26:51-07	2897652
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 04:26:49-07	2897653
/	203.0.113.143	GET	200 OK	2016-07-23 04:26:25-07	2897654
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-23 04:27:07-07	2897655
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-23 04:27:16-07	2897656
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-23 04:26:55-07	2897657
/	198.51.100.134	GET	200 OK	2016-07-23 04:26:29-07	2897658
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-23 04:27:21-07	2897659
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 04:27:28-07	2897660
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-23 04:27:17-07	2897661
/	198.51.100.25	GET	200 OK	2016-07-23 04:26:30-07	2897662
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-23 04:27:17-07	2897663
/	198.51.100.107	GET	200 OK	2016-07-23 04:26:37-07	2897664
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-23 04:27:15-07	2897665
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 04:26:54-07	2897666
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-23 04:27:13-07	2897667
/	192.0.2.11	GET	200 OK	2016-07-23 04:26:41-07	2897668
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 04:27:24-07	2897669
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 04:27:13-07	2897670
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-23 04:27:25-07	2897671
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 04:27:36-07	2897672
/	192.0.2.215	GET	200 OK	2016-07-23 04:26:47-07	2897673
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 04:27:47-07	2897674
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 04:27:20-07	2897675
/	203.0.113.137	GET	200 OK	2016-07-23 04:26:49-07	2897676
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-23 04:27:39-07	2897677
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-23 04:27:12-07	2897678
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-23 04:27:19-07	2897679
/	192.0.2.128	GET	200 OK	2016-07-23 04:26:58-07	2897680
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-23 04:27:24-07	2897681
/	198.51.100.239	GET	200 OK	2016-07-23 04:27:06-07	2897682
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-23 04:27:24-07	2897683
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-23 04:27:36-07	2897684
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-23 04:27:31-07	2897685
/	198.51.100.109	GET	200 OK	2016-07-23 04:27:09-07	2897686
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 04:27:44-07	2897687
/	198.51.100.109	GET	200 OK	2016-07-23 04:27:16-07	2897688
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 04:28:10-07	2897689
/	198.51.100.118	GET	200 OK	2016-07-23 04:27:19-07	2897690
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-23 04:27:41-07	2897691
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-23 04:28:05-07	2897692
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-23 04:28:01-07	2897693
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-23 04:28:01-07	2897694
/	198.51.100.14	GET	200 OK	2016-07-23 04:27:25-07	2897695
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-23 04:28:13-07	2897696
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 04:27:50-07	2897697
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 04:28:25-07	2897698
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-23 04:28:18-07	2897699
/	198.51.100.92	GET	200 OK	2016-07-23 04:27:27-07	2897700
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-23 04:27:54-07	2897701
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 04:28:06-07	2897702
/	203.0.113.44	GET	200 OK	2016-07-23 04:27:37-07	2897703
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-23 04:28:11-07	2897704
/	198.51.100.149	GET	200 OK	2016-07-23 04:27:38-07	2897705
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 04:28:18-07	2897706
/	198.51.100.38	GET	200 OK	2016-07-23 04:27:42-07	2897707
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 04:28:14-07	2897708
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-23 04:28:36-07	2897709
/	198.51.100.123	GET	200 OK	2016-07-23 04:27:49-07	2897710
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-23 04:28:45-07	2897711
/	198.51.100.172	GET	200 OK	2016-07-23 04:27:58-07	2897712
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-23 04:28:32-07	2897713
/	192.0.2.244	GET	200 OK	2016-07-23 04:28:05-07	2897714
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-23 04:28:24-07	2897715
/	192.0.2.25	GET	200 OK	2016-07-23 04:28:07-07	2897716
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-23 04:28:48-07	2897717
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-23 04:28:53-07	2897718
/	203.0.113.71	GET	200 OK	2016-07-23 04:28:12-07	2897719
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-23 04:28:33-07	2897720
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-23 04:29:03-07	2897721
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-23 04:28:34-07	2897722
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-23 04:28:33-07	2897723
/	198.51.100.206	GET	200 OK	2016-07-23 04:28:18-07	2897724
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 04:28:36-07	2897725
/	198.51.100.136	GET	200 OK	2016-07-23 04:28:27-07	2897726
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 04:28:55-07	2897727
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-23 04:28:51-07	2897728
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 04:29:14-07	2897729
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-23 04:28:45-07	2897730
/	198.51.100.177	GET	200 OK	2016-07-23 04:28:31-07	2897731
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-23 04:29:16-07	2897732
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 04:29:23-07	2897733
/	198.51.100.132	GET	200 OK	2016-07-23 04:28:33-07	2897734
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-23 04:28:51-07	2897735
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-23 04:29:15-07	2897736
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 04:28:53-07	2897737
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-23 04:29:12-07	2897738
/	203.0.113.26	GET	200 OK	2016-07-23 04:28:36-07	2897739
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-23 04:29:10-07	2897740
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-23 04:29:22-07	2897741
/	198.51.100.19	GET	200 OK	2016-07-23 04:28:46-07	2897742
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-23 04:29:26-07	2897743
/	198.51.100.15	GET	200 OK	2016-07-23 04:28:53-07	2897744
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-23 04:29:09-07	2897745
/	198.51.100.234	GET	200 OK	2016-07-23 04:28:55-07	2897746
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-23 04:29:44-07	2897747
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-23 04:29:48-07	2897748
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-23 04:29:40-07	2897749
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-23 04:29:45-07	2897750
/	198.51.100.65	GET	200 OK	2016-07-23 04:28:59-07	2897751
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 04:29:31-07	2897752
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-23 04:29:50-07	2897753
/	198.51.100.147	GET	200 OK	2016-07-23 04:29:09-07	2897754
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-23 04:29:41-07	2897755
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-23 04:30:06-07	2897756
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-23 04:29:24-07	2897757
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-23 04:29:54-07	2897758
/	203.0.113.84	GET	200 OK	2016-07-23 04:29:10-07	2897759
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-23 04:29:40-07	2897760
/article/bad-things-goneq	203.0.113.84	GET	404 NOT FOUND	2016-07-23 04:29:39-07	2897761
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 04:29:51-07	2897762
/	198.51.100.56	GET	200 OK	2016-07-23 04:29:13-07	2897763
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 04:29:33-07	2897764
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-23 04:29:30-07	2897765
/	203.0.113.109	GET	200 OK	2016-07-23 04:29:20-07	2897766
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-23 04:30:19-07	2897767
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 04:29:57-07	2897768
/	203.0.113.192	GET	200 OK	2016-07-23 04:29:29-07	2897769
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-23 04:29:55-07	2897770
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-23 04:30:21-07	2897771
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-23 04:29:44-07	2897772
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 04:30:13-07	2897773
/	192.0.2.226	GET	200 OK	2016-07-23 04:29:35-07	2897774
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-23 04:30:21-07	2897775
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-23 04:29:57-07	2897776
/	203.0.113.53	GET	200 OK	2016-07-23 04:29:40-07	2897777
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-23 04:30:11-07	2897778
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-23 04:29:57-07	2897779
/	198.51.100.237	GET	200 OK	2016-07-23 04:29:48-07	2897780
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-23 04:30:15-07	2897781
/	198.51.100.248	GET	200 OK	2016-07-23 04:29:50-07	2897782
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-23 04:30:49-07	2897783
/	192.0.2.192	GET	200 OK	2016-07-23 04:29:57-07	2897784
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 04:30:45-07	2897785
/	203.0.113.34	GET	200 OK	2016-07-23 04:30:04-07	2897786
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-23 04:30:33-07	2897787
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-23 04:30:47-07	2897788
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-23 04:30:32-07	2897789
/	192.0.2.162	GET	200 OK	2016-07-23 04:30:14-07	2897790
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 04:30:32-07	2897791
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-23 04:30:40-07	2897792
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-23 04:30:36-07	2897793
/	192.0.2.236	GET	200 OK	2016-07-23 04:30:23-07	2897794
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-23 04:31:01-07	2897795
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-23 04:30:49-07	2897796
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 04:31:11-07	2897797
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-23 04:30:48-07	2897798
/	198.51.100.151	GET	200 OK	2016-07-23 04:30:32-07	2897799
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-23 04:31:05-07	2897800
/	192.0.2.177	GET	200 OK	2016-07-23 04:30:38-07	2897801
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-23 04:31:28-07	2897802
/	203.0.113.53	GET	200 OK	2016-07-23 04:30:44-07	2897803
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 04:31:35-07	2897804
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-23 04:31:06-07	2897805
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-23 04:31:32-07	2897806
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-23 04:31:24-07	2897807
/	203.0.113.74	GET	200 OK	2016-07-23 04:30:51-07	2897808
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-23 04:31:48-07	2897809
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 04:31:24-07	2897810
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-23 04:31:37-07	2897811
/	198.51.100.1	GET	200 OK	2016-07-23 04:31:01-07	2897812
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-23 04:31:18-07	2897813
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-23 04:31:40-07	2897814
/	192.0.2.214	GET	200 OK	2016-07-23 04:31:06-07	2897815
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 04:31:33-07	2897816
/	192.0.2.251	GET	200 OK	2016-07-23 04:31:14-07	2897817
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 04:31:33-07	2897818
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 04:31:32-07	2897819
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 04:31:59-07	2897820
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-23 04:32:14-07	2897821
/	198.51.100.12	GET	200 OK	2016-07-23 04:31:16-07	2897822
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-23 04:32:13-07	2897823
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-23 04:31:49-07	2897824
/	198.51.100.23	GET	200 OK	2016-07-23 04:31:17-07	2897825
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 04:31:44-07	2897826
/	198.51.100.130	GET	200 OK	2016-07-23 04:31:20-07	2897827
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 04:32:01-07	2897828
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-23 04:31:54-07	2897829
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-23 04:32:00-07	2897830
/	192.0.2.183	GET	200 OK	2016-07-23 04:31:26-07	2897831
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-23 04:32:19-07	2897832
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-23 04:32:17-07	2897833
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-23 04:32:25-07	2897834
/	198.51.100.226	GET	200 OK	2016-07-23 04:31:33-07	2897835
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-23 04:31:48-07	2897836
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-23 04:32:29-07	2897837
/	192.0.2.181	GET	200 OK	2016-07-23 04:31:34-07	2897838
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 04:32:25-07	2897839
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-23 04:31:49-07	2897840
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 04:32:09-07	2897841
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-23 04:31:54-07	2897842
/	198.51.100.11	GET	200 OK	2016-07-23 04:31:39-07	2897843
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 04:32:18-07	2897844
/	192.0.2.217	GET	200 OK	2016-07-23 04:31:49-07	2897845
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-23 04:32:46-07	2897846
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-23 04:32:18-07	2897847
/	192.0.2.246	GET	200 OK	2016-07-23 04:31:56-07	2897848
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 04:32:16-07	2897849
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-23 04:32:40-07	2897850
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-23 04:32:40-07	2897851
/	203.0.113.79	GET	200 OK	2016-07-23 04:32:06-07	2897852
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 04:32:42-07	2897853
/article/candidate-is-jerkf	203.0.113.79	GET	404 NOT FOUND	2016-07-23 04:33:03-07	2897854
/	203.0.113.127	GET	200 OK	2016-07-23 04:32:13-07	2897855
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-23 04:32:57-07	2897856
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-23 04:32:58-07	2897857
/	198.51.100.181	GET	200 OK	2016-07-23 04:32:23-07	2897858
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-23 04:32:52-07	2897859
/	198.51.100.234	GET	200 OK	2016-07-23 04:32:30-07	2897860
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-23 04:33:11-07	2897861
/	203.0.113.174	GET	200 OK	2016-07-23 04:32:31-07	2897862
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-23 04:33:24-07	2897863
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 04:33:19-07	2897864
/	203.0.113.53	GET	200 OK	2016-07-23 04:32:32-07	2897865
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-23 04:33:30-07	2897866
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 04:33:29-07	2897867
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-23 04:32:56-07	2897868
/	198.51.100.26	GET	200 OK	2016-07-23 04:32:35-07	2897869
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-23 04:32:55-07	2897870
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-23 04:33:17-07	2897871
/	192.0.2.46	GET	200 OK	2016-07-23 04:32:36-07	2897872
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-23 04:33:01-07	2897873
/	203.0.113.11	GET	200 OK	2016-07-23 04:32:39-07	2897874
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-23 04:33:35-07	2897875
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 04:32:55-07	2897876
/	192.0.2.26	GET	200 OK	2016-07-23 04:32:48-07	2897877
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-23 04:33:29-07	2897878
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-23 04:33:40-07	2897879
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-23 04:33:28-07	2897880
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-23 04:33:48-07	2897881
/	198.51.100.213	GET	200 OK	2016-07-23 04:32:54-07	2897882
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-23 04:33:54-07	2897883
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 04:33:26-07	2897884
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 04:33:15-07	2897885
/	192.0.2.182	GET	200 OK	2016-07-23 04:33:01-07	2897886
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 04:33:40-07	2897887
/	203.0.113.192	GET	200 OK	2016-07-23 04:33:04-07	2897888
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 04:33:42-07	2897889
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-23 04:33:22-07	2897890
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-23 04:33:33-07	2897891
/	203.0.113.128	GET	200 OK	2016-07-23 04:33:14-07	2897892
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-23 04:34:00-07	2897893
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-23 04:33:51-07	2897894
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-23 04:33:50-07	2897895
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-23 04:33:45-07	2897896
/	203.0.113.6	GET	200 OK	2016-07-23 04:33:21-07	2897897
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 04:33:42-07	2897898
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 04:33:38-07	2897899
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-23 04:33:52-07	2897900
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 04:33:45-07	2897901
/	192.0.2.248	GET	200 OK	2016-07-23 04:33:26-07	2897902
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-23 04:33:47-07	2897903
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-23 04:34:13-07	2897904
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-23 04:34:03-07	2897905
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-23 04:34:20-07	2897906
/	198.51.100.68	GET	200 OK	2016-07-23 04:33:27-07	2897907
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 04:34:02-07	2897908
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-23 04:33:42-07	2897909
/	203.0.113.74	GET	200 OK	2016-07-23 04:33:35-07	2897910
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 04:34:11-07	2897911
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 04:34:21-07	2897912
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 04:33:54-07	2897913
/	198.51.100.11	GET	200 OK	2016-07-23 04:33:36-07	2897914
/article/goats-eat-googlesg	198.51.100.11	GET	404 NOT FOUND	2016-07-23 04:34:26-07	2897915
/	192.0.2.247	GET	200 OK	2016-07-23 04:33:43-07	2897916
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-23 04:34:42-07	2897917
/	203.0.113.19	GET	200 OK	2016-07-23 04:33:49-07	2897918
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 04:34:12-07	2897919
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-23 04:34:27-07	2897920
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 04:34:41-07	2897921
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 04:34:32-07	2897922
/	198.51.100.149	GET	200 OK	2016-07-23 04:33:59-07	2897923
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-23 04:34:37-07	2897924
/	203.0.113.151	GET	200 OK	2016-07-23 04:34:02-07	2897925
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-23 04:34:35-07	2897926
/	203.0.113.109	GET	200 OK	2016-07-23 04:34:11-07	2897927
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 04:34:46-07	2897928
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 04:34:49-07	2897929
/	203.0.113.95	GET	200 OK	2016-07-23 04:34:15-07	2897930
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-23 04:34:47-07	2897931
/	192.0.2.102	GET	200 OK	2016-07-23 04:34:20-07	2897932
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-23 04:34:39-07	2897933
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-23 04:34:50-07	2897934
/	198.51.100.27	GET	200 OK	2016-07-23 04:34:24-07	2897935
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-23 04:35:22-07	2897936
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 04:35:20-07	2897937
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-23 04:35:02-07	2897938
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-23 04:35:24-07	2897939
/	198.51.100.116	GET	200 OK	2016-07-23 04:34:30-07	2897940
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 04:34:45-07	2897941
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-23 04:35:17-07	2897942
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 04:35:00-07	2897943
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 04:35:08-07	2897944
/	198.51.100.244	GET	200 OK	2016-07-23 04:34:31-07	2897945
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-23 04:35:23-07	2897946
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 04:35:00-07	2897947
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-23 04:35:07-07	2897948
/	198.51.100.44	GET	200 OK	2016-07-23 04:34:40-07	2897949
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-23 04:35:08-07	2897950
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-23 04:34:56-07	2897951
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-23 04:35:02-07	2897952
/	198.51.100.227	GET	200 OK	2016-07-23 04:34:45-07	2897953
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-23 04:35:04-07	2897954
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-23 04:35:03-07	2897955
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 04:35:17-07	2897956
/	192.0.2.214	GET	200 OK	2016-07-23 04:34:46-07	2897957
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 04:35:07-07	2897958
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 04:35:28-07	2897959
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 04:35:28-07	2897960
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 04:35:04-07	2897961
/	192.0.2.44	GET	200 OK	2016-07-23 04:34:48-07	2897962
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-23 04:35:29-07	2897963
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-23 04:35:22-07	2897964
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-23 04:35:09-07	2897965
/	203.0.113.103	GET	200 OK	2016-07-23 04:34:54-07	2897966
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-23 04:35:21-07	2897967
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-23 04:35:27-07	2897968
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-23 04:35:10-07	2897969
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-23 04:35:11-07	2897970
/	192.0.2.5	GET	200 OK	2016-07-23 04:34:56-07	2897971
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 04:35:33-07	2897972
/	198.51.100.86	GET	200 OK	2016-07-23 04:35:03-07	2897973
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-23 04:35:45-07	2897974
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-23 04:35:48-07	2897975
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 04:35:41-07	2897976
/	192.0.2.102	GET	200 OK	2016-07-23 04:35:06-07	2897977
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-23 04:35:36-07	2897978
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 04:35:49-07	2897979
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-23 04:36:03-07	2897980
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-23 04:35:44-07	2897981
/	198.51.100.80	GET	200 OK	2016-07-23 04:35:10-07	2897982
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-23 04:35:54-07	2897983
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-23 04:35:58-07	2897984
/	192.0.2.32	GET	200 OK	2016-07-23 04:35:16-07	2897985
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-23 04:36:05-07	2897986
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 04:36:14-07	2897987
/	203.0.113.38	GET	200 OK	2016-07-23 04:35:21-07	2897988
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-23 04:35:54-07	2897989
/	198.51.100.148	GET	200 OK	2016-07-23 04:35:28-07	2897990
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-23 04:35:55-07	2897991
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 04:35:52-07	2897992
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 04:36:22-07	2897993
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 04:35:56-07	2897994
/	203.0.113.20	GET	200 OK	2016-07-23 04:35:38-07	2897995
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 04:36:35-07	2897996
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-23 04:36:07-07	2897997
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-23 04:36:32-07	2897998
/	192.0.2.9	GET	200 OK	2016-07-23 04:35:39-07	2897999
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 04:36:30-07	2898000
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-23 04:36:19-07	2898001
/	192.0.2.203	GET	200 OK	2016-07-23 04:35:43-07	2898002
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-23 04:36:22-07	2898003
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 04:36:42-07	2898004
/	203.0.113.242	GET	200 OK	2016-07-23 04:35:46-07	2898005
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 04:36:20-07	2898006
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 04:36:38-07	2898007
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-23 04:36:24-07	2898008
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-23 04:36:13-07	2898009
/	203.0.113.92	GET	200 OK	2016-07-23 04:35:54-07	2898010
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-23 04:36:20-07	2898011
/	203.0.113.150	GET	200 OK	2016-07-23 04:36:02-07	2898012
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-23 04:36:41-07	2898013
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-23 04:36:47-07	2898014
/article/bad-things-goneu	203.0.113.150	GET	404 NOT FOUND	2016-07-23 04:36:37-07	2898015
/	203.0.113.12	GET	200 OK	2016-07-23 04:36:08-07	2898016
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-23 04:36:59-07	2898017
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 04:37:04-07	2898018
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 04:36:39-07	2898019
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 04:36:26-07	2898020
/	198.51.100.171	GET	200 OK	2016-07-23 04:36:18-07	2898021
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-23 04:36:59-07	2898022
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-23 04:36:47-07	2898023
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-23 04:36:37-07	2898024
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-23 04:37:17-07	2898025
/	198.51.100.60	GET	200 OK	2016-07-23 04:36:26-07	2898026
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 04:37:24-07	2898027
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 04:37:05-07	2898028
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-23 04:36:56-07	2898029
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 04:37:25-07	2898030
/	203.0.113.220	GET	200 OK	2016-07-23 04:36:32-07	2898031
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-23 04:36:58-07	2898032
/	203.0.113.231	GET	200 OK	2016-07-23 04:36:39-07	2898033
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-23 04:36:56-07	2898034
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-23 04:37:16-07	2898035
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-23 04:37:23-07	2898036
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-23 04:37:21-07	2898038
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-23 04:37:23-07	2898039
/	198.51.100.56	GET	200 OK	2016-07-23 04:36:50-07	2898040
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 04:37:30-07	2898041
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 04:37:39-07	2898042
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-23 04:37:47-07	2898043
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 04:37:35-07	2898044
/	198.51.100.107	GET	200 OK	2016-07-23 04:36:54-07	2898045
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 04:37:37-07	2898046
/	192.0.2.43	GET	200 OK	2016-07-23 04:36:58-07	2898047
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-23 04:37:47-07	2898048
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 04:37:22-07	2898049
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 04:37:48-07	2898050
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-23 04:37:39-07	2898051
/	203.0.113.230	GET	200 OK	2016-07-23 04:37:00-07	2898052
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 04:37:21-07	2898053
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 04:37:26-07	2898054
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 04:37:55-07	2898055
/	192.0.2.41	GET	200 OK	2016-07-23 04:37:06-07	2898056
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 04:37:58-07	2898057
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-23 04:37:52-07	2898058
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-23 04:38:06-07	2898059
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 04:37:58-07	2898060
/	203.0.113.91	GET	200 OK	2016-07-23 04:37:13-07	2898061
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-23 04:37:40-07	2898062
/article/bad-things-goneu	203.0.113.91	GET	404 NOT FOUND	2016-07-23 04:38:09-07	2898063
/	203.0.113.216	GET	200 OK	2016-07-23 04:37:21-07	2898064
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-23 04:38:21-07	2898065
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 04:37:40-07	2898066
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 04:37:52-07	2898067
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-23 04:37:44-07	2898068
/	192.0.2.202	GET	200 OK	2016-07-23 04:37:28-07	2898069
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-23 04:37:47-07	2898070
/	198.51.100.143	GET	200 OK	2016-07-23 04:37:31-07	2898071
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-23 04:37:56-07	2898072
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-23 04:38:10-07	2898073
/	198.51.100.239	GET	200 OK	2016-07-23 04:37:39-07	2898074
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-23 04:37:54-07	2898075
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-23 04:38:32-07	2898076
/	198.51.100.243	GET	200 OK	2016-07-23 04:37:49-07	2898077
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-23 04:38:31-07	2898078
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-23 04:38:09-07	2898079
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-23 04:38:44-07	2898080
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-23 04:38:15-07	2898081
/	192.0.2.154	GET	200 OK	2016-07-23 04:37:57-07	2898082
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 04:38:24-07	2898083
/	198.51.100.42	GET	200 OK	2016-07-23 04:38:01-07	2898084
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-23 04:38:54-07	2898085
/	203.0.113.27	GET	200 OK	2016-07-23 04:38:07-07	2898086
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 04:38:24-07	2898087
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-23 04:39:01-07	2898088
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-23 04:38:50-07	2898089
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 04:39:04-07	2898090
/	192.0.2.83	GET	200 OK	2016-07-23 04:38:11-07	2898091
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 04:38:26-07	2898092
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-23 04:39:02-07	2898093
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 04:38:44-07	2898094
/	203.0.113.50	GET	200 OK	2016-07-23 04:38:20-07	2898095
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-23 04:39:08-07	2898096
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-23 04:38:39-07	2898097
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-23 04:38:41-07	2898098
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-23 04:39:11-07	2898099
/	203.0.113.64	GET	200 OK	2016-07-23 04:38:30-07	2898100
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 04:39:09-07	2898101
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 04:39:17-07	2898102
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-23 04:39:27-07	2898103
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-23 04:38:53-07	2898104
/	192.0.2.88	GET	200 OK	2016-07-23 04:38:31-07	2898105
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-23 04:38:56-07	2898106
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-23 04:38:48-07	2898107
/	203.0.113.201	GET	200 OK	2016-07-23 04:38:32-07	2898108
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-23 04:39:03-07	2898109
/	192.0.2.76	GET	200 OK	2016-07-23 04:38:41-07	2898110
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-23 04:39:13-07	2898111
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-23 04:39:41-07	2898112
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-23 04:39:24-07	2898113
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-23 04:39:35-07	2898114
/	192.0.2.247	GET	200 OK	2016-07-23 04:38:48-07	2898115
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 04:39:29-07	2898116
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-23 04:39:29-07	2898117
/	203.0.113.117	GET	200 OK	2016-07-23 04:38:54-07	2898118
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-23 04:39:11-07	2898119
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 04:39:12-07	2898120
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 04:39:18-07	2898121
/	203.0.113.14	GET	200 OK	2016-07-23 04:38:56-07	2898122
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-23 04:39:20-07	2898123
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 04:39:44-07	2898124
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-23 04:39:27-07	2898125
/	198.51.100.99	GET	200 OK	2016-07-23 04:39:02-07	2898126
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 04:39:39-07	2898127
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-23 04:39:38-07	2898128
/	198.51.100.81	GET	200 OK	2016-07-23 04:39:06-07	2898129
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 04:39:51-07	2898130
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-23 04:39:54-07	2898131
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 04:39:47-07	2898133
/	198.51.100.68	GET	200 OK	2016-07-23 04:39:10-07	2898134
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-23 04:39:41-07	2898135
/	203.0.113.196	GET	200 OK	2016-07-23 04:39:12-07	2898136
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 04:40:04-07	2898137
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-23 04:40:00-07	2898138
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-23 04:39:32-07	2898139
/	203.0.113.107	GET	200 OK	2016-07-23 04:39:20-07	2898140
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-23 04:40:16-07	2898141
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-23 04:40:09-07	2898142
/	192.0.2.63	GET	200 OK	2016-07-23 04:39:27-07	2898143
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-23 04:39:58-07	2898144
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-23 04:40:13-07	2898145
/	192.0.2.67	GET	200 OK	2016-07-23 04:39:29-07	2898146
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 04:39:58-07	2898147
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-23 04:40:12-07	2898148
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 04:40:09-07	2898149
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 04:39:57-07	2898150
/	192.0.2.203	GET	200 OK	2016-07-23 04:39:38-07	2898151
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-23 04:40:14-07	2898152
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-23 04:40:02-07	2898153
/	203.0.113.71	GET	200 OK	2016-07-23 04:39:43-07	2898154
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-23 04:40:40-07	2898155
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-23 04:39:58-07	2898156
/	198.51.100.13	GET	200 OK	2016-07-23 04:39:53-07	2898157
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-23 04:40:25-07	2898158
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-23 04:40:14-07	2898159
/	203.0.113.230	GET	200 OK	2016-07-23 04:39:55-07	2898160
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-23 04:40:55-07	2898161
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 04:40:21-07	2898162
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-23 04:40:39-07	2898163
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 04:40:41-07	2898164
/	198.51.100.60	GET	200 OK	2016-07-23 04:39:57-07	2898165
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-23 04:40:29-07	2898166
/	198.51.100.202	GET	200 OK	2016-07-23 04:39:58-07	2898167
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-23 04:40:29-07	2898168
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 04:40:16-07	2898169
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-23 04:40:19-07	2898170
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-23 04:40:47-07	2898171
/	203.0.113.167	GET	200 OK	2016-07-23 04:40:07-07	2898172
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-23 04:40:38-07	2898173
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-23 04:40:43-07	2898174
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-23 04:41:00-07	2898175
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-23 04:40:40-07	2898176
/	198.51.100.175	GET	200 OK	2016-07-23 04:40:09-07	2898177
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 04:40:54-07	2898178
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-23 04:40:32-07	2898179
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-23 04:40:54-07	2898180
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-23 04:40:46-07	2898181
/	203.0.113.86	GET	200 OK	2016-07-23 04:40:10-07	2898182
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-23 04:40:42-07	2898183
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-23 04:40:36-07	2898184
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 04:41:03-07	2898185
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-23 04:41:08-07	2898186
/	198.51.100.18	GET	200 OK	2016-07-23 04:40:16-07	2898187
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 04:40:44-07	2898188
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-23 04:40:52-07	2898189
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 04:41:12-07	2898190
/	203.0.113.204	GET	200 OK	2016-07-23 04:40:20-07	2898191
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-23 04:41:13-07	2898192
/	192.0.2.199	GET	200 OK	2016-07-23 04:40:29-07	2898193
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-23 04:41:13-07	2898194
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-23 04:40:44-07	2898195
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-23 04:40:49-07	2898196
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-23 04:40:48-07	2898197
/	198.51.100.48	GET	200 OK	2016-07-23 04:40:37-07	2898198
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 04:41:14-07	2898199
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-23 04:40:57-07	2898200
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-23 04:41:31-07	2898201
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 04:41:02-07	2898202
/	192.0.2.223	GET	200 OK	2016-07-23 04:40:39-07	2898203
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 04:41:07-07	2898204
/	203.0.113.170	GET	200 OK	2016-07-23 04:40:43-07	2898205
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-23 04:41:24-07	2898206
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 04:41:19-07	2898207
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-23 04:41:03-07	2898208
/	203.0.113.180	GET	200 OK	2016-07-23 04:40:48-07	2898209
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-23 04:41:22-07	2898210
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 04:41:07-07	2898211
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 04:41:32-07	2898212
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-23 04:41:08-07	2898213
/	203.0.113.67	GET	200 OK	2016-07-23 04:40:57-07	2898214
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 04:41:57-07	2898215
/	192.0.2.119	GET	200 OK	2016-07-23 04:41:03-07	2898216
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-23 04:41:54-07	2898217
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-23 04:41:42-07	2898218
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-23 04:42:03-07	2898219
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-23 04:42:01-07	2898220
/	192.0.2.49	GET	200 OK	2016-07-23 04:41:04-07	2898221
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-23 04:41:48-07	2898222
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 04:41:30-07	2898223
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-23 04:41:53-07	2898224
/	203.0.113.60	GET	200 OK	2016-07-23 04:41:14-07	2898225
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-23 04:42:14-07	2898226
/	203.0.113.51	GET	200 OK	2016-07-23 05:51:55-07	2900891
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 04:41:35-07	2898227
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 04:42:14-07	2898228
/	198.51.100.146	GET	200 OK	2016-07-23 04:41:19-07	2898229
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-23 04:41:55-07	2898230
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-23 04:42:00-07	2898231
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-23 04:42:05-07	2898232
/	198.51.100.138	GET	200 OK	2016-07-23 04:41:23-07	2898233
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-23 04:42:08-07	2898234
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-23 04:42:05-07	2898235
/	198.51.100.1	GET	200 OK	2016-07-23 04:41:33-07	2898236
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 04:42:03-07	2898237
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 04:42:06-07	2898238
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 04:42:06-07	2898239
/	203.0.113.220	GET	200 OK	2016-07-23 04:41:37-07	2898240
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-23 04:42:07-07	2898241
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-23 04:41:53-07	2898242
/	198.51.100.243	GET	200 OK	2016-07-23 04:41:44-07	2898243
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-23 04:42:11-07	2898244
/	198.51.100.15	GET	200 OK	2016-07-23 04:41:50-07	2898245
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-23 04:42:30-07	2898246
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-23 04:42:42-07	2898247
/	203.0.113.176	GET	200 OK	2016-07-23 04:41:58-07	2898248
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-23 04:42:47-07	2898249
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-23 04:42:13-07	2898250
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-23 04:42:45-07	2898251
/	203.0.113.174	GET	200 OK	2016-07-23 04:42:07-07	2898252
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 04:42:49-07	2898253
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 04:42:24-07	2898254
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 04:42:22-07	2898255
/	198.51.100.112	GET	200 OK	2016-07-23 04:42:17-07	2898256
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-23 04:42:58-07	2898257
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-23 04:43:14-07	2898258
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-23 04:43:03-07	2898259
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-23 04:43:00-07	2898260
/	203.0.113.22	GET	200 OK	2016-07-23 04:42:19-07	2898261
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-23 04:42:59-07	2898262
/	192.0.2.180	GET	200 OK	2016-07-23 04:42:21-07	2898263
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 04:43:05-07	2898264
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-23 04:42:49-07	2898265
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 04:43:03-07	2898266
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-23 04:42:51-07	2898267
/	192.0.2.198	GET	200 OK	2016-07-23 04:42:31-07	2898268
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-23 04:43:23-07	2898269
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-23 04:42:54-07	2898270
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-23 04:43:07-07	2898271
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-23 04:43:02-07	2898272
/	203.0.113.194	GET	200 OK	2016-07-23 04:42:38-07	2898273
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-23 04:43:13-07	2898274
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-23 04:43:29-07	2898275
/	203.0.113.177	GET	200 OK	2016-07-23 04:42:45-07	2898276
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-23 04:43:36-07	2898277
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-23 04:43:26-07	2898278
/	203.0.113.155	GET	200 OK	2016-07-23 04:42:47-07	2898279
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-23 04:43:31-07	2898280
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-23 04:43:27-07	2898281
/	192.0.2.87	GET	200 OK	2016-07-23 04:42:57-07	2898282
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-23 04:43:15-07	2898283
/	192.0.2.129	GET	200 OK	2016-07-23 04:43:03-07	2898284
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-23 04:43:54-07	2898285
/	198.51.100.127	GET	200 OK	2016-07-23 04:43:08-07	2898286
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 04:44:04-07	2898287
/	192.0.2.134	GET	200 OK	2016-07-23 04:43:13-07	2898288
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-23 04:43:51-07	2898289
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 04:43:28-07	2898290
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-23 04:43:37-07	2898291
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 04:43:52-07	2898292
/	198.51.100.40	GET	200 OK	2016-07-23 04:43:18-07	2898293
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-23 04:44:14-07	2898294
/	198.51.100.40	GET	200 OK	2016-07-23 04:43:27-07	2898295
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 04:44:02-07	2898296
/	192.0.2.222	GET	200 OK	2016-07-23 04:43:29-07	2898297
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-23 04:44:24-07	2898298
/	198.51.100.216	GET	200 OK	2016-07-23 04:43:33-07	2898299
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-23 04:43:55-07	2898300
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 04:44:17-07	2898301
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 04:44:15-07	2898302
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-23 04:44:16-07	2898303
/	198.51.100.13	GET	200 OK	2016-07-23 04:43:42-07	2898304
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-23 04:43:57-07	2898305
/	192.0.2.155	GET	200 OK	2016-07-23 04:43:51-07	2898306
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 04:44:21-07	2898307
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-23 04:44:40-07	2898308
/	198.51.100.35	GET	200 OK	2016-07-23 04:43:55-07	2898309
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 04:44:19-07	2898310
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 04:44:49-07	2898311
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-23 04:44:43-07	2898312
/	198.51.100.68	GET	200 OK	2016-07-23 04:43:57-07	2898313
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-23 04:44:43-07	2898314
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 04:44:41-07	2898315
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-23 04:44:38-07	2898316
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-23 04:44:13-07	2898317
/	192.0.2.103	GET	200 OK	2016-07-23 04:44:02-07	2898318
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-23 04:44:51-07	2898319
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-23 04:44:40-07	2898320
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-23 04:44:24-07	2898321
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 04:44:46-07	2898323
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-23 04:44:35-07	2898324
/	203.0.113.163	GET	200 OK	2016-07-23 04:44:09-07	2898325
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-23 04:44:41-07	2898326
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 04:44:51-07	2898327
/	198.51.100.228	GET	200 OK	2016-07-23 04:44:10-07	2898328
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-23 04:45:09-07	2898329
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 04:44:38-07	2898330
/	203.0.113.85	GET	200 OK	2016-07-23 04:44:12-07	2898331
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 04:44:53-07	2898332
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-23 04:45:12-07	2898333
/	192.0.2.98	GET	200 OK	2016-07-23 04:44:20-07	2898334
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 04:44:50-07	2898335
/	203.0.113.193	GET	200 OK	2016-07-23 04:44:25-07	2898336
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-23 04:44:55-07	2898337
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 04:45:09-07	2898338
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-23 04:44:48-07	2898339
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 04:45:22-07	2898340
/	198.51.100.237	GET	200 OK	2016-07-23 04:44:27-07	2898341
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-23 04:44:57-07	2898342
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-23 04:44:44-07	2898343
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-23 04:44:56-07	2898344
/	192.0.2.59	GET	200 OK	2016-07-23 04:44:36-07	2898345
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-23 04:45:16-07	2898346
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-23 04:45:27-07	2898347
/	203.0.113.63	GET	200 OK	2016-07-23 04:44:39-07	2898348
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-23 04:45:09-07	2898349
/	192.0.2.79	GET	200 OK	2016-07-23 04:44:41-07	2898350
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 04:45:23-07	2898351
/	198.51.100.246	GET	200 OK	2016-07-23 04:44:50-07	2898352
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-23 04:45:42-07	2898353
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-23 04:45:32-07	2898354
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-23 04:45:23-07	2898355
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-23 04:45:46-07	2898356
/	192.0.2.88	GET	200 OK	2016-07-23 04:44:53-07	2898357
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-23 04:45:37-07	2898358
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-23 04:45:34-07	2898359
/	192.0.2.173	GET	200 OK	2016-07-23 04:45:02-07	2898360
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-23 04:45:25-07	2898361
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-23 04:46:02-07	2898362
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-23 04:46:02-07	2898363
/	192.0.2.251	GET	200 OK	2016-07-23 04:45:11-07	2898364
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 04:45:41-07	2898365
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 04:45:48-07	2898366
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-23 04:45:59-07	2898367
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-23 04:45:58-07	2898368
/	192.0.2.157	GET	200 OK	2016-07-23 04:45:15-07	2898369
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 04:46:05-07	2898370
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-23 04:45:55-07	2898371
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-23 04:45:52-07	2898372
/	192.0.2.188	GET	200 OK	2016-07-23 04:45:18-07	2898373
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-23 04:46:05-07	2898374
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 04:46:01-07	2898375
/	192.0.2.216	GET	200 OK	2016-07-23 04:45:23-07	2898376
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-23 04:46:21-07	2898377
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 04:46:19-07	2898378
/	203.0.113.197	GET	200 OK	2016-07-23 04:45:33-07	2898379
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-23 04:45:55-07	2898380
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 04:46:27-07	2898381
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 04:46:00-07	2898382
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 04:46:17-07	2898383
/	203.0.113.127	GET	200 OK	2016-07-23 04:45:38-07	2898384
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-23 04:46:18-07	2898385
/	203.0.113.13	GET	200 OK	2016-07-23 04:45:44-07	2898386
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-23 04:46:02-07	2898387
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-23 04:46:18-07	2898388
/	203.0.113.91	GET	200 OK	2016-07-23 04:45:48-07	2898389
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-23 04:46:07-07	2898390
/	198.51.100.254	GET	200 OK	2016-07-23 04:45:51-07	2898391
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 04:46:46-07	2898392
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-23 04:46:39-07	2898393
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 04:46:31-07	2898394
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 04:46:19-07	2898395
/	192.0.2.216	GET	200 OK	2016-07-23 04:45:56-07	2898396
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-23 04:46:50-07	2898397
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 04:46:25-07	2898398
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-23 04:46:44-07	2898399
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-23 04:46:11-07	2898400
/	192.0.2.133	GET	200 OK	2016-07-23 04:46:02-07	2898401
/article/media-obsessed-with-bearsu	192.0.2.133	GET	404 NOT FOUND	2016-07-23 04:46:27-07	2898402
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 04:46:46-07	2898403
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-23 04:46:28-07	2898404
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 04:46:43-07	2898405
/	198.51.100.238	GET	200 OK	2016-07-23 04:46:07-07	2898406
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-23 04:46:43-07	2898407
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-23 04:47:04-07	2898408
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-23 04:46:26-07	2898409
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 04:46:47-07	2898410
/	203.0.113.149	GET	200 OK	2016-07-23 04:46:15-07	2898411
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-23 04:47:11-07	2898412
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-23 04:47:05-07	2898413
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-23 04:46:40-07	2898414
/	198.51.100.23	GET	200 OK	2016-07-23 04:46:25-07	2898415
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-23 04:46:45-07	2898416
/	192.0.2.106	GET	200 OK	2016-07-23 06:06:10-07	2901460
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 04:47:13-07	2898417
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 04:47:25-07	2898418
/	192.0.2.41	GET	200 OK	2016-07-23 04:46:32-07	2898419
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-23 04:46:53-07	2898420
/	198.51.100.61	GET	200 OK	2016-07-23 04:46:37-07	2898421
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-23 04:47:35-07	2898422
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 04:47:25-07	2898423
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-23 04:47:32-07	2898424
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-23 04:47:26-07	2898425
/	203.0.113.196	GET	200 OK	2016-07-23 04:46:43-07	2898426
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-23 04:47:40-07	2898427
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-23 04:47:36-07	2898428
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-23 04:47:18-07	2898429
/	203.0.113.250	GET	200 OK	2016-07-23 04:46:48-07	2898430
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 04:47:40-07	2898431
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 04:47:36-07	2898432
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 04:47:11-07	2898433
/	203.0.113.97	GET	200 OK	2016-07-23 04:46:57-07	2898434
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 04:47:13-07	2898435
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-23 04:47:32-07	2898436
/	203.0.113.158	GET	200 OK	2016-07-23 04:46:58-07	2898437
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 04:47:32-07	2898438
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 04:47:15-07	2898439
/	198.51.100.38	GET	200 OK	2016-07-23 04:47:03-07	2898440
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-23 04:47:38-07	2898441
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-23 04:47:26-07	2898442
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 04:47:59-07	2898443
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 04:47:47-07	2898444
/	203.0.113.204	GET	200 OK	2016-07-23 04:47:11-07	2898445
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 04:47:45-07	2898446
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 04:47:31-07	2898447
/	203.0.113.101	GET	200 OK	2016-07-23 04:47:18-07	2898448
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-23 04:48:02-07	2898449
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-23 04:48:13-07	2898450
/	198.51.100.218	GET	200 OK	2016-07-23 04:47:22-07	2898451
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 04:48:10-07	2898452
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-23 04:47:50-07	2898453
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 04:47:57-07	2898454
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-23 04:47:48-07	2898455
/	198.51.100.152	GET	200 OK	2016-07-23 04:47:28-07	2898456
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 04:48:22-07	2898457
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-23 04:47:50-07	2898458
/	192.0.2.101	GET	200 OK	2016-07-23 04:47:31-07	2898459
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 04:48:25-07	2898460
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 04:47:53-07	2898461
/	192.0.2.145	GET	200 OK	2016-07-23 04:47:40-07	2898462
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 04:48:34-07	2898463
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-23 04:48:29-07	2898464
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 04:48:23-07	2898465
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 04:48:14-07	2898466
/	198.51.100.6	GET	200 OK	2016-07-23 04:47:43-07	2898467
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 04:48:10-07	2898468
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-23 04:48:30-07	2898469
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 04:48:30-07	2898470
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-23 04:48:34-07	2898471
/	203.0.113.217	GET	200 OK	2016-07-23 04:47:51-07	2898472
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 04:48:40-07	2898473
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-23 04:48:17-07	2898474
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-23 04:48:06-07	2898475
/	192.0.2.162	GET	200 OK	2016-07-23 04:47:55-07	2898476
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 04:48:41-07	2898477
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 04:48:37-07	2898478
/	192.0.2.26	GET	200 OK	2016-07-23 04:47:59-07	2898479
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-23 04:48:17-07	2898480
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-23 04:48:42-07	2898481
/	192.0.2.45	GET	200 OK	2016-07-23 04:48:06-07	2898482
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 04:48:32-07	2898483
/	203.0.113.152	GET	200 OK	2016-07-23 04:48:16-07	2898484
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 04:48:36-07	2898485
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-23 04:48:42-07	2898486
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 04:49:10-07	2898487
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-23 04:48:46-07	2898488
/	192.0.2.222	GET	200 OK	2016-07-23 04:48:18-07	2898489
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-23 04:49:02-07	2898490
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-23 04:49:08-07	2898491
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-23 04:49:02-07	2898492
/	198.51.100.156	GET	200 OK	2016-07-23 04:48:20-07	2898493
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-23 04:48:43-07	2898494
/	203.0.113.86	GET	200 OK	2016-07-23 04:48:25-07	2898495
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-23 04:49:22-07	2898496
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 04:48:53-07	2898497
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-23 04:48:52-07	2898498
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 04:48:44-07	2898499
/	192.0.2.182	GET	200 OK	2016-07-23 04:48:26-07	2898500
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-23 04:49:07-07	2898501
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 04:49:17-07	2898502
/	198.51.100.209	GET	200 OK	2016-07-23 04:48:27-07	2898503
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-23 04:48:45-07	2898504
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-23 04:49:27-07	2898505
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-23 04:49:20-07	2898506
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-23 04:49:05-07	2898507
/	203.0.113.219	GET	200 OK	2016-07-23 04:48:31-07	2898508
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 04:48:58-07	2898509
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 04:48:56-07	2898510
/	198.51.100.64	GET	200 OK	2016-07-23 06:35:31-07	2902602
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-23 04:49:01-07	2898511
/	203.0.113.19	GET	200 OK	2016-07-23 04:48:38-07	2898512
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 04:48:58-07	2898513
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 04:49:15-07	2898514
/	198.51.100.212	GET	200 OK	2016-07-23 04:48:41-07	2898515
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-23 04:49:22-07	2898516
/	203.0.113.79	GET	200 OK	2016-07-23 04:48:50-07	2898517
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-23 04:49:07-07	2898518
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-23 04:49:27-07	2898519
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 04:49:48-07	2898520
/	203.0.113.15	GET	200 OK	2016-07-23 04:48:53-07	2898521
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 04:49:43-07	2898522
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 04:49:51-07	2898523
/	192.0.2.67	GET	200 OK	2016-07-23 04:48:58-07	2898524
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 04:49:41-07	2898525
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-23 04:49:19-07	2898526
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-23 04:49:58-07	2898527
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 04:49:58-07	2898528
/	192.0.2.201	GET	200 OK	2016-07-23 04:49:02-07	2898529
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 04:49:28-07	2898530
/	203.0.113.112	GET	200 OK	2016-07-23 04:49:07-07	2898531
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 04:50:04-07	2898532
/	192.0.2.109	GET	200 OK	2016-07-23 04:49:12-07	2898533
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 04:49:29-07	2898534
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-23 04:49:36-07	2898535
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-23 04:50:11-07	2898536
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-23 04:50:04-07	2898537
/	203.0.113.84	GET	200 OK	2016-07-23 04:49:15-07	2898538
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-23 04:49:37-07	2898539
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-23 04:50:13-07	2898540
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 04:50:15-07	2898541
/	203.0.113.132	GET	200 OK	2016-07-23 04:49:18-07	2898542
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-23 04:50:02-07	2898543
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-23 04:49:33-07	2898544
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-23 04:49:39-07	2898545
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-23 04:49:45-07	2898546
/	192.0.2.45	GET	200 OK	2016-07-23 04:49:21-07	2898547
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-23 04:50:07-07	2898548
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 04:49:55-07	2898549
/	203.0.113.92	GET	200 OK	2016-07-23 04:49:28-07	2898550
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-23 04:50:05-07	2898551
/	203.0.113.130	GET	200 OK	2016-07-23 04:49:37-07	2898552
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-23 04:50:02-07	2898553
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 04:50:29-07	2898554
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-23 04:50:00-07	2898555
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-23 04:50:30-07	2898556
/	192.0.2.96	GET	200 OK	2016-07-23 04:49:44-07	2898557
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-23 04:50:09-07	2898558
/	192.0.2.135	GET	200 OK	2016-07-23 04:49:46-07	2898559
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-23 04:50:40-07	2898560
/	192.0.2.129	GET	200 OK	2016-07-23 04:49:56-07	2898561
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-23 04:50:43-07	2898562
/	203.0.113.9	GET	200 OK	2016-07-23 04:50:03-07	2898563
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-23 04:50:56-07	2898564
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-23 04:50:50-07	2898565
/	192.0.2.134	GET	200 OK	2016-07-23 04:50:07-07	2898566
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 04:51:01-07	2898567
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 04:50:44-07	2898568
/	192.0.2.43	GET	200 OK	2016-07-23 04:50:12-07	2898569
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 04:50:41-07	2898570
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 04:50:32-07	2898571
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-23 04:50:54-07	2898572
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 04:50:27-07	2898573
/	203.0.113.137	GET	200 OK	2016-07-23 04:50:16-07	2898574
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-23 04:50:43-07	2898575
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-23 04:50:49-07	2898576
/	192.0.2.72	GET	200 OK	2016-07-23 04:50:17-07	2898577
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-23 04:50:48-07	2898578
/	203.0.113.172	GET	200 OK	2016-07-23 04:50:23-07	2898579
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-23 04:51:13-07	2898580
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-23 04:51:14-07	2898581
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-23 04:50:41-07	2898582
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-23 04:50:46-07	2898583
/	198.51.100.196	GET	200 OK	2016-07-23 04:50:26-07	2898584
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-23 04:51:23-07	2898585
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-23 04:50:50-07	2898586
/	198.51.100.182	GET	200 OK	2016-07-23 04:50:28-07	2898587
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-23 04:51:19-07	2898588
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-23 04:50:46-07	2898589
/	192.0.2.99	GET	200 OK	2016-07-23 04:50:29-07	2898590
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-23 04:51:15-07	2898591
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-23 04:51:25-07	2898592
/	198.51.100.41	GET	200 OK	2016-07-23 04:50:31-07	2898593
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-23 04:51:04-07	2898594
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 04:50:56-07	2898595
/	198.51.100.125	GET	200 OK	2016-07-23 04:50:32-07	2898596
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-23 04:51:00-07	2898597
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-23 04:50:55-07	2898598
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-23 04:51:14-07	2898599
/	198.51.100.116	GET	200 OK	2016-07-23 04:50:38-07	2898600
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 04:51:11-07	2898601
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 04:51:22-07	2898602
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 04:51:10-07	2898603
/	192.0.2.152	GET	200 OK	2016-07-23 04:50:41-07	2898604
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-23 04:51:19-07	2898605
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 04:51:17-07	2898606
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 04:51:05-07	2898607
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 04:51:15-07	2898608
/	198.51.100.170	GET	200 OK	2016-07-23 04:50:48-07	2898609
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-23 04:51:38-07	2898610
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 04:51:07-07	2898611
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 04:51:33-07	2898612
/	198.51.100.124	GET	200 OK	2016-07-23 04:50:54-07	2898613
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-23 04:51:36-07	2898614
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-23 04:51:42-07	2898615
/	192.0.2.93	GET	200 OK	2016-07-23 04:50:59-07	2898616
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 04:51:55-07	2898617
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 04:51:27-07	2898618
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 04:51:20-07	2898619
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-23 04:51:21-07	2898620
/	192.0.2.14	GET	200 OK	2016-07-23 04:51:07-07	2898621
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 04:51:45-07	2898622
/	198.51.100.127	GET	200 OK	2016-07-23 04:51:10-07	2898623
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-23 04:51:57-07	2898624
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-23 04:51:47-07	2898625
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-23 04:51:54-07	2898626
/	203.0.113.241	GET	200 OK	2016-07-23 04:51:18-07	2898627
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-23 04:51:36-07	2898628
/	203.0.113.5	GET	200 OK	2016-07-23 04:51:27-07	2898629
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-23 04:51:47-07	2898630
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-23 04:51:57-07	2898631
/	203.0.113.179	GET	200 OK	2016-07-23 04:51:29-07	2898632
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 04:51:53-07	2898633
/	198.51.100.175	GET	200 OK	2016-07-23 04:51:30-07	2898634
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-23 04:52:10-07	2898635
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-23 04:52:14-07	2898636
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-23 04:52:26-07	2898637
/	198.51.100.53	GET	200 OK	2016-07-23 04:51:35-07	2898638
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-23 04:52:32-07	2898639
/	203.0.113.137	GET	200 OK	2016-07-23 04:51:39-07	2898640
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-23 04:52:07-07	2898641
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-23 04:52:08-07	2898642
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-23 04:52:35-07	2898643
/	198.51.100.113	GET	200 OK	2016-07-23 04:51:47-07	2898644
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-23 04:52:21-07	2898645
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-23 04:52:04-07	2898646
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 04:52:11-07	2898647
/	192.0.2.134	GET	200 OK	2016-07-23 04:51:53-07	2898648
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-23 04:52:17-07	2898649
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 04:52:16-07	2898650
/	198.51.100.171	GET	200 OK	2016-07-23 04:52:00-07	2898651
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-23 04:52:27-07	2898652
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-23 04:52:48-07	2898653
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-23 04:52:55-07	2898654
/	203.0.113.56	GET	200 OK	2016-07-23 04:52:03-07	2898655
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-23 04:52:33-07	2898656
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-23 04:52:43-07	2898657
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-23 04:52:58-07	2898658
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-23 04:52:25-07	2898659
/	198.51.100.246	GET	200 OK	2016-07-23 04:52:08-07	2898660
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-23 04:53:07-07	2898661
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 04:52:37-07	2898662
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 04:53:06-07	2898663
/	198.51.100.142	GET	200 OK	2016-07-23 04:52:16-07	2898664
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-23 04:52:45-07	2898665
/	203.0.113.169	GET	200 OK	2016-07-23 04:52:26-07	2898666
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-23 04:53:21-07	2898667
/	203.0.113.204	GET	200 OK	2016-07-23 04:52:28-07	2898668
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 04:53:18-07	2898669
/	198.51.100.26	GET	200 OK	2016-07-23 04:52:38-07	2898670
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-23 04:53:20-07	2898671
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-23 04:52:59-07	2898672
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-23 04:53:07-07	2898673
/	203.0.113.235	GET	200 OK	2016-07-23 04:52:47-07	2898674
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 04:53:33-07	2898675
/	192.0.2.189	GET	200 OK	2016-07-23 04:52:56-07	2898676
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-23 04:53:34-07	2898677
/	192.0.2.69	GET	200 OK	2016-07-23 04:52:57-07	2898678
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 04:53:52-07	2898679
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-23 04:53:32-07	2898680
/	198.51.100.12	GET	200 OK	2016-07-23 04:53:03-07	2898681
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-23 04:53:27-07	2898682
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-23 04:53:49-07	2898683
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-23 04:53:26-07	2898684
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-23 04:53:42-07	2898685
/	192.0.2.73	GET	200 OK	2016-07-23 04:53:09-07	2898686
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-23 04:53:37-07	2898687
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 04:53:35-07	2898688
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 04:54:00-07	2898689
/	192.0.2.201	GET	200 OK	2016-07-23 04:53:14-07	2898690
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-23 04:53:29-07	2898691
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 04:54:08-07	2898692
/	203.0.113.214	GET	200 OK	2016-07-23 04:53:16-07	2898693
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 04:53:48-07	2898694
/	198.51.100.249	GET	200 OK	2016-07-23 04:53:18-07	2898695
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 04:54:00-07	2898696
/	192.0.2.226	GET	200 OK	2016-07-23 04:53:23-07	2898697
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-23 04:54:09-07	2898698
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 04:54:02-07	2898699
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-23 04:54:06-07	2898700
/	198.51.100.197	GET	200 OK	2016-07-23 04:53:33-07	2898701
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 04:54:22-07	2898702
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 04:54:03-07	2898703
/	198.51.100.55	GET	200 OK	2016-07-23 04:53:36-07	2898704
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-23 04:54:00-07	2898705
/article/bad-things-gonei	198.51.100.55	GET	404 NOT FOUND	2016-07-23 04:54:12-07	2898706
/	198.51.100.232	GET	200 OK	2016-07-23 04:53:44-07	2898707
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-23 04:54:34-07	2898708
/	192.0.2.18	GET	200 OK	2016-07-23 04:53:45-07	2898709
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 04:54:45-07	2898710
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-23 04:54:45-07	2898711
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-23 04:54:31-07	2898712
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-23 04:54:35-07	2898713
/	192.0.2.171	GET	200 OK	2016-07-23 04:53:47-07	2898714
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 04:54:39-07	2898715
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 04:54:30-07	2898716
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 04:54:22-07	2898717
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 04:54:26-07	2898718
/	203.0.113.46	GET	200 OK	2016-07-23 04:53:55-07	2898719
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-23 04:54:53-07	2898720
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-23 04:54:43-07	2898721
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-23 04:54:16-07	2898722
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-23 04:54:48-07	2898723
/	203.0.113.230	GET	200 OK	2016-07-23 04:54:00-07	2898724
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 04:54:18-07	2898725
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-23 04:54:19-07	2898726
/	192.0.2.64	GET	200 OK	2016-07-23 04:54:08-07	2898727
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 04:54:50-07	2898728
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-23 04:54:44-07	2898729
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-23 04:54:52-07	2898730
/	198.51.100.210	GET	200 OK	2016-07-23 04:54:11-07	2898731
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-23 04:54:41-07	2898732
/	198.51.100.62	GET	200 OK	2016-07-23 04:54:21-07	2898733
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-23 04:54:50-07	2898734
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-23 04:55:20-07	2898735
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-23 04:54:58-07	2898736
/	203.0.113.167	GET	200 OK	2016-07-23 04:54:25-07	2898737
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 04:55:10-07	2898738
/	192.0.2.50	GET	200 OK	2016-07-23 04:54:27-07	2898739
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-23 04:54:51-07	2898740
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-23 04:54:48-07	2898741
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-23 04:55:26-07	2898742
/	198.51.100.198	GET	200 OK	2016-07-23 04:54:30-07	2898743
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-23 04:55:18-07	2898744
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 04:54:45-07	2898745
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-23 04:55:26-07	2898746
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-23 04:55:26-07	2898747
/	192.0.2.116	GET	200 OK	2016-07-23 04:54:38-07	2898748
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-23 04:55:10-07	2898749
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 04:54:55-07	2898750
/	203.0.113.160	GET	200 OK	2016-07-23 04:54:40-07	2898751
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 04:55:20-07	2898752
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-23 04:54:58-07	2898753
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 04:55:02-07	2898754
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-23 04:55:31-07	2898755
/	198.51.100.134	GET	200 OK	2016-07-23 04:54:45-07	2898756
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-23 04:55:26-07	2898757
/	192.0.2.88	GET	200 OK	2016-07-23 04:54:54-07	2898758
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-23 04:55:13-07	2898759
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-23 04:55:31-07	2898760
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-23 04:55:47-07	2898761
/	203.0.113.236	GET	200 OK	2016-07-23 04:54:59-07	2898762
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-23 04:55:37-07	2898763
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 04:55:47-07	2898764
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-23 04:55:59-07	2898765
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-23 04:55:21-07	2898766
/	203.0.113.30	GET	200 OK	2016-07-23 04:55:01-07	2898767
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-23 04:55:43-07	2898768
/	192.0.2.90	GET	200 OK	2016-07-23 04:55:08-07	2898769
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-23 04:55:28-07	2898770
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-23 04:55:50-07	2898771
/	203.0.113.138	GET	200 OK	2016-07-23 04:55:12-07	2898772
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 04:56:11-07	2898773
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 04:56:06-07	2898774
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 04:56:04-07	2898775
/	198.51.100.182	GET	200 OK	2016-07-23 04:55:19-07	2898776
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-23 04:56:10-07	2898777
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-23 04:56:05-07	2898778
/	192.0.2.139	GET	200 OK	2016-07-23 04:55:27-07	2898779
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-23 04:56:01-07	2898780
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 04:55:48-07	2898781
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-23 04:55:47-07	2898782
/	203.0.113.233	GET	200 OK	2016-07-23 04:55:31-07	2898783
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-23 04:56:11-07	2898784
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-23 04:55:46-07	2898785
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-23 04:55:49-07	2898786
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 04:56:25-07	2898787
/	198.51.100.48	GET	200 OK	2016-07-23 04:55:32-07	2898788
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-23 04:56:29-07	2898789
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-23 04:56:23-07	2898790
/	203.0.113.81	GET	200 OK	2016-07-23 04:55:40-07	2898791
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-23 04:56:19-07	2898792
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-23 04:56:27-07	2898793
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-23 04:56:15-07	2898794
/	192.0.2.136	GET	200 OK	2016-07-23 04:55:46-07	2898795
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-23 04:56:03-07	2898796
/	192.0.2.214	GET	200 OK	2016-07-23 04:55:54-07	2898797
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-23 04:56:39-07	2898798
/	203.0.113.185	GET	200 OK	2016-07-23 04:56:03-07	2898799
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-23 04:56:31-07	2898800
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-23 04:56:58-07	2898801
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-23 04:57:00-07	2898802
/	203.0.113.136	GET	200 OK	2016-07-23 04:56:06-07	2898803
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 04:56:52-07	2898804
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-23 04:56:48-07	2898805
/	198.51.100.116	GET	200 OK	2016-07-23 04:56:07-07	2898806
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 04:56:34-07	2898807
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 04:56:52-07	2898808
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 04:56:26-07	2898809
/	203.0.113.44	GET	200 OK	2016-07-23 04:56:16-07	2898810
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-23 04:56:45-07	2898811
/	203.0.113.16	GET	200 OK	2016-07-23 04:56:26-07	2898812
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-23 04:57:23-07	2898813
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-23 04:56:59-07	2898814
/	192.0.2.96	GET	200 OK	2016-07-23 04:56:29-07	2898815
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 04:57:14-07	2898816
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-23 04:57:06-07	2898817
/	192.0.2.135	GET	200 OK	2016-07-23 04:56:31-07	2898818
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-23 04:57:04-07	2898819
/	203.0.113.54	GET	200 OK	2016-07-23 04:56:36-07	2898820
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-23 04:56:53-07	2898821
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-23 04:56:55-07	2898822
/	203.0.113.54	GET	200 OK	2016-07-23 04:56:42-07	2898823
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 04:57:22-07	2898824
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-23 04:57:06-07	2898825
/	192.0.2.211	GET	200 OK	2016-07-23 04:56:47-07	2898826
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 04:57:46-07	2898827
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-23 04:57:04-07	2898828
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 04:57:14-07	2898829
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-23 04:57:28-07	2898830
/	198.51.100.228	GET	200 OK	2016-07-23 04:56:57-07	2898831
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-23 04:57:27-07	2898832
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 04:57:25-07	2898833
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 04:57:25-07	2898834
/	192.0.2.48	GET	200 OK	2016-07-23 04:57:07-07	2898835
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-23 04:58:01-07	2898836
/	198.51.100.107	GET	200 OK	2016-07-23 04:57:12-07	2898837
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-23 04:57:39-07	2898838
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 04:57:51-07	2898839
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-23 04:57:28-07	2898840
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-23 04:58:12-07	2898841
/	192.0.2.53	GET	200 OK	2016-07-23 04:57:14-07	2898842
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-23 04:58:09-07	2898843
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 04:57:42-07	2898844
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 04:58:07-07	2898845
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 04:57:43-07	2898846
/	203.0.113.228	GET	200 OK	2016-07-23 04:57:18-07	2898847
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-23 04:58:14-07	2898848
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-23 04:57:37-07	2898849
/	198.51.100.172	GET	200 OK	2016-07-23 04:57:25-07	2898850
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-23 04:58:18-07	2898851
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-23 04:58:12-07	2898852
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-23 04:57:56-07	2898853
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-23 04:58:24-07	2898854
/	203.0.113.21	GET	200 OK	2016-07-23 04:57:34-07	2898855
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 04:57:55-07	2898856
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-23 04:58:12-07	2898857
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-23 04:58:13-07	2898858
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 04:57:58-07	2898859
/	192.0.2.193	GET	200 OK	2016-07-23 04:57:40-07	2898860
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-23 04:58:35-07	2898861
/	198.51.100.157	GET	200 OK	2016-07-23 04:57:50-07	2898862
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-23 04:58:34-07	2898863
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-23 04:58:39-07	2898864
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 04:58:30-07	2898865
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 04:58:12-07	2898866
/	198.51.100.207	GET	200 OK	2016-07-23 04:57:54-07	2898867
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-23 04:58:22-07	2898868
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-23 04:58:43-07	2898869
/	203.0.113.227	GET	200 OK	2016-07-23 04:58:00-07	2898870
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-23 04:58:38-07	2898871
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-23 04:58:34-07	2898872
/	198.51.100.148	GET	200 OK	2016-07-23 04:58:07-07	2898873
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 04:59:06-07	2898874
/	203.0.113.18	GET	200 OK	2016-07-23 04:58:08-07	2898875
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 04:59:04-07	2898876
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 04:58:36-07	2898877
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 04:58:32-07	2898878
/	192.0.2.59	GET	200 OK	2016-07-23 04:58:13-07	2898879
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-23 04:58:43-07	2898880
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-23 04:58:54-07	2898881
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-23 04:58:51-07	2898882
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-23 04:58:51-07	2898883
/	198.51.100.236	GET	200 OK	2016-07-23 04:58:16-07	2898884
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-23 04:59:10-07	2898885
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-23 04:58:47-07	2898886
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-23 04:58:41-07	2898887
/	198.51.100.122	GET	200 OK	2016-07-23 04:58:20-07	2898888
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 04:59:11-07	2898889
/	203.0.113.242	GET	200 OK	2016-07-23 04:58:21-07	2898890
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-23 04:59:20-07	2898891
/	203.0.113.159	GET	200 OK	2016-07-23 04:58:22-07	2898892
/	192.0.2.12	GET	200 OK	2016-07-23 06:52:21-07	2903266
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-23 04:59:02-07	2898893
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-23 04:58:59-07	2898894
/	203.0.113.238	GET	200 OK	2016-07-23 04:58:23-07	2898895
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-23 04:59:14-07	2898896
/	192.0.2.174	GET	200 OK	2016-07-23 04:58:26-07	2898897
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-23 04:58:44-07	2898898
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 04:58:42-07	2898899
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-23 04:58:56-07	2898900
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-23 04:58:46-07	2898901
/	192.0.2.166	GET	200 OK	2016-07-23 04:58:31-07	2898902
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-23 04:59:26-07	2898903
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-23 04:58:47-07	2898904
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-23 04:59:28-07	2898905
/	198.51.100.209	GET	200 OK	2016-07-23 04:58:40-07	2898906
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-23 04:59:20-07	2898907
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-23 04:59:22-07	2898908
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-23 04:59:04-07	2898909
/	192.0.2.116	GET	200 OK	2016-07-23 04:58:45-07	2898910
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 04:59:40-07	2898911
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-23 04:59:05-07	2898912
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 04:59:16-07	2898913
/	192.0.2.144	GET	200 OK	2016-07-23 04:58:54-07	2898914
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-23 04:59:53-07	2898915
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 04:59:38-07	2898916
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 04:59:41-07	2898917
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-23 04:59:46-07	2898918
/	198.51.100.72	GET	200 OK	2016-07-23 04:58:55-07	2898919
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 04:59:32-07	2898920
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-23 04:59:16-07	2898921
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-23 04:59:24-07	2898922
/	203.0.113.144	GET	200 OK	2016-07-23 04:58:59-07	2898923
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-23 04:59:54-07	2898924
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-23 04:59:36-07	2898925
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-23 04:59:55-07	2898926
/	203.0.113.36	GET	200 OK	2016-07-23 04:59:04-07	2898927
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-23 04:59:34-07	2898928
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-23 04:59:41-07	2898929
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-23 04:59:53-07	2898930
/	192.0.2.82	GET	200 OK	2016-07-23 04:59:14-07	2898931
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-23 04:59:47-07	2898932
/	203.0.113.136	GET	200 OK	2016-07-23 04:59:15-07	2898933
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 04:59:39-07	2898934
/	192.0.2.84	GET	200 OK	2016-07-23 04:59:21-07	2898935
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 04:59:43-07	2898936
/	192.0.2.242	GET	200 OK	2016-07-23 04:59:25-07	2898937
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-23 04:59:44-07	2898938
/	203.0.113.170	GET	200 OK	2016-07-23 04:59:28-07	2898939
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 04:59:47-07	2898940
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-23 04:59:56-07	2898941
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-23 05:00:21-07	2898942
/	198.51.100.208	GET	200 OK	2016-07-23 04:59:36-07	2898943
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-23 05:00:08-07	2898944
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-23 05:00:28-07	2898945
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-23 05:00:03-07	2898946
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-23 05:00:34-07	2898947
/	203.0.113.213	GET	200 OK	2016-07-23 04:59:39-07	2898948
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-23 04:59:58-07	2898949
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-23 05:00:34-07	2898950
/	192.0.2.215	GET	200 OK	2016-07-23 04:59:45-07	2898951
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-23 05:00:45-07	2898952
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-23 05:00:14-07	2898953
/	192.0.2.245	GET	200 OK	2016-07-23 04:59:48-07	2898954
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-23 05:00:46-07	2898955
/	203.0.113.107	GET	200 OK	2016-07-23 04:59:58-07	2898956
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-23 05:00:20-07	2898957
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-23 05:00:45-07	2898958
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-23 05:00:42-07	2898959
/	203.0.113.77	GET	200 OK	2016-07-23 05:00:01-07	2898960
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-23 05:00:17-07	2898961
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-23 05:00:19-07	2898962
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-23 05:00:43-07	2898963
/	203.0.113.140	GET	200 OK	2016-07-23 05:00:07-07	2898964
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-23 05:00:35-07	2898965
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 05:00:32-07	2898966
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 05:00:23-07	2898967
/	198.51.100.23	GET	200 OK	2016-07-23 05:00:11-07	2898968
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 05:00:48-07	2898969
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 05:00:26-07	2898970
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 05:00:33-07	2898971
/	198.51.100.223	GET	200 OK	2016-07-23 05:00:19-07	2898972
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-23 05:00:46-07	2898973
/	198.51.100.37	GET	200 OK	2016-07-23 05:00:25-07	2898974
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 05:01:15-07	2898975
/	203.0.113.190	GET	200 OK	2016-07-23 05:00:30-07	2898976
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-23 05:01:30-07	2898977
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-23 05:00:57-07	2898978
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 05:01:21-07	2898979
/	203.0.113.70	GET	200 OK	2016-07-23 05:00:31-07	2898980
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 05:00:46-07	2898981
/	192.0.2.53	GET	200 OK	2016-07-23 05:00:36-07	2898982
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-23 05:01:02-07	2898983
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 05:01:32-07	2898984
/	203.0.113.130	GET	200 OK	2016-07-23 05:00:37-07	2898985
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-23 05:01:23-07	2898986
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 05:01:16-07	2898987
/	192.0.2.253	GET	200 OK	2016-07-23 05:00:38-07	2898988
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-23 05:00:55-07	2898989
/	198.51.100.152	GET	200 OK	2016-07-23 05:00:45-07	2898990
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-23 05:01:42-07	2898991
/	203.0.113.31	GET	200 OK	2016-07-23 05:00:53-07	2898992
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-23 05:01:27-07	2898993
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 05:01:22-07	2898994
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 05:01:10-07	2898995
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 05:01:25-07	2898996
/	192.0.2.66	GET	200 OK	2016-07-23 05:01:03-07	2898997
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-23 05:01:23-07	2898998
/	198.51.100.28	GET	200 OK	2016-07-23 05:01:13-07	2898999
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-23 05:02:03-07	2899000
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-23 05:01:51-07	2899001
/	203.0.113.250	GET	200 OK	2016-07-23 05:01:20-07	2899002
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 05:02:00-07	2899003
/	192.0.2.187	GET	200 OK	2016-07-23 05:01:25-07	2899004
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-23 05:02:16-07	2899005
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-23 05:01:45-07	2899006
/	203.0.113.27	GET	200 OK	2016-07-23 05:01:33-07	2899007
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-23 05:01:56-07	2899008
/	192.0.2.178	GET	200 OK	2016-07-23 05:01:42-07	2899009
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-23 05:02:17-07	2899010
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-23 05:02:37-07	2899011
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-23 05:02:18-07	2899012
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-23 05:02:15-07	2899013
/	192.0.2.234	GET	200 OK	2016-07-23 05:01:46-07	2899014
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 05:02:41-07	2899015
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-23 05:02:27-07	2899016
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-23 05:02:05-07	2899017
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-23 05:02:37-07	2899018
/	192.0.2.174	GET	200 OK	2016-07-23 05:01:56-07	2899019
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 05:02:42-07	2899020
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 05:02:11-07	2899021
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-23 05:02:44-07	2899022
/	198.51.100.13	GET	200 OK	2016-07-23 05:02:04-07	2899023
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-23 05:02:38-07	2899024
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-23 05:02:27-07	2899025
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-23 05:02:55-07	2899026
/	203.0.113.156	GET	200 OK	2016-07-23 05:02:09-07	2899027
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-23 05:02:52-07	2899028
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-23 05:02:42-07	2899029
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 05:02:54-07	2899030
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-23 05:02:24-07	2899031
/	198.51.100.2	GET	200 OK	2016-07-23 05:02:15-07	2899032
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-23 05:02:39-07	2899033
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-23 05:02:49-07	2899034
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-23 05:03:12-07	2899035
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 05:02:46-07	2899036
/	198.51.100.190	GET	200 OK	2016-07-23 05:02:25-07	2899037
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-23 05:03:00-07	2899038
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-23 05:03:08-07	2899039
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-23 05:02:41-07	2899040
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-23 05:03:01-07	2899041
/	192.0.2.113	GET	200 OK	2016-07-23 05:02:35-07	2899042
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 05:02:57-07	2899043
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 05:03:17-07	2899044
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-23 05:03:11-07	2899045
/	203.0.113.192	GET	200 OK	2016-07-23 05:02:36-07	2899046
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-23 05:03:17-07	2899047
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-23 05:03:29-07	2899048
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-23 05:02:51-07	2899049
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-23 05:03:36-07	2899050
/	203.0.113.234	GET	200 OK	2016-07-23 05:02:45-07	2899051
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-23 05:03:38-07	2899052
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 05:03:28-07	2899053
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-23 05:03:38-07	2899054
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-23 05:03:30-07	2899055
/	192.0.2.154	GET	200 OK	2016-07-23 05:02:46-07	2899056
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-23 05:03:01-07	2899057
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-23 05:03:34-07	2899058
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-23 05:03:14-07	2899059
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-23 05:03:23-07	2899060
/	198.51.100.33	GET	200 OK	2016-07-23 05:02:54-07	2899061
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-23 05:03:23-07	2899062
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 05:03:24-07	2899063
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 05:03:23-07	2899064
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-23 05:03:30-07	2899065
/	203.0.113.135	GET	200 OK	2016-07-23 05:03:01-07	2899066
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-23 05:03:53-07	2899067
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-23 05:03:59-07	2899068
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-23 05:03:32-07	2899069
/	203.0.113.153	GET	200 OK	2016-07-23 05:03:07-07	2899070
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 05:04:03-07	2899071
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 05:03:30-07	2899072
/	203.0.113.187	GET	200 OK	2016-07-23 05:03:15-07	2899073
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-23 05:04:12-07	2899074
/	198.51.100.196	GET	200 OK	2016-07-23 05:03:22-07	2899075
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 05:03:43-07	2899076
/	192.0.2.194	GET	200 OK	2016-07-23 05:03:25-07	2899077
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-23 05:03:55-07	2899078
/	192.0.2.200	GET	200 OK	2016-07-23 05:03:28-07	2899079
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 05:03:49-07	2899080
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-23 05:04:04-07	2899081
/	203.0.113.19	GET	200 OK	2016-07-23 05:03:32-07	2899082
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-23 05:03:48-07	2899083
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 05:04:31-07	2899084
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 05:04:32-07	2899085
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 05:04:20-07	2899086
/	198.51.100.223	GET	200 OK	2016-07-23 05:03:41-07	2899087
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 05:04:14-07	2899088
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 05:04:16-07	2899089
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 05:04:25-07	2899090
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 05:03:57-07	2899091
/	198.51.100.4	GET	200 OK	2016-07-23 05:03:43-07	2899092
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-23 05:04:31-07	2899093
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-23 05:04:43-07	2899094
/	198.51.100.112	GET	200 OK	2016-07-23 05:03:48-07	2899095
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-23 05:04:11-07	2899096
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-23 05:04:24-07	2899097
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-23 05:04:40-07	2899098
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-23 05:04:18-07	2899099
/	192.0.2.45	GET	200 OK	2016-07-23 05:03:54-07	2899100
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-23 05:04:42-07	2899101
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 05:04:26-07	2899102
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-23 05:04:45-07	2899103
/	192.0.2.118	GET	200 OK	2016-07-23 05:03:56-07	2899104
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-23 05:04:50-07	2899105
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-23 05:04:14-07	2899106
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 05:04:12-07	2899107
/	192.0.2.40	GET	200 OK	2016-07-23 05:03:57-07	2899108
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 05:04:56-07	2899109
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-23 05:04:36-07	2899110
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-23 05:04:39-07	2899111
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 05:04:27-07	2899112
/	198.51.100.90	GET	200 OK	2016-07-23 05:04:03-07	2899113
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-23 05:04:36-07	2899114
/	198.51.100.191	GET	200 OK	2016-07-23 05:04:13-07	2899115
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-23 05:05:07-07	2899116
/	198.51.100.18	GET	200 OK	2016-07-23 05:04:14-07	2899117
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 05:04:39-07	2899118
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-23 05:05:11-07	2899119
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-23 05:05:05-07	2899120
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-23 05:04:42-07	2899121
/	192.0.2.160	GET	200 OK	2016-07-23 05:04:15-07	2899122
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-23 05:04:45-07	2899123
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-23 05:04:31-07	2899124
/	192.0.2.231	GET	200 OK	2016-07-23 05:04:16-07	2899125
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-23 05:04:43-07	2899126
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 05:04:34-07	2899127
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-23 05:04:34-07	2899128
/	203.0.113.165	GET	200 OK	2016-07-23 05:04:22-07	2899129
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-23 05:05:15-07	2899130
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 05:04:52-07	2899131
/	203.0.113.23	GET	200 OK	2016-07-23 05:04:23-07	2899132
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-23 05:05:14-07	2899133
/	198.51.100.37	GET	200 OK	2016-07-23 05:04:31-07	2899134
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-23 05:05:18-07	2899135
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 05:04:56-07	2899136
/article/bears-love-berriess	198.51.100.37	GET	404 NOT FOUND	2016-07-23 05:05:22-07	2899137
/	198.51.100.130	GET	200 OK	2016-07-23 05:04:36-07	2899138
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-23 05:05:23-07	2899139
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 05:05:17-07	2899140
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 05:05:05-07	2899141
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-23 05:05:08-07	2899142
/	198.51.100.72	GET	200 OK	2016-07-23 05:04:45-07	2899143
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 05:05:33-07	2899144
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-23 05:05:28-07	2899145
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-23 05:05:00-07	2899146
/	198.51.100.127	GET	200 OK	2016-07-23 05:04:51-07	2899147
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 05:05:35-07	2899148
/	203.0.113.128	GET	200 OK	2016-07-23 05:05:00-07	2899149
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-23 05:05:21-07	2899150
/	198.51.100.187	GET	200 OK	2016-07-23 05:05:10-07	2899151
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 05:05:37-07	2899152
/	192.0.2.101	GET	200 OK	2016-07-23 05:05:18-07	2899153
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 05:06:16-07	2899154
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 05:05:33-07	2899155
/	198.51.100.152	GET	200 OK	2016-07-23 05:05:20-07	2899156
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-23 05:06:20-07	2899157
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 05:05:58-07	2899158
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-23 05:06:11-07	2899159
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-23 05:05:55-07	2899160
/	192.0.2.250	GET	200 OK	2016-07-23 05:05:29-07	2899161
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 05:05:50-07	2899162
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 05:05:56-07	2899163
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-23 05:05:57-07	2899164
/	203.0.113.86	GET	200 OK	2016-07-23 05:05:36-07	2899165
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-23 05:06:27-07	2899166
/	192.0.2.95	GET	200 OK	2016-07-23 05:05:43-07	2899167
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 05:06:11-07	2899168
/	192.0.2.183	GET	200 OK	2016-07-23 05:05:49-07	2899169
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-23 05:06:14-07	2899170
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-23 05:06:19-07	2899171
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-23 05:06:26-07	2899172
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-23 05:06:14-07	2899173
/	198.51.100.16	GET	200 OK	2016-07-23 05:05:54-07	2899174
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-23 05:06:19-07	2899175
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 05:06:19-07	2899176
/	192.0.2.93	GET	200 OK	2016-07-23 05:06:03-07	2899177
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-23 05:06:41-07	2899178
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 05:06:31-07	2899179
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-23 05:06:34-07	2899180
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-23 05:06:25-07	2899181
/	192.0.2.12	GET	200 OK	2016-07-23 05:06:05-07	2899182
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 05:06:52-07	2899183
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-23 05:06:59-07	2899184
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 05:06:44-07	2899185
/	203.0.113.180	GET	200 OK	2016-07-23 05:06:12-07	2899186
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-23 05:07:10-07	2899187
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-23 05:06:39-07	2899188
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 05:06:48-07	2899189
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 05:06:32-07	2899190
/	203.0.113.114	GET	200 OK	2016-07-23 05:06:15-07	2899191
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-23 05:06:46-07	2899192
/	198.51.100.37	GET	200 OK	2016-07-23 05:06:17-07	2899193
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 05:06:57-07	2899194
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 05:06:39-07	2899195
/	192.0.2.173	GET	200 OK	2016-07-23 05:06:27-07	2899196
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-23 05:06:45-07	2899197
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-23 05:06:56-07	2899198
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-23 05:07:01-07	2899199
/	198.51.100.93	GET	200 OK	2016-07-23 05:06:30-07	2899200
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-23 05:06:50-07	2899201
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 05:07:28-07	2899202
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-23 05:07:14-07	2899203
/	198.51.100.220	GET	200 OK	2016-07-23 05:06:32-07	2899204
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-23 05:07:01-07	2899205
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 05:06:57-07	2899206
/	198.51.100.89	GET	200 OK	2016-07-23 05:06:36-07	2899207
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 05:07:13-07	2899208
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-23 05:06:59-07	2899209
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-23 05:07:13-07	2899210
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 05:07:34-07	2899211
/	198.51.100.237	GET	200 OK	2016-07-23 05:06:40-07	2899212
/article/bad-things-gonet	198.51.100.237	GET	404 NOT FOUND	2016-07-23 05:06:59-07	2899213
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 05:07:14-07	2899214
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-23 05:07:30-07	2899215
/	192.0.2.199	GET	200 OK	2016-07-23 05:06:44-07	2899216
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-23 05:07:43-07	2899217
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-23 05:07:12-07	2899218
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-23 05:07:29-07	2899219
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-23 05:07:44-07	2899220
/	192.0.2.224	GET	200 OK	2016-07-23 05:06:53-07	2899221
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-23 05:07:35-07	2899222
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-23 05:07:35-07	2899223
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-23 05:07:18-07	2899224
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-23 05:07:13-07	2899225
/	198.51.100.242	GET	200 OK	2016-07-23 05:06:56-07	2899226
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-23 05:07:56-07	2899227
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-23 05:07:16-07	2899228
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-23 05:07:56-07	2899229
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-23 05:07:53-07	2899230
/	198.51.100.179	GET	200 OK	2016-07-23 05:06:58-07	2899231
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-23 05:07:31-07	2899232
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-23 05:07:32-07	2899233
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 05:07:29-07	2899234
/	198.51.100.247	GET	200 OK	2016-07-23 05:07:06-07	2899235
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 05:07:54-07	2899236
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 05:07:38-07	2899237
/	203.0.113.230	GET	200 OK	2016-07-23 05:07:15-07	2899238
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 05:07:46-07	2899239
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-23 05:08:02-07	2899240
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-23 05:08:08-07	2899241
/	198.51.100.234	GET	200 OK	2016-07-23 05:07:22-07	2899242
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-23 05:07:43-07	2899243
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-23 05:08:11-07	2899244
/	192.0.2.66	GET	200 OK	2016-07-23 05:07:25-07	2899245
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-23 05:08:23-07	2899246
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 05:07:53-07	2899247
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 05:08:15-07	2899248
/	192.0.2.233	GET	200 OK	2016-07-23 05:07:33-07	2899249
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 05:08:16-07	2899250
/	203.0.113.20	GET	200 OK	2016-07-23 05:07:38-07	2899251
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 05:08:27-07	2899252
/	192.0.2.127	GET	200 OK	2016-07-23 05:07:45-07	2899253
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-23 05:08:03-07	2899254
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-23 05:08:20-07	2899255
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-23 05:08:16-07	2899256
/	198.51.100.11	GET	200 OK	2016-07-23 05:07:55-07	2899257
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 05:08:18-07	2899258
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 05:08:13-07	2899259
/	198.51.100.204	GET	200 OK	2016-07-23 05:07:58-07	2899260
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-23 05:08:16-07	2899261
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-23 05:08:34-07	2899262
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-23 05:08:29-07	2899263
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-23 05:08:55-07	2899264
/	198.51.100.193	GET	200 OK	2016-07-23 05:08:08-07	2899265
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 05:09:02-07	2899266
/	203.0.113.74	GET	200 OK	2016-07-23 05:08:17-07	2899267
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-23 05:09:12-07	2899268
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-23 05:09:15-07	2899269
/	203.0.113.73	GET	200 OK	2016-07-23 05:08:27-07	2899270
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-23 05:08:55-07	2899271
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 05:08:45-07	2899272
/	192.0.2.122	GET	200 OK	2016-07-23 06:57:26-07	2903457
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 05:09:24-07	2899273
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-23 05:08:49-07	2899274
/	198.51.100.192	GET	200 OK	2016-07-23 05:08:33-07	2899275
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-23 05:09:11-07	2899276
/	203.0.113.220	GET	200 OK	2016-07-23 05:08:41-07	2899277
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-23 05:09:03-07	2899278
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 05:09:02-07	2899279
/	203.0.113.226	GET	200 OK	2016-07-23 05:08:51-07	2899280
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-23 05:09:07-07	2899281
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-23 05:09:46-07	2899282
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 05:09:35-07	2899283
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 05:09:38-07	2899284
/	192.0.2.117	GET	200 OK	2016-07-23 05:09:00-07	2899285
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-23 05:09:38-07	2899286
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-23 05:09:39-07	2899287
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 05:09:52-07	2899288
/	203.0.113.160	GET	200 OK	2016-07-23 05:09:03-07	2899289
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-23 05:09:36-07	2899290
/	198.51.100.36	GET	200 OK	2016-07-23 05:09:11-07	2899291
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-23 05:10:11-07	2899292
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-23 05:09:38-07	2899293
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-23 05:09:32-07	2899294
/	198.51.100.95	GET	200 OK	2016-07-23 05:09:21-07	2899295
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-23 05:10:01-07	2899296
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-23 05:10:01-07	2899297
/	203.0.113.131	GET	200 OK	2016-07-23 05:09:24-07	2899298
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-23 05:10:15-07	2899299
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-23 05:09:48-07	2899300
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-23 05:09:58-07	2899301
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-23 05:09:39-07	2899302
/	192.0.2.115	GET	200 OK	2016-07-23 05:09:32-07	2899303
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-23 05:10:23-07	2899304
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-23 05:09:49-07	2899305
/	203.0.113.227	GET	200 OK	2016-07-23 05:09:38-07	2899306
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 05:10:22-07	2899307
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-23 05:10:04-07	2899308
/	198.51.100.16	GET	200 OK	2016-07-23 05:09:43-07	2899309
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 05:10:17-07	2899310
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 05:10:11-07	2899311
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-23 05:10:16-07	2899312
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 05:10:36-07	2899313
/	192.0.2.136	GET	200 OK	2016-07-23 05:09:53-07	2899314
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-23 05:10:43-07	2899315
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-23 05:10:12-07	2899316
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-23 05:10:36-07	2899317
/	203.0.113.229	GET	200 OK	2016-07-23 05:10:00-07	2899318
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-23 05:10:20-07	2899319
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-23 05:10:16-07	2899320
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-23 05:10:44-07	2899321
/	192.0.2.83	GET	200 OK	2016-07-23 05:10:03-07	2899322
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-23 05:10:30-07	2899323
/	198.51.100.54	GET	200 OK	2016-07-23 05:10:11-07	2899324
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-23 05:10:36-07	2899325
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 05:10:40-07	2899326
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-23 05:10:51-07	2899327
/	198.51.100.31	GET	200 OK	2016-07-23 05:10:18-07	2899328
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-23 05:10:58-07	2899329
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-23 05:10:46-07	2899330
/	192.0.2.216	GET	200 OK	2016-07-23 05:10:21-07	2899331
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 05:11:21-07	2899332
/	192.0.2.202	GET	200 OK	2016-07-23 05:10:25-07	2899333
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 05:10:46-07	2899334
/	203.0.113.175	GET	200 OK	2016-07-23 05:10:26-07	2899335
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-23 05:10:46-07	2899336
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-23 05:10:55-07	2899337
/	192.0.2.124	GET	200 OK	2016-07-23 05:10:36-07	2899338
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-23 05:10:59-07	2899339
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 05:10:54-07	2899340
/	203.0.113.94	GET	200 OK	2016-07-23 05:10:39-07	2899341
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-23 05:11:35-07	2899342
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 05:11:32-07	2899343
/	203.0.113.20	GET	200 OK	2016-07-23 05:10:49-07	2899344
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-23 05:11:24-07	2899345
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-23 05:11:35-07	2899346
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 05:11:24-07	2899347
/article/candidate-is-jerkp	203.0.113.20	GET	404 NOT FOUND	2016-07-23 05:11:07-07	2899348
/	203.0.113.144	GET	200 OK	2016-07-23 05:10:56-07	2899349
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-23 05:11:49-07	2899350
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-23 05:11:35-07	2899351
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 05:11:36-07	2899352
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 05:11:27-07	2899353
/	192.0.2.43	GET	200 OK	2016-07-23 05:11:02-07	2899354
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-23 05:11:25-07	2899355
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 05:11:28-07	2899356
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 05:11:36-07	2899357
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-23 05:11:40-07	2899358
/	203.0.113.110	GET	200 OK	2016-07-23 05:11:08-07	2899359
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-23 05:11:58-07	2899360
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 05:11:53-07	2899361
/	198.51.100.11	GET	200 OK	2016-07-23 05:11:15-07	2899362
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-23 05:11:50-07	2899363
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-23 05:11:49-07	2899364
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-23 05:12:13-07	2899365
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 05:11:46-07	2899366
/	192.0.2.222	GET	200 OK	2016-07-23 05:11:25-07	2899367
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-23 05:11:51-07	2899368
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-23 05:11:45-07	2899369
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-23 05:12:17-07	2899370
/	192.0.2.11	GET	200 OK	2016-07-23 05:11:31-07	2899371
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 05:12:08-07	2899372
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 05:12:16-07	2899373
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 05:11:59-07	2899374
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 05:12:21-07	2899375
/	203.0.113.201	GET	200 OK	2016-07-23 05:11:39-07	2899376
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-23 05:12:12-07	2899377
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-23 05:11:55-07	2899378
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-23 05:12:00-07	2899379
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 05:12:38-07	2899380
/	203.0.113.244	GET	200 OK	2016-07-23 05:11:44-07	2899381
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-23 05:12:31-07	2899382
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-23 05:12:44-07	2899383
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 05:12:11-07	2899384
/	192.0.2.239	GET	200 OK	2016-07-23 05:11:53-07	2899385
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-23 05:12:33-07	2899386
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-23 05:12:35-07	2899387
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-23 05:12:09-07	2899388
/	192.0.2.123	GET	200 OK	2016-07-23 05:12:03-07	2899389
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 05:12:34-07	2899390
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 05:12:30-07	2899391
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-23 05:12:46-07	2899392
/	203.0.113.125	GET	200 OK	2016-07-23 05:12:11-07	2899393
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-23 05:13:06-07	2899394
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-23 05:12:50-07	2899395
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-23 05:12:50-07	2899396
/	192.0.2.167	GET	200 OK	2016-07-23 05:12:20-07	2899397
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-23 05:12:54-07	2899398
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-23 05:12:49-07	2899399
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-23 05:12:49-07	2899400
/	192.0.2.9	GET	200 OK	2016-07-23 05:12:21-07	2899401
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 05:12:51-07	2899402
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-23 05:12:49-07	2899403
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-23 05:13:17-07	2899404
/	192.0.2.98	GET	200 OK	2016-07-23 05:12:31-07	2899405
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 05:12:52-07	2899406
/article/candidate-is-jerkt	192.0.2.98	GET	404 NOT FOUND	2016-07-23 05:13:02-07	2899407
/	198.51.100.115	GET	200 OK	2016-07-23 05:12:40-07	2899408
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-23 05:13:05-07	2899409
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-23 05:13:09-07	2899410
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-23 05:13:05-07	2899411
/	192.0.2.239	GET	200 OK	2016-07-23 05:12:49-07	2899412
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-23 05:13:22-07	2899413
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 05:13:32-07	2899414
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 05:13:46-07	2899415
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 05:13:27-07	2899416
/	203.0.113.123	GET	200 OK	2016-07-23 05:12:51-07	2899417
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-23 05:13:23-07	2899418
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-23 05:13:43-07	2899419
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-23 05:13:24-07	2899420
/	198.51.100.9	GET	200 OK	2016-07-23 05:12:57-07	2899421
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-23 05:13:43-07	2899422
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 05:13:48-07	2899423
/	203.0.113.157	GET	200 OK	2016-07-23 05:13:00-07	2899424
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 05:13:33-07	2899425
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 05:13:45-07	2899426
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-23 05:13:54-07	2899427
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-23 05:13:35-07	2899428
/	192.0.2.233	GET	200 OK	2016-07-23 05:13:03-07	2899429
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-23 05:13:46-07	2899430
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 05:13:42-07	2899431
/	192.0.2.99	GET	200 OK	2016-07-23 05:13:11-07	2899432
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-23 05:13:49-07	2899433
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 05:14:02-07	2899434
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-23 05:13:58-07	2899435
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-23 05:13:57-07	2899436
/	203.0.113.69	GET	200 OK	2016-07-23 05:13:20-07	2899437
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-23 05:13:46-07	2899438
/	198.51.100.68	GET	200 OK	2016-07-23 05:13:27-07	2899439
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-23 05:14:02-07	2899440
/	192.0.2.177	GET	200 OK	2016-07-23 05:13:31-07	2899441
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-23 05:13:49-07	2899442
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-23 05:14:10-07	2899443
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-23 05:14:11-07	2899444
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 05:14:26-07	2899445
/	192.0.2.86	GET	200 OK	2016-07-23 05:13:34-07	2899446
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-23 05:14:31-07	2899447
/	192.0.2.124	GET	200 OK	2016-07-23 05:13:43-07	2899448
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-23 05:14:09-07	2899449
/	198.51.100.53	GET	200 OK	2016-07-23 05:13:51-07	2899450
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-23 05:14:24-07	2899451
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 05:14:13-07	2899452
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 05:14:37-07	2899453
/	203.0.113.208	GET	200 OK	2016-07-23 05:14:01-07	2899454
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-23 05:14:53-07	2899455
/	198.51.100.20	GET	200 OK	2016-07-23 05:14:11-07	2899456
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-23 05:14:34-07	2899457
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-23 05:14:45-07	2899458
/	192.0.2.73	GET	200 OK	2016-07-23 05:14:18-07	2899459
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 05:15:12-07	2899460
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 05:14:59-07	2899461
/	198.51.100.151	GET	200 OK	2016-07-23 06:59:42-07	2903552
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-23 05:15:05-07	2899462
/	203.0.113.232	GET	200 OK	2016-07-23 05:14:23-07	2899463
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-23 05:15:19-07	2899464
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-23 05:14:56-07	2899465
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-23 05:14:44-07	2899466
/	203.0.113.172	GET	200 OK	2016-07-23 05:14:29-07	2899467
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-23 05:15:07-07	2899468
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-23 05:14:58-07	2899469
/	192.0.2.171	GET	200 OK	2016-07-23 05:14:36-07	2899470
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 05:15:28-07	2899471
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-23 05:15:23-07	2899472
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 05:14:58-07	2899473
/	198.51.100.233	GET	200 OK	2016-07-23 05:14:44-07	2899474
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-23 05:15:19-07	2899475
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-23 05:15:40-07	2899476
/	198.51.100.12	GET	200 OK	2016-07-23 05:14:53-07	2899477
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-23 05:15:14-07	2899478
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-23 05:15:30-07	2899479
/	198.51.100.17	GET	200 OK	2016-07-23 05:15:03-07	2899480
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 05:15:42-07	2899481
/	203.0.113.204	GET	200 OK	2016-07-23 05:15:08-07	2899482
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-23 05:16:04-07	2899483
/	203.0.113.8	GET	200 OK	2016-07-23 05:15:14-07	2899484
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 05:15:48-07	2899485
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 05:15:38-07	2899486
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-23 05:15:40-07	2899487
/	203.0.113.246	GET	200 OK	2016-07-23 05:15:18-07	2899488
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-23 05:15:34-07	2899489
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-23 05:15:39-07	2899490
/	198.51.100.152	GET	200 OK	2016-07-23 05:15:20-07	2899491
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-23 05:15:37-07	2899492
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-23 05:16:20-07	2899493
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 05:15:46-07	2899494
/	198.51.100.41	GET	200 OK	2016-07-23 05:15:26-07	2899495
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 05:15:47-07	2899496
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 05:16:25-07	2899497
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 05:16:20-07	2899498
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 05:16:22-07	2899499
/	198.51.100.104	GET	200 OK	2016-07-23 05:15:29-07	2899500
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 05:16:12-07	2899501
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-23 05:16:28-07	2899502
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 05:16:23-07	2899503
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 05:16:07-07	2899504
/	203.0.113.201	GET	200 OK	2016-07-23 05:15:33-07	2899505
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 05:16:00-07	2899506
/	203.0.113.128	GET	200 OK	2016-07-23 05:15:37-07	2899507
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-23 05:16:05-07	2899508
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-23 05:16:02-07	2899509
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-23 05:16:04-07	2899510
/	198.51.100.206	GET	200 OK	2016-07-23 05:15:40-07	2899511
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 05:16:02-07	2899512
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 05:16:10-07	2899513
/	192.0.2.251	GET	200 OK	2016-07-23 05:15:49-07	2899514
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-23 05:16:16-07	2899515
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-23 05:16:38-07	2899516
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 05:16:26-07	2899517
/	192.0.2.3	GET	200 OK	2016-07-23 05:15:56-07	2899518
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-23 05:16:43-07	2899519
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-23 05:16:15-07	2899520
/	203.0.113.161	GET	200 OK	2016-07-23 05:16:04-07	2899521
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-23 05:16:48-07	2899522
/	192.0.2.178	GET	200 OK	2016-07-23 05:16:14-07	2899523
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-23 05:16:41-07	2899524
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-23 05:17:07-07	2899525
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-23 05:17:04-07	2899526
/	192.0.2.37	GET	200 OK	2016-07-23 05:16:21-07	2899527
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-23 05:16:55-07	2899528
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-23 05:17:13-07	2899529
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-23 05:16:57-07	2899530
/	203.0.113.236	GET	200 OK	2016-07-23 05:16:29-07	2899531
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-23 05:17:11-07	2899532
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-23 05:17:01-07	2899533
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-23 05:16:50-07	2899534
/	203.0.113.95	GET	200 OK	2016-07-23 05:16:31-07	2899535
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-23 05:17:06-07	2899536
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 05:17:04-07	2899537
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 05:17:10-07	2899538
/	198.51.100.72	GET	200 OK	2016-07-23 05:16:36-07	2899539
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-23 05:17:12-07	2899540
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-23 05:17:15-07	2899541
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-23 05:17:13-07	2899542
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-23 05:17:26-07	2899543
/	192.0.2.216	GET	200 OK	2016-07-23 05:16:42-07	2899544
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-23 05:17:24-07	2899545
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-23 05:17:36-07	2899546
/	198.51.100.51	GET	200 OK	2016-07-23 05:16:49-07	2899547
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-23 05:17:04-07	2899548
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 05:17:31-07	2899549
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-23 05:17:27-07	2899550
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-23 05:17:15-07	2899551
/	203.0.113.86	GET	200 OK	2016-07-23 05:16:50-07	2899552
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-23 05:17:15-07	2899553
/	203.0.113.155	GET	200 OK	2016-07-23 05:16:51-07	2899554
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-23 05:17:39-07	2899555
/	192.0.2.187	GET	200 OK	2016-07-23 05:16:54-07	2899556
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-23 05:17:15-07	2899557
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-23 05:17:41-07	2899558
/	198.51.100.197	GET	200 OK	2016-07-23 05:17:02-07	2899559
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 05:17:30-07	2899560
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 05:17:42-07	2899561
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 05:18:01-07	2899562
/	203.0.113.102	GET	200 OK	2016-07-23 05:17:06-07	2899563
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-23 05:17:28-07	2899564
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-23 05:18:06-07	2899565
/	203.0.113.43	GET	200 OK	2016-07-23 05:17:08-07	2899566
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 05:17:24-07	2899567
/	203.0.113.55	GET	200 OK	2016-07-23 05:17:15-07	2899568
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 05:17:48-07	2899569
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-23 05:18:04-07	2899570
/	198.51.100.48	GET	200 OK	2016-07-23 05:17:16-07	2899571
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 05:17:57-07	2899572
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 05:18:01-07	2899573
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 05:17:48-07	2899574
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 05:17:48-07	2899575
/	192.0.2.61	GET	200 OK	2016-07-23 05:17:18-07	2899576
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 05:17:45-07	2899577
/	192.0.2.252	GET	200 OK	2016-07-23 05:17:27-07	2899578
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-23 05:18:14-07	2899579
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-23 05:18:17-07	2899580
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-23 05:18:23-07	2899581
/	198.51.100.170	GET	200 OK	2016-07-23 05:17:31-07	2899582
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-23 05:17:59-07	2899583
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 05:18:05-07	2899584
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 05:18:17-07	2899585
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-23 05:18:29-07	2899586
/	198.51.100.175	GET	200 OK	2016-07-23 05:17:35-07	2899587
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-23 05:18:11-07	2899588
/	192.0.2.56	GET	200 OK	2016-07-23 05:17:43-07	2899589
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 05:18:06-07	2899590
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-23 05:18:15-07	2899591
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 05:18:30-07	2899592
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-23 05:18:29-07	2899593
/	203.0.113.84	GET	200 OK	2016-07-23 05:17:46-07	2899594
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 05:18:02-07	2899595
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 05:18:14-07	2899596
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-23 05:18:09-07	2899597
/	192.0.2.250	GET	200 OK	2016-07-23 05:17:54-07	2899598
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 05:18:14-07	2899599
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 05:18:15-07	2899600
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-23 05:18:16-07	2899601
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-23 05:18:16-07	2899602
/	203.0.113.169	GET	200 OK	2016-07-23 05:17:59-07	2899603
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-23 05:18:34-07	2899604
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-23 05:18:31-07	2899605
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-23 05:18:40-07	2899606
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-23 05:18:49-07	2899607
/	203.0.113.245	GET	200 OK	2016-07-23 05:18:05-07	2899608
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-23 05:18:44-07	2899609
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-23 05:18:46-07	2899610
/	192.0.2.175	GET	200 OK	2016-07-23 05:18:10-07	2899611
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-23 05:18:25-07	2899612
/	192.0.2.118	GET	200 OK	2016-07-23 05:18:15-07	2899613
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-23 05:19:02-07	2899614
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-23 05:18:45-07	2899615
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-23 05:19:01-07	2899616
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 05:18:32-07	2899617
/	192.0.2.195	GET	200 OK	2016-07-23 05:18:22-07	2899618
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-23 05:18:44-07	2899619
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 05:19:14-07	2899620
/	192.0.2.203	GET	200 OK	2016-07-23 05:18:25-07	2899621
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-23 05:18:58-07	2899622
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-23 05:19:07-07	2899623
/	192.0.2.29	GET	200 OK	2016-07-23 05:18:33-07	2899624
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-23 05:18:49-07	2899625
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-23 05:19:29-07	2899626
/	198.51.100.150	GET	200 OK	2016-07-23 05:18:34-07	2899627
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 05:19:31-07	2899628
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-23 05:19:23-07	2899629
/	203.0.113.189	GET	200 OK	2016-07-23 05:18:35-07	2899630
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 05:19:32-07	2899631
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-23 05:18:55-07	2899632
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-23 05:19:34-07	2899633
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-23 05:19:22-07	2899634
/	203.0.113.224	GET	200 OK	2016-07-23 05:18:38-07	2899635
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-23 05:18:57-07	2899636
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-23 05:19:22-07	2899637
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-23 05:19:15-07	2899638
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 05:19:20-07	2899639
/	192.0.2.47	GET	200 OK	2016-07-23 05:18:39-07	2899640
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-23 05:19:21-07	2899641
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-23 05:19:19-07	2899642
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-23 05:19:27-07	2899643
/	203.0.113.83	GET	200 OK	2016-07-23 05:18:47-07	2899644
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 05:19:41-07	2899645
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 05:19:32-07	2899646
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 05:19:06-07	2899647
/	198.51.100.245	GET	200 OK	2016-07-23 05:18:51-07	2899648
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-23 05:19:15-07	2899649
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-23 05:19:27-07	2899650
/	203.0.113.73	GET	200 OK	2016-07-23 05:18:58-07	2899651
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-23 05:19:43-07	2899652
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-23 05:19:39-07	2899653
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 05:19:50-07	2899654
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-23 05:19:50-07	2899655
/	198.51.100.186	GET	200 OK	2016-07-23 05:19:05-07	2899656
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 05:19:45-07	2899657
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 05:20:04-07	2899658
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 05:19:46-07	2899659
/	203.0.113.92	GET	200 OK	2016-07-23 05:19:08-07	2899660
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 05:19:45-07	2899661
/	198.51.100.214	GET	200 OK	2016-07-23 05:19:12-07	2899662
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-23 05:19:54-07	2899663
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-23 05:20:12-07	2899664
/	203.0.113.194	GET	200 OK	2016-07-23 05:19:22-07	2899665
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-23 05:20:19-07	2899666
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-23 05:19:46-07	2899667
/	192.0.2.130	GET	200 OK	2016-07-23 05:19:31-07	2899668
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-23 05:20:23-07	2899669
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-23 05:19:55-07	2899670
/	203.0.113.122	GET	200 OK	2016-07-23 05:19:36-07	2899671
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-23 05:20:31-07	2899672
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-23 05:20:10-07	2899673
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-23 05:20:11-07	2899674
/	198.51.100.254	GET	200 OK	2016-07-23 05:19:44-07	2899675
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-23 05:20:02-07	2899676
/	203.0.113.65	GET	200 OK	2016-07-23 05:19:48-07	2899677
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-23 05:20:44-07	2899678
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-23 05:20:30-07	2899679
/	192.0.2.72	GET	200 OK	2016-07-23 05:19:51-07	2899680
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 05:20:50-07	2899681
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-23 05:20:08-07	2899682
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-23 05:20:29-07	2899683
/	203.0.113.207	GET	200 OK	2016-07-23 05:19:53-07	2899684
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-23 05:20:09-07	2899685
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 05:20:36-07	2899686
/	203.0.113.36	GET	200 OK	2016-07-23 05:19:54-07	2899687
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-23 05:20:22-07	2899688
/	192.0.2.16	GET	200 OK	2016-07-23 05:20:01-07	2899689
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 05:20:29-07	2899690
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 05:20:35-07	2899691
/	192.0.2.174	GET	200 OK	2016-07-23 05:20:04-07	2899692
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 05:20:40-07	2899693
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 05:20:33-07	2899694
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 05:20:50-07	2899695
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 05:20:45-07	2899696
/	203.0.113.35	GET	200 OK	2016-07-23 05:20:11-07	2899697
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-23 05:20:29-07	2899698
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-23 05:20:48-07	2899699
/	203.0.113.52	GET	200 OK	2016-07-23 05:20:17-07	2899700
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 05:21:06-07	2899701
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-23 05:20:44-07	2899702
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 05:21:07-07	2899703
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-23 05:21:05-07	2899704
/	203.0.113.176	GET	200 OK	2016-07-23 05:20:25-07	2899705
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-23 05:20:42-07	2899706
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-23 05:20:41-07	2899707
/	203.0.113.27	GET	200 OK	2016-07-23 05:20:34-07	2899708
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-23 05:21:08-07	2899709
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-23 05:20:51-07	2899710
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-23 05:21:10-07	2899711
/	203.0.113.252	GET	200 OK	2016-07-23 05:20:40-07	2899712
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 05:21:36-07	2899713
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-23 05:21:01-07	2899714
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-23 05:21:23-07	2899715
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-23 05:21:21-07	2899716
/	192.0.2.221	GET	200 OK	2016-07-23 05:20:49-07	2899717
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-23 05:21:16-07	2899718
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-23 05:21:39-07	2899719
/	203.0.113.132	GET	200 OK	2016-07-23 05:20:55-07	2899720
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 05:21:27-07	2899721
/	198.51.100.108	GET	200 OK	2016-07-23 05:21:01-07	2899722
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-23 05:21:21-07	2899723
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-23 05:21:40-07	2899724
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-23 05:21:54-07	2899725
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-23 05:21:38-07	2899726
/	192.0.2.3	GET	200 OK	2016-07-23 05:21:10-07	2899727
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-23 05:21:52-07	2899728
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-23 05:22:08-07	2899729
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-23 05:21:32-07	2899730
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-23 05:21:25-07	2899731
/	198.51.100.228	GET	200 OK	2016-07-23 05:21:18-07	2899732
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 05:21:54-07	2899733
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-23 05:21:41-07	2899734
/	192.0.2.249	GET	200 OK	2016-07-23 05:21:24-07	2899735
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-23 05:22:19-07	2899736
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-23 05:22:23-07	2899737
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-23 05:22:24-07	2899738
/	192.0.2.171	GET	200 OK	2016-07-23 05:21:28-07	2899739
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 05:21:44-07	2899740
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 05:21:58-07	2899741
/	203.0.113.237	GET	200 OK	2016-07-23 05:21:38-07	2899742
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-23 05:22:21-07	2899743
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 05:22:19-07	2899744
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 05:22:13-07	2899745
/	192.0.2.25	GET	200 OK	2016-07-23 05:21:39-07	2899746
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-23 05:21:58-07	2899747
/article/bears-love-berriesx	192.0.2.25	GET	404 NOT FOUND	2016-07-23 05:22:23-07	2899748
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-23 05:22:27-07	2899749
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-23 05:22:26-07	2899750
/	198.51.100.10	GET	200 OK	2016-07-23 05:21:45-07	2899751
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-23 05:22:13-07	2899752
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-23 05:22:25-07	2899753
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-23 05:22:08-07	2899754
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-23 05:22:43-07	2899755
/	198.51.100.152	GET	200 OK	2016-07-23 05:21:53-07	2899756
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-23 05:22:44-07	2899757
/	192.0.2.115	GET	200 OK	2016-07-23 05:21:58-07	2899758
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-23 05:22:26-07	2899759
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-23 05:22:30-07	2899760
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 05:22:35-07	2899761
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 05:22:44-07	2899762
/	192.0.2.235	GET	200 OK	2016-07-23 05:22:02-07	2899763
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-23 05:22:18-07	2899764
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-23 05:22:31-07	2899765
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-23 05:22:54-07	2899766
/	192.0.2.99	GET	200 OK	2016-07-23 05:22:03-07	2899767
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-23 05:22:51-07	2899768
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 05:22:47-07	2899769
/	203.0.113.127	GET	200 OK	2016-07-23 05:22:11-07	2899770
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 05:22:50-07	2899771
/	192.0.2.168	GET	200 OK	2016-07-23 05:22:16-07	2899772
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-23 05:22:50-07	2899773
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-23 05:22:32-07	2899774
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-23 05:23:10-07	2899775
/	203.0.113.36	GET	200 OK	2016-07-23 05:22:21-07	2899776
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-23 05:23:03-07	2899777
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-23 05:22:53-07	2899778
/	198.51.100.3	GET	200 OK	2016-07-23 05:22:30-07	2899779
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-23 05:23:02-07	2899780
/	192.0.2.218	GET	200 OK	2016-07-23 05:22:35-07	2899781
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-23 05:23:09-07	2899782
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-23 05:23:20-07	2899783
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-23 05:23:25-07	2899784
/	198.51.100.39	GET	200 OK	2016-07-23 05:22:44-07	2899785
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-23 05:22:59-07	2899786
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 05:23:13-07	2899787
/	198.51.100.144	GET	200 OK	2016-07-23 05:22:47-07	2899788
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-23 05:23:14-07	2899789
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-23 05:23:32-07	2899790
/	192.0.2.171	GET	200 OK	2016-07-23 05:22:53-07	2899791
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 05:23:40-07	2899792
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-23 05:23:25-07	2899793
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 05:23:14-07	2899794
/	192.0.2.12	GET	200 OK	2016-07-23 05:22:54-07	2899795
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-23 05:23:46-07	2899796
/	203.0.113.158	GET	200 OK	2016-07-23 05:22:58-07	2899797
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-23 05:23:44-07	2899798
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 05:23:14-07	2899799
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-23 05:23:44-07	2899800
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-23 05:23:23-07	2899801
/	198.51.100.113	GET	200 OK	2016-07-23 05:23:06-07	2899802
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 05:23:33-07	2899803
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-23 05:23:51-07	2899804
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-23 05:23:44-07	2899805
/	203.0.113.130	GET	200 OK	2016-07-23 05:23:09-07	2899806
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-23 05:23:55-07	2899807
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 05:23:37-07	2899808
/	203.0.113.108	GET	200 OK	2016-07-23 05:23:19-07	2899809
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-23 05:23:38-07	2899810
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-23 05:24:11-07	2899811
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-23 05:23:34-07	2899812
/	203.0.113.111	GET	200 OK	2016-07-23 05:23:24-07	2899813
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-23 05:24:22-07	2899814
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-23 05:24:13-07	2899815
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 05:23:39-07	2899816
/	198.51.100.30	GET	200 OK	2016-07-23 05:23:28-07	2899817
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-23 05:24:02-07	2899818
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 05:24:28-07	2899819
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 05:24:28-07	2899820
/	198.51.100.17	GET	200 OK	2016-07-23 05:23:30-07	2899821
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-23 05:24:13-07	2899822
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-23 05:24:08-07	2899823
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-23 05:24:27-07	2899824
/	203.0.113.197	GET	200 OK	2016-07-23 05:23:34-07	2899825
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 05:23:59-07	2899826
/	203.0.113.232	GET	200 OK	2016-07-23 05:23:44-07	2899827
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 05:24:14-07	2899828
/	203.0.113.113	GET	200 OK	2016-07-23 05:23:46-07	2899829
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-23 05:24:35-07	2899830
/	198.51.100.19	GET	200 OK	2016-07-23 05:23:51-07	2899831
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-23 05:24:33-07	2899832
/	203.0.113.163	GET	200 OK	2016-07-23 05:23:54-07	2899833
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 05:24:11-07	2899834
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 05:24:37-07	2899835
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-23 05:24:54-07	2899836
/	192.0.2.108	GET	200 OK	2016-07-23 05:24:02-07	2899837
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-23 05:24:49-07	2899838
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-23 05:24:40-07	2899839
/	198.51.100.234	GET	200 OK	2016-07-23 05:24:04-07	2899840
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-23 05:24:43-07	2899841
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-23 05:24:25-07	2899842
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-23 05:24:39-07	2899843
/	198.51.100.109	GET	200 OK	2016-07-23 05:24:13-07	2899844
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 05:24:56-07	2899845
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 05:24:35-07	2899846
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-23 05:24:41-07	2899847
/	203.0.113.114	GET	200 OK	2016-07-23 05:24:15-07	2899848
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-23 05:25:05-07	2899849
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-23 05:24:45-07	2899850
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-23 05:24:57-07	2899851
/	198.51.100.130	GET	200 OK	2016-07-23 05:24:17-07	2899852
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-23 05:24:34-07	2899853
/	192.0.2.84	GET	200 OK	2016-07-23 05:24:22-07	2899854
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-23 05:25:06-07	2899855
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 05:25:08-07	2899856
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 05:24:45-07	2899857
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 05:25:16-07	2899858
/	192.0.2.98	GET	200 OK	2016-07-23 05:24:26-07	2899859
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 05:25:20-07	2899860
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 05:25:16-07	2899861
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 05:24:48-07	2899862
/	198.51.100.212	GET	200 OK	2016-07-23 05:24:35-07	2899863
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-23 05:25:35-07	2899864
/	192.0.2.209	GET	200 OK	2016-07-23 05:24:41-07	2899865
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 05:25:32-07	2899866
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 05:25:32-07	2899867
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 05:25:11-07	2899868
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-23 05:25:23-07	2899869
/	198.51.100.135	GET	200 OK	2016-07-23 05:24:48-07	2899870
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 05:25:40-07	2899871
/	198.51.100.93	GET	200 OK	2016-07-23 05:24:52-07	2899872
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-23 05:25:36-07	2899873
/	198.51.100.146	GET	200 OK	2016-07-23 05:25:01-07	2899874
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-23 05:25:30-07	2899875
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-23 05:25:35-07	2899876
/	198.51.100.102	GET	200 OK	2016-07-23 05:25:07-07	2899877
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-23 05:25:46-07	2899878
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 05:25:39-07	2899879
/	203.0.113.93	GET	200 OK	2016-07-23 05:25:12-07	2899880
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-23 05:25:36-07	2899881
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 05:26:07-07	2899882
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-23 05:26:08-07	2899883
/	192.0.2.23	GET	200 OK	2016-07-23 05:25:16-07	2899884
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-23 05:25:40-07	2899885
/	198.51.100.111	GET	200 OK	2016-07-23 05:25:22-07	2899886
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 05:26:07-07	2899887
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-23 05:25:50-07	2899888
/	198.51.100.207	GET	200 OK	2016-07-23 05:25:24-07	2899889
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-23 05:26:10-07	2899890
/	192.0.2.53	GET	200 OK	2016-07-23 05:25:26-07	2899891
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-23 05:26:06-07	2899892
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-23 05:26:09-07	2899893
/	203.0.113.104	GET	200 OK	2016-07-23 05:25:28-07	2899894
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-23 05:26:02-07	2899895
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-23 05:26:11-07	2899896
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-23 05:26:11-07	2899897
/	192.0.2.33	GET	200 OK	2016-07-23 05:25:32-07	2899898
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-23 05:26:30-07	2899899
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-23 05:26:32-07	2899900
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-23 05:26:29-07	2899901
/	203.0.113.71	GET	200 OK	2016-07-23 05:25:35-07	2899902
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-23 05:25:53-07	2899903
/	198.51.100.208	GET	200 OK	2016-07-23 05:25:38-07	2899904
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-23 05:25:54-07	2899905
/	192.0.2.218	GET	200 OK	2016-07-23 05:25:42-07	2899906
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-23 05:26:16-07	2899907
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-23 05:26:20-07	2899908
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-23 05:26:37-07	2899909
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-23 05:26:10-07	2899910
/	192.0.2.151	GET	200 OK	2016-07-23 05:25:43-07	2899911
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 05:26:31-07	2899912
/	203.0.113.43	GET	200 OK	2016-07-23 05:25:45-07	2899913
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 05:26:08-07	2899914
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-23 05:26:04-07	2899915
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-23 05:26:18-07	2899916
/	203.0.113.109	GET	200 OK	2016-07-23 05:25:51-07	2899917
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-23 05:26:19-07	2899918
/	203.0.113.195	GET	200 OK	2016-07-23 05:25:59-07	2899919
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 05:26:39-07	2899920
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 05:26:20-07	2899921
/	198.51.100.121	GET	200 OK	2016-07-23 05:26:02-07	2899922
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-23 05:26:17-07	2899923
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-23 05:26:43-07	2899924
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 05:26:19-07	2899925
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 05:26:26-07	2899926
/	203.0.113.142	GET	200 OK	2016-07-23 05:26:10-07	2899927
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-23 05:26:37-07	2899928
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-23 05:26:42-07	2899929
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-23 05:26:50-07	2899930
/	198.51.100.124	GET	200 OK	2016-07-23 05:26:14-07	2899931
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-23 05:26:50-07	2899932
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-23 05:26:29-07	2899933
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-23 05:26:50-07	2899934
/	203.0.113.121	GET	200 OK	2016-07-23 05:26:22-07	2899935
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-23 05:26:55-07	2899936
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 05:27:04-07	2899937
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 05:26:37-07	2899938
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-23 05:27:03-07	2899939
/	192.0.2.141	GET	200 OK	2016-07-23 05:26:29-07	2899940
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-23 05:27:03-07	2899941
/	203.0.113.57	GET	200 OK	2016-07-23 05:26:37-07	2899942
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 05:27:32-07	2899943
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 05:27:23-07	2899944
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-23 05:26:53-07	2899945
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-23 05:27:15-07	2899946
/	192.0.2.36	GET	200 OK	2016-07-23 05:26:47-07	2899947
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-23 05:27:24-07	2899948
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 05:27:04-07	2899949
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-23 05:27:12-07	2899950
/	192.0.2.18	GET	200 OK	2016-07-23 05:26:56-07	2899951
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 05:27:42-07	2899952
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 05:27:42-07	2899953
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-23 05:27:28-07	2899954
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-23 05:27:17-07	2899955
/	198.51.100.254	GET	200 OK	2016-07-23 05:26:59-07	2899956
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 05:27:42-07	2899957
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 05:27:43-07	2899958
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-23 05:27:34-07	2899959
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 05:27:42-07	2899960
/	192.0.2.181	GET	200 OK	2016-07-23 05:27:00-07	2899961
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-23 05:27:19-07	2899962
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-23 05:27:50-07	2899963
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-23 05:27:23-07	2899964
/	203.0.113.156	GET	200 OK	2016-07-23 05:27:01-07	2899965
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-23 05:27:47-07	2899966
/	203.0.113.19	GET	200 OK	2016-07-23 05:27:08-07	2899967
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 05:27:59-07	2899968
/	192.0.2.1	GET	200 OK	2016-07-23 05:27:16-07	2899969
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-23 05:27:46-07	2899970
/	203.0.113.113	GET	200 OK	2016-07-23 05:27:23-07	2899971
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 05:28:09-07	2899972
/	203.0.113.116	GET	200 OK	2016-07-23 05:27:28-07	2899973
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-23 05:28:27-07	2899974
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-23 05:28:14-07	2899975
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-23 05:27:53-07	2899976
/	203.0.113.152	GET	200 OK	2016-07-23 05:27:38-07	2899977
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-23 05:28:10-07	2899978
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-23 05:28:17-07	2899979
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 05:28:24-07	2899980
/	192.0.2.235	GET	200 OK	2016-07-23 05:27:40-07	2899981
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-23 05:28:32-07	2899982
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-23 05:27:56-07	2899983
/	198.51.100.95	GET	200 OK	2016-07-23 05:27:49-07	2899984
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-23 05:28:15-07	2899985
/	198.51.100.2	GET	200 OK	2016-07-23 05:27:56-07	2899986
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 05:28:30-07	2899987
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 05:28:55-07	2899988
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 05:28:22-07	2899989
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 05:28:12-07	2899990
/	203.0.113.95	GET	200 OK	2016-07-23 05:28:00-07	2899991
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 05:28:41-07	2899992
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-23 05:28:23-07	2899993
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 05:28:35-07	2899994
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-23 05:28:50-07	2899995
/	198.51.100.205	GET	200 OK	2016-07-23 05:28:10-07	2899996
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 05:28:49-07	2899997
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-23 05:28:58-07	2899998
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-23 05:28:34-07	2899999
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-23 05:29:10-07	2900000
/	198.51.100.105	GET	200 OK	2016-07-23 05:28:19-07	2900001
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-23 05:28:41-07	2900002
/	192.0.2.17	GET	200 OK	2016-07-23 05:28:26-07	2900003
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-23 05:28:49-07	2900004
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-23 05:28:48-07	2900005
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-23 05:29:03-07	2900006
/	192.0.2.231	GET	200 OK	2016-07-23 05:28:27-07	2900007
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-23 05:28:59-07	2900008
/	192.0.2.67	GET	200 OK	2016-07-23 05:28:29-07	2900009
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-23 05:29:27-07	2900010
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 05:28:55-07	2900011
/	192.0.2.76	GET	200 OK	2016-07-23 05:28:30-07	2900012
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-23 05:29:04-07	2900013
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-23 05:29:08-07	2900014
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-23 05:28:49-07	2900015
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-23 05:29:18-07	2900016
/	192.0.2.81	GET	200 OK	2016-07-23 05:28:37-07	2900017
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-23 05:29:05-07	2900018
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 05:29:07-07	2900019
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 05:29:12-07	2900020
/	203.0.113.198	GET	200 OK	2016-07-23 05:28:43-07	2900021
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-23 05:29:17-07	2900022
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-23 05:29:30-07	2900023
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-23 05:29:28-07	2900024
/	198.51.100.216	GET	200 OK	2016-07-23 05:28:49-07	2900025
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 05:29:11-07	2900026
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-23 05:29:39-07	2900027
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-23 05:29:43-07	2900028
/	192.0.2.32	GET	200 OK	2016-07-23 05:28:59-07	2900029
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-23 05:29:57-07	2900030
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 05:29:36-07	2900031
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 05:29:17-07	2900032
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-23 05:29:36-07	2900034
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 05:29:43-07	2900035
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-23 05:29:33-07	2900036
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 05:30:04-07	2900037
/	203.0.113.89	GET	200 OK	2016-07-23 05:29:07-07	2900038
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-23 05:29:59-07	2900039
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-23 05:29:45-07	2900040
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-23 05:29:48-07	2900041
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-23 05:30:05-07	2900042
/	198.51.100.226	GET	200 OK	2016-07-23 05:29:17-07	2900043
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-23 05:29:49-07	2900044
/	192.0.2.9	GET	200 OK	2016-07-23 05:29:18-07	2900045
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 05:30:05-07	2900046
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 05:29:48-07	2900047
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-23 05:30:18-07	2900048
/	198.51.100.52	GET	200 OK	2016-07-23 05:29:26-07	2900049
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-23 05:29:56-07	2900050
/	192.0.2.115	GET	200 OK	2016-07-23 05:29:31-07	2900051
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 05:30:10-07	2900052
/	192.0.2.5	GET	200 OK	2016-07-23 05:29:32-07	2900053
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 05:30:26-07	2900054
/	198.51.100.182	GET	200 OK	2016-07-23 05:29:41-07	2900055
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-23 05:30:07-07	2900056
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-23 05:30:21-07	2900057
/	203.0.113.12	GET	200 OK	2016-07-23 05:29:48-07	2900058
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 05:30:25-07	2900059
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 05:30:40-07	2900060
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 05:30:16-07	2900061
/	192.0.2.234	GET	200 OK	2016-07-23 05:29:52-07	2900062
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 05:30:20-07	2900063
/	203.0.113.131	GET	200 OK	2016-07-23 05:29:59-07	2900064
/article/candidate-is-jerku	203.0.113.131	GET	404 NOT FOUND	2016-07-23 05:30:59-07	2900065
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-23 05:30:43-07	2900066
/	198.51.100.58	GET	200 OK	2016-07-23 05:30:09-07	2900067
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 05:30:52-07	2900068
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-23 05:30:52-07	2900069
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-23 05:31:09-07	2900070
/	192.0.2.67	GET	200 OK	2016-07-23 05:30:13-07	2900071
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-23 05:30:54-07	2900072
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-23 05:31:06-07	2900073
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-23 05:30:45-07	2900074
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-23 05:30:57-07	2900075
/	198.51.100.100	GET	200 OK	2016-07-23 05:30:19-07	2900076
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 05:30:44-07	2900077
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-23 05:30:46-07	2900078
/	203.0.113.108	GET	200 OK	2016-07-23 05:30:29-07	2900079
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 05:31:04-07	2900080
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-23 05:30:53-07	2900081
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-23 05:31:06-07	2900082
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-23 05:31:29-07	2900083
/	198.51.100.125	GET	200 OK	2016-07-23 05:30:34-07	2900084
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-23 05:31:28-07	2900085
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-23 05:30:50-07	2900086
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-23 05:31:30-07	2900087
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-23 05:31:28-07	2900088
/	203.0.113.13	GET	200 OK	2016-07-23 05:30:37-07	2900089
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-23 05:30:59-07	2900090
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-23 05:31:36-07	2900091
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-23 05:30:52-07	2900092
/	192.0.2.98	GET	200 OK	2016-07-23 05:30:44-07	2900093
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-23 05:31:23-07	2900094
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-23 05:31:15-07	2900095
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 05:31:39-07	2900096
/	198.51.100.161	GET	200 OK	2016-07-23 05:30:47-07	2900097
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 05:31:24-07	2900098
/	198.51.100.219	GET	200 OK	2016-07-23 05:30:55-07	2900099
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-23 05:31:52-07	2900100
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 05:31:37-07	2900101
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 05:31:12-07	2900102
/	198.51.100.68	GET	200 OK	2016-07-23 05:30:59-07	2900103
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 05:31:32-07	2900104
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 05:31:20-07	2900105
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-23 05:31:30-07	2900106
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-23 05:31:35-07	2900107
/	192.0.2.193	GET	200 OK	2016-07-23 05:31:02-07	2900108
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-23 05:31:20-07	2900109
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-23 05:31:35-07	2900110
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-23 05:31:41-07	2900111
/	198.51.100.55	GET	200 OK	2016-07-23 05:31:06-07	2900112
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-23 05:31:59-07	2900113
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-23 05:31:40-07	2900114
/	192.0.2.220	GET	200 OK	2016-07-23 05:31:07-07	2900115
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 05:31:35-07	2900116
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 05:32:04-07	2900117
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 05:32:05-07	2900118
/	198.51.100.232	GET	200 OK	2016-07-23 05:31:17-07	2900119
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-23 05:31:55-07	2900120
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-23 05:31:39-07	2900121
/	198.51.100.41	GET	200 OK	2016-07-23 05:31:26-07	2900122
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-23 05:31:47-07	2900123
/	198.51.100.106	GET	200 OK	2016-07-23 05:31:28-07	2900124
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-23 05:32:08-07	2900125
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 05:32:24-07	2900126
/	192.0.2.238	GET	200 OK	2016-07-23 05:31:34-07	2900127
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-23 05:31:59-07	2900128
/	203.0.113.130	GET	200 OK	2016-07-23 07:04:51-07	2903742
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-23 05:32:28-07	2900129
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-23 05:32:16-07	2900130
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-23 05:32:25-07	2900131
/	203.0.113.174	GET	200 OK	2016-07-23 05:31:42-07	2900132
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-23 05:32:23-07	2900133
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 05:32:26-07	2900134
/	192.0.2.7	GET	200 OK	2016-07-23 05:31:46-07	2900135
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 05:32:13-07	2900136
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 05:32:26-07	2900137
/	192.0.2.32	GET	200 OK	2016-07-23 05:31:56-07	2900138
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-23 05:32:32-07	2900139
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 05:32:44-07	2900140
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-23 05:32:15-07	2900141
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 05:32:28-07	2900142
/	198.51.100.109	GET	200 OK	2016-07-23 05:32:03-07	2900143
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-23 05:32:19-07	2900144
/	192.0.2.130	GET	200 OK	2016-07-23 05:32:13-07	2900145
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-23 05:32:46-07	2900146
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-23 05:33:13-07	2900147
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-23 05:33:07-07	2900148
/	203.0.113.160	GET	200 OK	2016-07-23 05:32:20-07	2900149
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 05:32:45-07	2900150
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-23 05:33:06-07	2900151
/	192.0.2.205	GET	200 OK	2016-07-23 05:32:24-07	2900152
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-23 05:33:18-07	2900153
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 05:33:23-07	2900154
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 05:33:18-07	2900155
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-23 05:32:39-07	2900156
/	203.0.113.101	GET	200 OK	2016-07-23 05:32:26-07	2900157
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-23 05:32:45-07	2900158
/	192.0.2.7	GET	200 OK	2016-07-23 05:32:27-07	2900159
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 05:33:27-07	2900160
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 05:33:09-07	2900161
/	198.51.100.66	GET	200 OK	2016-07-23 05:32:37-07	2900162
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-23 05:33:15-07	2900163
/	198.51.100.30	GET	200 OK	2016-07-23 05:32:38-07	2900164
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-23 05:33:21-07	2900165
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-23 05:33:04-07	2900166
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-23 05:33:09-07	2900167
/	198.51.100.24	GET	200 OK	2016-07-23 05:32:40-07	2900168
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-23 05:33:05-07	2900169
/	192.0.2.124	GET	200 OK	2016-07-23 05:32:49-07	2900170
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 05:33:16-07	2900171
/	203.0.113.226	GET	200 OK	2016-07-23 05:32:53-07	2900172
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 05:33:13-07	2900173
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-23 05:33:18-07	2900174
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 05:33:21-07	2900175
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 05:33:32-07	2900176
/	192.0.2.127	GET	200 OK	2016-07-23 05:32:58-07	2900177
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 05:33:25-07	2900178
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-23 05:33:54-07	2900179
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-23 05:33:36-07	2900180
/	198.51.100.221	GET	200 OK	2016-07-23 05:33:06-07	2900181
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-23 05:34:04-07	2900182
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-23 05:33:41-07	2900183
/	192.0.2.76	GET	200 OK	2016-07-23 05:33:16-07	2900184
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-23 05:34:15-07	2900185
/	198.51.100.71	GET	200 OK	2016-07-23 05:33:17-07	2900186
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-23 05:33:37-07	2900187
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-23 05:33:48-07	2900188
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-23 05:33:32-07	2900189
/	198.51.100.30	GET	200 OK	2016-07-23 05:33:20-07	2900190
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-23 05:34:17-07	2900191
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-23 05:34:14-07	2900192
/	192.0.2.225	GET	200 OK	2016-07-23 05:33:30-07	2900193
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-23 05:34:17-07	2900194
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 05:33:49-07	2900195
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-23 05:33:52-07	2900196
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-23 05:33:47-07	2900197
/	203.0.113.175	GET	200 OK	2016-07-23 05:33:32-07	2900198
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-23 05:34:05-07	2900199
/	192.0.2.194	GET	200 OK	2016-07-23 05:33:41-07	2900200
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-23 05:34:28-07	2900201
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-23 05:34:05-07	2900202
/	198.51.100.113	GET	200 OK	2016-07-23 05:33:50-07	2900203
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-23 05:34:14-07	2900204
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-23 05:34:26-07	2900205
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-23 05:34:44-07	2900206
/	198.51.100.41	GET	200 OK	2016-07-23 05:33:51-07	2900207
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-23 05:34:49-07	2900208
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-23 05:34:06-07	2900209
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-23 05:34:48-07	2900210
/	192.0.2.65	GET	200 OK	2016-07-23 05:33:59-07	2900211
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-23 05:34:46-07	2900212
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-23 05:34:35-07	2900213
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-23 05:34:42-07	2900214
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-23 05:34:31-07	2900215
/	203.0.113.138	GET	200 OK	2016-07-23 05:34:03-07	2900216
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 05:34:35-07	2900217
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-23 05:34:51-07	2900218
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-23 05:34:31-07	2900219
/	203.0.113.51	GET	200 OK	2016-07-23 05:34:04-07	2900220
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-23 05:34:48-07	2900221
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 05:35:04-07	2900222
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 05:34:39-07	2900223
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-23 05:34:38-07	2900225
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-23 05:34:39-07	2900226
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-23 05:34:46-07	2900227
/	192.0.2.111	GET	200 OK	2016-07-23 05:34:15-07	2900228
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 05:35:05-07	2900229
/	192.0.2.198	GET	200 OK	2016-07-23 05:34:23-07	2900230
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-23 05:34:51-07	2900231
/	203.0.113.226	GET	200 OK	2016-07-23 05:34:25-07	2900232
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 05:35:04-07	2900233
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 05:35:01-07	2900234
/	192.0.2.245	GET	200 OK	2016-07-23 05:34:34-07	2900235
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-23 05:35:03-07	2900236
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-23 05:35:27-07	2900237
/	203.0.113.8	GET	200 OK	2016-07-23 05:34:41-07	2900238
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-23 05:35:07-07	2900239
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-23 05:35:24-07	2900240
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-23 05:35:14-07	2900241
/	198.51.100.53	GET	200 OK	2016-07-23 05:34:45-07	2900242
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 05:35:08-07	2900243
/	198.51.100.198	GET	200 OK	2016-07-23 05:34:50-07	2900244
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-23 05:35:48-07	2900245
/	198.51.100.78	GET	200 OK	2016-07-23 05:34:51-07	2900246
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-23 05:35:19-07	2900247
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-23 05:35:39-07	2900248
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-23 05:35:30-07	2900249
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-23 05:35:50-07	2900250
/	192.0.2.166	GET	200 OK	2016-07-23 05:34:57-07	2900251
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-23 05:35:46-07	2900252
/	198.51.100.199	GET	200 OK	2016-07-23 05:34:59-07	2900253
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 05:35:32-07	2900254
/	198.51.100.49	GET	200 OK	2016-07-23 05:35:08-07	2900255
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-23 05:36:06-07	2900256
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-23 05:35:59-07	2900257
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-23 05:35:49-07	2900258
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-23 05:35:55-07	2900259
/	192.0.2.30	GET	200 OK	2016-07-23 05:35:15-07	2900260
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 05:36:06-07	2900261
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-23 05:35:34-07	2900262
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 05:35:35-07	2900263
/	203.0.113.76	GET	200 OK	2016-07-23 05:35:19-07	2900264
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 05:35:54-07	2900265
/article/so-many-bearsu	203.0.113.76	GET	404 NOT FOUND	2016-07-23 05:35:48-07	2900266
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-23 05:36:00-07	2900267
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-23 05:35:35-07	2900268
/	203.0.113.244	GET	200 OK	2016-07-23 05:35:28-07	2900269
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 05:36:06-07	2900270
/	192.0.2.83	GET	200 OK	2016-07-23 05:35:31-07	2900271
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 05:35:50-07	2900272
/	198.51.100.56	GET	200 OK	2016-07-23 05:35:40-07	2900273
/article/bears-love-berriesw	198.51.100.56	GET	404 NOT FOUND	2016-07-23 05:36:08-07	2900274
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-23 05:36:24-07	2900275
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-23 05:36:05-07	2900276
/	192.0.2.62	GET	200 OK	2016-07-23 05:35:43-07	2900277
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-23 05:36:06-07	2900278
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-23 05:36:26-07	2900279
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-23 05:36:03-07	2900280
/	203.0.113.69	GET	200 OK	2016-07-23 05:35:46-07	2900281
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-23 05:36:13-07	2900282
/	192.0.2.125	GET	200 OK	2016-07-23 05:35:50-07	2900283
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 05:36:34-07	2900284
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-23 05:36:23-07	2900285
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 05:36:47-07	2900286
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-23 05:36:49-07	2900287
/	192.0.2.118	GET	200 OK	2016-07-23 05:35:53-07	2900288
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-23 05:36:19-07	2900289
/	203.0.113.122	GET	200 OK	2016-07-23 05:35:55-07	2900290
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-23 05:36:30-07	2900291
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 05:36:39-07	2900292
/	203.0.113.182	GET	200 OK	2016-07-23 05:35:56-07	2900293
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 05:36:14-07	2900294
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-23 05:36:17-07	2900295
/	203.0.113.171	GET	200 OK	2016-07-23 05:36:02-07	2900296
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 05:36:34-07	2900297
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-23 05:36:53-07	2900298
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 05:36:41-07	2900299
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 05:36:36-07	2900300
/	192.0.2.247	GET	200 OK	2016-07-23 05:36:08-07	2900301
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-23 05:37:02-07	2900302
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-23 05:37:04-07	2900303
/	192.0.2.210	GET	200 OK	2016-07-23 05:36:14-07	2900304
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-23 05:36:33-07	2900305
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-23 05:36:51-07	2900306
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 05:36:38-07	2900307
/	192.0.2.182	GET	200 OK	2016-07-23 05:36:22-07	2900308
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-23 05:37:09-07	2900309
/	192.0.2.176	GET	200 OK	2016-07-23 05:36:32-07	2900310
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-23 05:37:17-07	2900311
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-23 05:36:52-07	2900312
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 05:37:09-07	2900313
/	192.0.2.124	GET	200 OK	2016-07-23 05:36:36-07	2900314
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 05:36:51-07	2900315
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 05:37:03-07	2900316
/	192.0.2.4	GET	200 OK	2016-07-23 05:36:44-07	2900317
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-23 05:37:26-07	2900318
/	192.0.2.17	GET	200 OK	2016-07-23 05:36:51-07	2900319
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-23 05:37:45-07	2900320
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-23 05:37:41-07	2900321
/	203.0.113.136	GET	200 OK	2016-07-23 05:36:58-07	2900322
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-23 05:37:52-07	2900323
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 05:37:32-07	2900324
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 05:37:46-07	2900325
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 05:37:49-07	2900326
/	198.51.100.49	GET	200 OK	2016-07-23 05:37:03-07	2900327
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-23 05:37:40-07	2900328
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-23 05:37:57-07	2900329
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-23 05:37:44-07	2900330
/	203.0.113.45	GET	200 OK	2016-07-23 05:37:04-07	2900331
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-23 05:37:28-07	2900332
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 05:37:40-07	2900333
/	198.51.100.174	GET	200 OK	2016-07-23 05:37:06-07	2900334
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-23 05:38:03-07	2900335
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-23 05:37:58-07	2900336
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 05:37:59-07	2900337
/	192.0.2.47	GET	200 OK	2016-07-23 05:37:12-07	2900338
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-23 05:38:03-07	2900339
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-23 05:37:43-07	2900340
/	203.0.113.183	GET	200 OK	2016-07-23 05:37:19-07	2900341
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-23 05:38:02-07	2900342
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-23 05:38:13-07	2900343
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-23 05:38:09-07	2900344
/	198.51.100.90	GET	200 OK	2016-07-23 05:37:26-07	2900345
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-23 05:38:05-07	2900346
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-23 05:38:00-07	2900347
/	198.51.100.64	GET	200 OK	2016-07-23 05:37:35-07	2900348
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-23 05:37:56-07	2900349
/	203.0.113.162	GET	200 OK	2016-07-23 05:37:38-07	2900350
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 05:38:30-07	2900351
/	198.51.100.26	GET	200 OK	2016-07-23 05:37:45-07	2900352
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-23 05:38:32-07	2900353
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 05:38:02-07	2900354
/	192.0.2.222	GET	200 OK	2016-07-23 05:37:52-07	2900355
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-23 05:38:47-07	2900356
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-23 05:38:13-07	2900357
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-23 05:38:19-07	2900358
/	203.0.113.222	GET	200 OK	2016-07-23 05:37:53-07	2900359
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-23 05:38:44-07	2900360
/	198.51.100.154	GET	200 OK	2016-07-23 05:37:56-07	2900361
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-23 05:38:46-07	2900362
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-23 05:38:52-07	2900363
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-23 05:38:27-07	2900364
/	192.0.2.164	GET	200 OK	2016-07-23 05:37:59-07	2900365
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-23 05:38:26-07	2900366
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 05:38:55-07	2900367
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 05:38:51-07	2900368
/	192.0.2.212	GET	200 OK	2016-07-23 05:38:05-07	2900369
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-23 05:39:02-07	2900370
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 05:38:44-07	2900371
/	192.0.2.9	GET	200 OK	2016-07-23 05:38:12-07	2900372
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 05:38:55-07	2900373
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 05:39:02-07	2900374
/	198.51.100.26	GET	200 OK	2016-07-23 05:38:19-07	2900375
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-23 05:39:11-07	2900376
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-23 05:39:09-07	2900377
/	192.0.2.13	GET	200 OK	2016-07-23 05:38:25-07	2900378
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-23 05:39:22-07	2900379
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 05:39:06-07	2900380
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-23 05:39:14-07	2900381
/	192.0.2.208	GET	200 OK	2016-07-23 05:38:26-07	2900382
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-23 05:38:41-07	2900383
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 05:38:53-07	2900384
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 05:38:46-07	2900385
/	203.0.113.252	GET	200 OK	2016-07-23 05:38:35-07	2900386
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 05:38:57-07	2900387
/	203.0.113.49	GET	200 OK	2016-07-23 05:38:40-07	2900388
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 05:39:24-07	2900389
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-23 05:39:34-07	2900390
/	192.0.2.249	GET	200 OK	2016-07-23 05:38:42-07	2900391
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-23 05:39:24-07	2900392
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-23 05:39:14-07	2900393
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 05:39:26-07	2900394
/	192.0.2.144	GET	200 OK	2016-07-23 05:38:50-07	2900395
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 05:39:10-07	2900396
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-23 05:39:39-07	2900397
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-23 05:39:42-07	2900398
/	198.51.100.216	GET	200 OK	2016-07-23 05:38:51-07	2900399
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-23 05:39:23-07	2900400
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-23 05:39:28-07	2900401
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 05:39:45-07	2900402
/	203.0.113.1	GET	200 OK	2016-07-23 05:38:56-07	2900403
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-23 05:39:44-07	2900404
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-23 05:39:36-07	2900405
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-23 05:39:38-07	2900406
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-23 05:39:23-07	2900407
/	192.0.2.237	GET	200 OK	2016-07-23 05:39:02-07	2900408
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-23 05:39:47-07	2900409
/	198.51.100.32	GET	200 OK	2016-07-23 05:39:03-07	2900410
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-23 05:39:50-07	2900411
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-23 05:39:41-07	2900412
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 05:39:18-07	2900413
/	192.0.2.215	GET	200 OK	2016-07-23 05:39:04-07	2900414
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-23 05:40:02-07	2900415
/	192.0.2.77	GET	200 OK	2016-07-23 05:39:08-07	2900416
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-23 05:40:00-07	2900417
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-23 05:40:02-07	2900418
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-23 05:40:08-07	2900419
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-23 05:39:55-07	2900420
/	198.51.100.116	GET	200 OK	2016-07-23 05:39:13-07	2900421
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 05:40:09-07	2900422
/	192.0.2.34	GET	200 OK	2016-07-23 05:39:17-07	2900423
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 05:39:55-07	2900424
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 05:39:38-07	2900425
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 05:39:52-07	2900426
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-23 05:40:12-07	2900427
/	203.0.113.180	GET	200 OK	2016-07-23 05:39:20-07	2900428
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 05:39:44-07	2900429
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 05:40:03-07	2900430
/	203.0.113.19	GET	200 OK	2016-07-23 05:39:26-07	2900431
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-23 05:40:24-07	2900432
/	192.0.2.76	GET	200 OK	2016-07-23 05:39:29-07	2900433
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-23 05:40:09-07	2900434
/	198.51.100.28	GET	200 OK	2016-07-23 05:39:39-07	2900435
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-23 05:40:01-07	2900436
/	198.51.100.149	GET	200 OK	2016-07-23 05:39:47-07	2900437
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 05:40:10-07	2900438
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 05:40:42-07	2900439
/	198.51.100.106	GET	200 OK	2016-07-23 05:39:51-07	2900440
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-23 05:40:35-07	2900441
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-23 05:40:33-07	2900442
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-23 05:40:28-07	2900443
/	203.0.113.195	GET	200 OK	2016-07-23 05:39:54-07	2900444
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-23 05:40:28-07	2900445
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-23 05:40:27-07	2900446
/	192.0.2.194	GET	200 OK	2016-07-23 05:39:56-07	2900447
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-23 05:40:55-07	2900448
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-23 05:40:25-07	2900449
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-23 05:40:35-07	2900450
/	192.0.2.201	GET	200 OK	2016-07-23 05:40:05-07	2900451
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 05:40:40-07	2900452
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 05:40:23-07	2900453
/	203.0.113.91	GET	200 OK	2016-07-23 05:40:14-07	2900454
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-23 05:40:55-07	2900455
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-23 05:41:09-07	2900456
/	192.0.2.18	GET	200 OK	2016-07-23 05:40:24-07	2900457
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 05:40:43-07	2900458
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-23 05:40:57-07	2900459
/	192.0.2.71	GET	200 OK	2016-07-23 05:40:25-07	2900460
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-23 05:41:20-07	2900461
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-23 05:41:23-07	2900462
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 05:41:07-07	2900463
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-23 05:40:46-07	2900464
/	192.0.2.83	GET	200 OK	2016-07-23 05:40:33-07	2900465
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-23 05:41:31-07	2900466
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 05:41:22-07	2900467
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 05:41:30-07	2900468
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-23 05:41:30-07	2900469
/	203.0.113.144	GET	200 OK	2016-07-23 05:40:34-07	2900470
/article/candidate-is-jerkc	203.0.113.144	GET	404 NOT FOUND	2016-07-23 05:41:18-07	2900471
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-23 05:40:59-07	2900472
/	198.51.100.143	GET	200 OK	2016-07-23 05:40:39-07	2900473
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-23 05:41:37-07	2900474
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-23 05:41:10-07	2900475
/	203.0.113.155	GET	200 OK	2016-07-23 05:40:47-07	2900476
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-23 05:41:02-07	2900477
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 05:41:22-07	2900478
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-23 05:41:13-07	2900479
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-23 05:41:06-07	2900480
/	192.0.2.233	GET	200 OK	2016-07-23 05:40:52-07	2900481
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 05:41:15-07	2900482
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-23 05:41:45-07	2900483
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-23 05:41:41-07	2900484
/	198.51.100.125	GET	200 OK	2016-07-23 05:41:00-07	2900485
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-23 05:41:55-07	2900486
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-23 05:41:56-07	2900487
/	203.0.113.104	GET	200 OK	2016-07-23 05:41:01-07	2900488
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-23 05:41:42-07	2900489
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-23 05:41:52-07	2900490
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-23 05:42:00-07	2900491
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-23 05:41:36-07	2900492
/	198.51.100.92	GET	200 OK	2016-07-23 05:41:03-07	2900493
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-23 05:41:24-07	2900494
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 05:42:01-07	2900495
/	192.0.2.163	GET	200 OK	2016-07-23 05:41:10-07	2900496
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 05:42:04-07	2900497
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 05:41:32-07	2900498
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 05:41:41-07	2900499
/	203.0.113.123	GET	200 OK	2016-07-23 05:41:17-07	2900500
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 05:41:33-07	2900501
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-23 05:41:34-07	2900502
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 05:42:15-07	2900503
/	198.51.100.139	GET	200 OK	2016-07-23 05:41:21-07	2900504
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-23 05:41:38-07	2900505
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-23 05:41:56-07	2900506
/	203.0.113.43	GET	200 OK	2016-07-23 05:41:26-07	2900507
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-23 05:41:56-07	2900508
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-23 05:42:20-07	2900509
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 05:41:49-07	2900510
/	198.51.100.4	GET	200 OK	2016-07-23 07:22:29-07	2904406
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-23 05:42:25-07	2900511
/	198.51.100.174	GET	200 OK	2016-07-23 05:41:36-07	2900512
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-23 05:42:05-07	2900513
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 05:42:20-07	2900514
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-23 05:42:01-07	2900515
/article/balloon-goons-doomedr	198.51.100.174	GET	404 NOT FOUND	2016-07-23 05:41:58-07	2900516
/	203.0.113.76	GET	200 OK	2016-07-23 05:41:40-07	2900517
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 05:42:22-07	2900518
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-23 05:42:36-07	2900519
/	192.0.2.89	GET	200 OK	2016-07-23 05:41:49-07	2900520
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 05:42:42-07	2900521
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-23 05:42:05-07	2900522
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 05:42:28-07	2900523
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-23 05:42:45-07	2900524
/	203.0.113.60	GET	200 OK	2016-07-23 05:41:58-07	2900525
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 05:42:44-07	2900526
/	192.0.2.13	GET	200 OK	2016-07-23 05:42:04-07	2900527
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-23 05:42:54-07	2900528
/	192.0.2.60	GET	200 OK	2016-07-23 05:42:06-07	2900529
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-23 05:42:41-07	2900530
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-23 05:42:24-07	2900531
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-23 05:42:32-07	2900532
/	192.0.2.150	GET	200 OK	2016-07-23 05:42:16-07	2900533
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-23 05:42:41-07	2900534
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-23 05:42:34-07	2900535
/	203.0.113.198	GET	200 OK	2016-07-23 05:42:21-07	2900536
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-23 05:42:46-07	2900537
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-23 05:42:39-07	2900538
/	198.51.100.115	GET	200 OK	2016-07-23 05:42:29-07	2900539
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-23 05:43:20-07	2900540
/	198.51.100.46	GET	200 OK	2016-07-23 05:42:38-07	2900541
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-23 05:43:02-07	2900542
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 05:43:27-07	2900543
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 05:43:13-07	2900544
/	198.51.100.62	GET	200 OK	2016-07-23 05:42:47-07	2900545
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-23 05:43:19-07	2900546
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 05:43:47-07	2900547
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-23 05:43:16-07	2900548
/	203.0.113.63	GET	200 OK	2016-07-23 05:42:49-07	2900549
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-23 05:43:09-07	2900550
/	198.51.100.107	GET	200 OK	2016-07-23 05:42:57-07	2900551
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-23 05:43:30-07	2900552
/	198.51.100.145	GET	200 OK	2016-07-23 05:43:05-07	2900553
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-23 05:43:45-07	2900554
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-23 05:43:43-07	2900555
/	203.0.113.130	GET	200 OK	2016-07-23 05:43:12-07	2900556
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 05:44:02-07	2900557
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-23 05:43:32-07	2900558
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-23 05:44:03-07	2900559
/	192.0.2.111	GET	200 OK	2016-07-23 05:43:20-07	2900560
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-23 05:44:02-07	2900561
/	198.51.100.97	GET	200 OK	2016-07-23 05:43:30-07	2900562
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 05:43:45-07	2900563
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-23 05:44:30-07	2900564
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-23 05:44:13-07	2900565
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-23 05:43:52-07	2900566
/	192.0.2.173	GET	200 OK	2016-07-23 05:43:34-07	2900567
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-23 05:44:05-07	2900568
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-23 05:43:55-07	2900569
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-23 05:43:54-07	2900570
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 05:44:08-07	2900571
/	192.0.2.85	GET	200 OK	2016-07-23 05:43:40-07	2900572
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 05:44:19-07	2900573
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 05:44:07-07	2900574
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-23 05:44:04-07	2900575
/	198.51.100.246	GET	200 OK	2016-07-23 05:43:45-07	2900576
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-23 05:44:03-07	2900577
/	198.51.100.223	GET	200 OK	2016-07-23 05:43:54-07	2900578
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 05:44:46-07	2900579
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-23 05:44:22-07	2900580
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 05:44:20-07	2900581
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-23 05:44:28-07	2900582
/	203.0.113.67	GET	200 OK	2016-07-23 05:44:04-07	2900583
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-23 05:44:37-07	2900584
/	198.51.100.246	GET	200 OK	2016-07-23 05:44:13-07	2900585
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-23 05:44:29-07	2900586
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 05:44:44-07	2900587
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-23 05:44:59-07	2900588
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-23 05:44:50-07	2900589
/	192.0.2.227	GET	200 OK	2016-07-23 05:44:19-07	2900590
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 05:44:38-07	2900591
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-23 05:44:43-07	2900592
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 05:44:42-07	2900593
/	203.0.113.9	GET	200 OK	2016-07-23 05:44:28-07	2900594
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 05:44:50-07	2900595
/	198.51.100.248	GET	200 OK	2016-07-23 05:44:36-07	2900596
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 05:45:25-07	2900597
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 05:45:13-07	2900598
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 05:44:55-07	2900599
/	192.0.2.214	GET	200 OK	2016-07-23 05:44:44-07	2900600
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 05:45:22-07	2900601
/	203.0.113.70	GET	200 OK	2016-07-23 05:44:51-07	2900602
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-23 05:45:37-07	2900603
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 05:45:17-07	2900604
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 05:45:20-07	2900605
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 05:45:27-07	2900607
/	192.0.2.208	GET	200 OK	2016-07-23 05:44:59-07	2900608
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-23 05:45:43-07	2900609
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 05:45:22-07	2900610
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-23 05:45:19-07	2900611
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 05:45:42-07	2900612
/	203.0.113.211	GET	200 OK	2016-07-23 05:45:03-07	2900613
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-23 05:45:19-07	2900614
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-23 05:45:52-07	2900615
/	198.51.100.28	GET	200 OK	2016-07-23 05:45:11-07	2900616
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-23 05:46:01-07	2900617
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-23 05:45:51-07	2900618
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-23 05:45:57-07	2900619
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-23 05:45:44-07	2900620
/	198.51.100.184	GET	200 OK	2016-07-23 05:45:17-07	2900621
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-23 05:45:58-07	2900622
/	192.0.2.150	GET	200 OK	2016-07-23 05:45:18-07	2900623
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-23 05:45:54-07	2900624
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-23 05:45:55-07	2900625
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-23 05:45:33-07	2900626
/	192.0.2.22	GET	200 OK	2016-07-23 05:45:19-07	2900627
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-23 05:46:14-07	2900628
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-23 05:45:35-07	2900629
/	203.0.113.229	GET	200 OK	2016-07-23 05:45:25-07	2900630
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-23 05:45:47-07	2900631
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-23 05:46:10-07	2900632
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-23 05:45:51-07	2900633
/	198.51.100.241	GET	200 OK	2016-07-23 05:45:30-07	2900634
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-23 05:45:48-07	2900635
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-23 05:46:09-07	2900636
/	192.0.2.216	GET	200 OK	2016-07-23 05:45:32-07	2900637
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 05:45:51-07	2900638
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-23 05:45:53-07	2900639
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 05:46:06-07	2900640
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 05:46:04-07	2900641
/	192.0.2.122	GET	200 OK	2016-07-23 05:45:40-07	2900642
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 05:45:58-07	2900643
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-23 05:46:21-07	2900644
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-23 05:46:08-07	2900645
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 05:46:26-07	2900646
/	192.0.2.13	GET	200 OK	2016-07-23 05:45:44-07	2900647
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 05:46:06-07	2900648
/	198.51.100.157	GET	200 OK	2016-07-23 05:45:49-07	2900649
/article/bad-things-gonei	198.51.100.157	GET	404 NOT FOUND	2016-07-23 05:46:20-07	2900650
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-23 05:46:24-07	2900651
/	192.0.2.120	GET	200 OK	2016-07-23 05:45:57-07	2900652
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-23 05:46:54-07	2900653
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-23 05:46:27-07	2900654
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 05:46:16-07	2900655
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-23 05:46:12-07	2900656
/	198.51.100.245	GET	200 OK	2016-07-23 05:46:07-07	2900657
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-23 05:46:33-07	2900658
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-23 05:46:40-07	2900659
/	203.0.113.52	GET	200 OK	2016-07-23 05:46:11-07	2900660
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 05:46:58-07	2900661
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-23 05:46:35-07	2900662
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-23 05:46:54-07	2900663
/	198.51.100.222	GET	200 OK	2016-07-23 05:46:17-07	2900664
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-23 05:47:07-07	2900665
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-23 05:47:12-07	2900666
/	203.0.113.184	GET	200 OK	2016-07-23 05:46:18-07	2900667
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 05:47:11-07	2900668
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-23 05:46:57-07	2900669
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-23 05:47:12-07	2900670
/	198.51.100.147	GET	200 OK	2016-07-23 05:46:19-07	2900671
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-23 05:46:48-07	2900672
/	198.51.100.118	GET	200 OK	2016-07-23 05:46:20-07	2900673
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-23 05:47:11-07	2900674
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 05:47:12-07	2900675
/	203.0.113.92	GET	200 OK	2016-07-23 05:46:22-07	2900676
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-23 05:47:06-07	2900677
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-23 05:47:04-07	2900678
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-23 05:47:17-07	2900679
/	198.51.100.165	GET	200 OK	2016-07-23 05:46:31-07	2900680
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-23 05:47:25-07	2900681
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-23 05:47:17-07	2900682
/	198.51.100.158	GET	200 OK	2016-07-23 05:46:34-07	2900683
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 05:47:32-07	2900684
/	198.51.100.22	GET	200 OK	2016-07-23 05:46:40-07	2900685
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 05:47:32-07	2900686
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-23 05:47:25-07	2900687
/	192.0.2.239	GET	200 OK	2016-07-23 05:46:49-07	2900688
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-23 05:47:48-07	2900689
/	192.0.2.192	GET	200 OK	2016-07-23 05:46:55-07	2900690
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-23 05:47:10-07	2900691
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-23 05:47:26-07	2900692
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-23 05:47:20-07	2900693
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-23 05:47:27-07	2900694
/	192.0.2.15	GET	200 OK	2016-07-23 05:47:02-07	2900695
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-23 05:47:38-07	2900696
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-23 05:47:47-07	2900697
/	203.0.113.87	GET	200 OK	2016-07-23 05:47:09-07	2900698
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 05:47:45-07	2900699
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 05:47:49-07	2900700
/	198.51.100.185	GET	200 OK	2016-07-23 05:47:18-07	2900701
/	198.51.100.183	GET	200 OK	2016-07-23 07:27:31-07	2904596
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-23 05:47:53-07	2900702
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-23 05:47:52-07	2900703
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-23 05:48:18-07	2900704
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-23 05:48:16-07	2900705
/	198.51.100.170	GET	200 OK	2016-07-23 05:47:23-07	2900706
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 05:48:22-07	2900707
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-23 05:48:02-07	2900708
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-23 05:48:00-07	2900709
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-23 05:48:13-07	2900710
/	192.0.2.72	GET	200 OK	2016-07-23 05:47:25-07	2900711
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 05:47:49-07	2900712
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 05:47:40-07	2900713
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 05:47:46-07	2900714
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 05:48:22-07	2900715
/	203.0.113.109	GET	200 OK	2016-07-23 05:47:31-07	2900716
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 05:48:11-07	2900717
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-23 05:47:46-07	2900718
/	192.0.2.24	GET	200 OK	2016-07-23 05:47:40-07	2900719
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-23 05:47:55-07	2900720
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-23 05:47:57-07	2900721
/	198.51.100.163	GET	200 OK	2016-07-23 05:47:45-07	2900722
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-23 05:48:15-07	2900723
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-23 05:48:14-07	2900724
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-23 05:48:08-07	2900725
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-23 05:48:27-07	2900726
/	198.51.100.236	GET	200 OK	2016-07-23 05:47:52-07	2900727
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 05:48:23-07	2900728
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 05:48:14-07	2900729
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 05:48:38-07	2900730
/	198.51.100.40	GET	200 OK	2016-07-23 05:48:00-07	2900731
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 05:48:47-07	2900732
/	198.51.100.205	GET	200 OK	2016-07-23 05:48:09-07	2900733
/article/bad-things-gonet	198.51.100.205	GET	404 NOT FOUND	2016-07-23 05:48:25-07	2900734
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 05:48:37-07	2900735
/	192.0.2.229	GET	200 OK	2016-07-23 05:48:11-07	2900736
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-23 05:48:51-07	2900737
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-23 05:48:58-07	2900738
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-23 05:49:07-07	2900739
/	198.51.100.47	GET	200 OK	2016-07-23 05:48:21-07	2900740
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-23 05:49:06-07	2900741
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-23 05:48:52-07	2900742
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-23 05:48:51-07	2900743
/	192.0.2.215	GET	200 OK	2016-07-23 05:48:24-07	2900744
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-23 05:49:20-07	2900745
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 05:49:18-07	2900746
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-23 05:48:41-07	2900747
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 05:48:49-07	2900748
/	203.0.113.162	GET	200 OK	2016-07-23 05:48:29-07	2900749
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 05:49:18-07	2900750
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 05:49:09-07	2900751
/	192.0.2.225	GET	200 OK	2016-07-23 05:48:30-07	2900752
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-23 05:48:58-07	2900753
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 05:49:25-07	2900754
/	198.51.100.3	GET	200 OK	2016-07-23 05:48:32-07	2900755
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 05:49:22-07	2900756
/	203.0.113.245	GET	200 OK	2016-07-23 05:48:39-07	2900757
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-23 05:49:21-07	2900758
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-23 05:49:08-07	2900759
/	198.51.100.36	GET	200 OK	2016-07-23 05:48:47-07	2900760
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-23 05:49:23-07	2900761
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-23 05:49:27-07	2900762
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-23 05:49:28-07	2900763
/	192.0.2.218	GET	200 OK	2016-07-23 05:48:51-07	2900764
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-23 05:49:30-07	2900765
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-23 05:49:49-07	2900766
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-23 05:49:29-07	2900767
/	192.0.2.19	GET	200 OK	2016-07-23 05:48:56-07	2900768
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 05:49:19-07	2900769
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-23 05:49:55-07	2900770
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 05:49:13-07	2900771
/	203.0.113.64	GET	200 OK	2016-07-23 05:49:00-07	2900772
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-23 05:49:15-07	2900773
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 05:49:19-07	2900774
/	203.0.113.61	GET	200 OK	2016-07-23 05:49:01-07	2900775
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-23 05:49:26-07	2900776
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-23 05:49:31-07	2900777
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-23 05:49:58-07	2900778
/	198.51.100.248	GET	200 OK	2016-07-23 05:49:04-07	2900779
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 05:49:45-07	2900780
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-23 05:50:04-07	2900781
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 05:49:48-07	2900782
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-23 05:50:02-07	2900783
/	198.51.100.174	GET	200 OK	2016-07-23 05:49:08-07	2900784
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-23 05:49:49-07	2900785
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-23 05:49:48-07	2900786
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 05:49:29-07	2900787
/	198.51.100.88	GET	200 OK	2016-07-23 05:49:09-07	2900788
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-23 05:49:30-07	2900789
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-23 05:49:57-07	2900790
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-23 05:49:40-07	2900791
/	198.51.100.86	GET	200 OK	2016-07-23 05:49:16-07	2900792
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 05:49:43-07	2900793
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-23 05:49:55-07	2900794
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 05:49:34-07	2900795
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 05:50:16-07	2900796
/	192.0.2.69	GET	200 OK	2016-07-23 05:49:19-07	2900797
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-23 05:49:57-07	2900798
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 05:49:40-07	2900799
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 05:50:09-07	2900800
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-23 05:50:03-07	2900801
/	192.0.2.24	GET	200 OK	2016-07-23 05:49:25-07	2900802
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 05:49:46-07	2900803
/	203.0.113.220	GET	200 OK	2016-07-23 05:49:27-07	2900804
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-23 05:50:10-07	2900805
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-23 05:50:13-07	2900806
/	192.0.2.97	GET	200 OK	2016-07-23 05:49:36-07	2900807
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-23 05:50:14-07	2900808
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-23 05:50:12-07	2900809
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-23 05:50:12-07	2900810
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-23 05:50:32-07	2900811
/	198.51.100.70	GET	200 OK	2016-07-23 05:49:43-07	2900812
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 05:50:11-07	2900813
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 05:50:27-07	2900814
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 05:50:37-07	2900815
/	192.0.2.2	GET	200 OK	2016-07-23 05:49:52-07	2900816
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-23 05:50:14-07	2900817
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-23 05:50:14-07	2900818
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-23 05:50:23-07	2900819
/	198.51.100.82	GET	200 OK	2016-07-23 05:49:56-07	2900820
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-23 05:50:56-07	2900821
/	198.51.100.66	GET	200 OK	2016-07-23 05:50:01-07	2900822
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 05:50:23-07	2900823
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 05:50:57-07	2900824
/	192.0.2.137	GET	200 OK	2016-07-23 05:50:09-07	2900825
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-23 05:50:55-07	2900826
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 05:50:41-07	2900827
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 05:50:47-07	2900828
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-23 05:50:43-07	2900829
/	192.0.2.146	GET	200 OK	2016-07-23 05:50:19-07	2900830
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 05:50:58-07	2900831
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 05:50:36-07	2900832
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-23 05:50:40-07	2900833
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 05:51:02-07	2900834
/	203.0.113.6	GET	200 OK	2016-07-23 05:50:20-07	2900835
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-23 05:51:03-07	2900836
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-23 05:51:03-07	2900837
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-23 05:50:38-07	2900838
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 05:51:00-07	2900839
/	198.51.100.187	GET	200 OK	2016-07-23 05:50:24-07	2900840
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-23 05:50:42-07	2900841
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-23 05:51:16-07	2900842
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-23 05:51:23-07	2900843
/	198.51.100.89	GET	200 OK	2016-07-23 05:50:27-07	2900844
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-23 05:51:09-07	2900845
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-23 05:51:09-07	2900846
/	203.0.113.86	GET	200 OK	2016-07-23 05:50:37-07	2900847
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-23 05:50:59-07	2900848
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 05:51:09-07	2900849
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-23 05:51:37-07	2900850
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 05:51:26-07	2900851
/	198.51.100.59	GET	200 OK	2016-07-23 05:50:42-07	2900852
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 05:51:10-07	2900853
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-23 05:51:27-07	2900854
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 05:51:16-07	2900855
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-23 05:51:13-07	2900856
/	198.51.100.213	GET	200 OK	2016-07-23 05:50:46-07	2900857
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-23 05:51:07-07	2900858
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 05:51:26-07	2900859
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 05:51:10-07	2900860
/	192.0.2.222	GET	200 OK	2016-07-23 05:50:56-07	2900861
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-23 05:51:55-07	2900862
/	192.0.2.243	GET	200 OK	2016-07-23 05:50:59-07	2900863
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-23 05:51:40-07	2900864
/	192.0.2.213	GET	200 OK	2016-07-23 05:51:03-07	2900865
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-23 05:51:39-07	2900866
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-23 05:51:28-07	2900867
/	192.0.2.181	GET	200 OK	2016-07-23 05:51:07-07	2900868
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-23 05:51:43-07	2900869
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-23 05:51:58-07	2900870
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-23 05:51:36-07	2900871
/	198.51.100.64	GET	200 OK	2016-07-23 05:51:14-07	2900872
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 05:51:54-07	2900873
/	192.0.2.162	GET	200 OK	2016-07-23 05:51:24-07	2900874
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 05:51:53-07	2900875
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 05:51:54-07	2900876
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-23 05:52:05-07	2900877
/	198.51.100.5	GET	200 OK	2016-07-23 05:51:33-07	2900878
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-23 05:52:01-07	2900879
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-23 05:52:17-07	2900880
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 05:51:51-07	2900881
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 05:52:16-07	2900882
/	203.0.113.117	GET	200 OK	2016-07-23 05:51:34-07	2900883
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 05:52:25-07	2900884
/	203.0.113.13	GET	200 OK	2016-07-23 05:51:39-07	2900885
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-23 05:52:28-07	2900886
/	192.0.2.205	GET	200 OK	2016-07-23 05:51:45-07	2900887
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-23 05:52:38-07	2900888
/	192.0.2.44	GET	200 OK	2016-07-23 05:51:54-07	2900889
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-23 05:52:48-07	2900890
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-23 05:52:27-07	2900892
/	203.0.113.7	GET	200 OK	2016-07-23 05:52:01-07	2900893
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-23 05:52:42-07	2900894
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-23 05:52:38-07	2900895
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-23 05:52:25-07	2900896
/	198.51.100.208	GET	200 OK	2016-07-23 05:52:10-07	2900897
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-23 05:52:50-07	2900898
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-23 05:52:58-07	2900899
/	198.51.100.241	GET	200 OK	2016-07-23 05:52:11-07	2900900
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 05:52:42-07	2900901
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-23 05:52:48-07	2900902
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-23 05:52:46-07	2900903
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-23 05:52:50-07	2900904
/	203.0.113.230	GET	200 OK	2016-07-23 05:52:13-07	2900905
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 05:52:45-07	2900906
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 05:52:43-07	2900907
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-23 05:52:29-07	2900908
/	198.51.100.232	GET	200 OK	2016-07-23 05:52:15-07	2900909
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 05:52:47-07	2900910
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 05:52:51-07	2900911
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-23 05:53:01-07	2900912
/	192.0.2.136	GET	200 OK	2016-07-23 05:52:23-07	2900913
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-23 05:52:57-07	2900914
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-23 05:52:38-07	2900915
/	203.0.113.91	GET	200 OK	2016-07-23 05:52:30-07	2900916
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 05:52:52-07	2900917
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-23 05:52:47-07	2900918
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-23 05:53:19-07	2900919
/	203.0.113.145	GET	200 OK	2016-07-23 05:52:38-07	2900920
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 05:52:53-07	2900921
/	192.0.2.203	GET	200 OK	2016-07-23 05:52:44-07	2900922
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 05:53:12-07	2900923
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 05:53:26-07	2900924
/	198.51.100.202	GET	200 OK	2016-07-23 05:52:51-07	2900925
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-23 05:53:49-07	2900926
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 05:53:31-07	2900927
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-23 05:53:46-07	2900928
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-23 05:53:47-07	2900929
/	198.51.100.99	GET	200 OK	2016-07-23 05:52:53-07	2900930
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-23 05:53:21-07	2900931
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 05:53:39-07	2900932
/	198.51.100.127	GET	200 OK	2016-07-23 05:52:55-07	2900933
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-23 05:53:16-07	2900934
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 05:53:54-07	2900935
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-23 05:53:50-07	2900936
/	192.0.2.185	GET	200 OK	2016-07-23 05:53:02-07	2900937
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-23 05:54:00-07	2900938
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-23 05:53:45-07	2900939
/	198.51.100.223	GET	200 OK	2016-07-23 05:53:04-07	2900940
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 05:53:21-07	2900941
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-23 05:53:24-07	2900942
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-23 05:54:01-07	2900943
/	192.0.2.36	GET	200 OK	2016-07-23 05:53:11-07	2900944
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-23 05:53:37-07	2900945
/	192.0.2.108	GET	200 OK	2016-07-23 05:53:15-07	2900946
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-23 05:53:41-07	2900947
/article/bears-love-berriesj	192.0.2.108	GET	404 NOT FOUND	2016-07-23 05:53:45-07	2900948
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-23 05:53:57-07	2900949
/	203.0.113.73	GET	200 OK	2016-07-23 05:53:20-07	2900950
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-23 05:54:16-07	2900951
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 05:53:41-07	2900952
/	198.51.100.250	GET	200 OK	2016-07-23 05:53:29-07	2900953
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-23 05:53:48-07	2900954
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 05:54:02-07	2900955
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-23 05:54:20-07	2900956
/	198.51.100.248	GET	200 OK	2016-07-23 05:53:32-07	2900957
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-23 05:54:15-07	2900958
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-23 05:53:57-07	2900959
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 05:53:54-07	2900960
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 05:54:30-07	2900961
/	192.0.2.165	GET	200 OK	2016-07-23 05:53:33-07	2900962
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-23 05:54:08-07	2900963
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-23 05:54:03-07	2900964
/	203.0.113.185	GET	200 OK	2016-07-23 05:53:35-07	2900965
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-23 05:54:02-07	2900966
/	192.0.2.138	GET	200 OK	2016-07-23 05:53:44-07	2900967
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 05:54:38-07	2900968
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-23 05:54:06-07	2900969
/	192.0.2.138	GET	200 OK	2016-07-23 05:53:54-07	2900970
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 05:54:50-07	2900971
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-23 05:54:23-07	2900972
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-23 05:54:54-07	2900973
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 05:54:33-07	2900974
/	203.0.113.41	GET	200 OK	2016-07-23 05:53:58-07	2900975
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-23 05:54:52-07	2900976
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-23 05:54:55-07	2900977
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-23 05:54:33-07	2900978
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-23 05:54:40-07	2900979
/	203.0.113.201	GET	200 OK	2016-07-23 05:54:01-07	2900980
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-23 05:54:55-07	2900981
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 05:54:44-07	2900982
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 05:54:23-07	2900983
/	203.0.113.58	GET	200 OK	2016-07-23 05:54:03-07	2900984
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 05:55:00-07	2900985
/	203.0.113.31	GET	200 OK	2016-07-23 07:37:33-07	2904978
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 05:54:29-07	2900986
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 05:54:29-07	2900987
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 05:54:31-07	2900988
/	192.0.2.250	GET	200 OK	2016-07-23 05:54:05-07	2900989
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-23 05:54:46-07	2900990
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-23 05:54:56-07	2900991
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 05:55:02-07	2900992
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-23 05:54:25-07	2900993
/	203.0.113.55	GET	200 OK	2016-07-23 05:54:14-07	2900994
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-23 05:54:46-07	2900995
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 05:54:33-07	2900996
/	203.0.113.88	GET	200 OK	2016-07-23 05:54:15-07	2900997
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-23 05:55:02-07	2900998
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-23 05:54:52-07	2900999
/	198.51.100.236	GET	200 OK	2016-07-23 05:54:22-07	2901000
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 05:54:59-07	2901001
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-23 05:55:05-07	2901002
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-23 05:54:45-07	2901003
/	203.0.113.245	GET	200 OK	2016-07-23 05:54:26-07	2901004
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-23 05:55:10-07	2901005
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-23 05:55:05-07	2901006
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-23 05:54:57-07	2901007
/	203.0.113.226	GET	200 OK	2016-07-23 05:54:34-07	2901008
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-23 05:55:15-07	2901009
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-23 05:55:07-07	2901010
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 05:55:23-07	2901011
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 05:55:13-07	2901012
/	192.0.2.199	GET	200 OK	2016-07-23 05:54:35-07	2901013
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-23 05:55:18-07	2901014
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-23 05:55:25-07	2901015
/	192.0.2.254	GET	200 OK	2016-07-23 05:54:44-07	2901016
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-23 05:55:29-07	2901017
/	198.51.100.183	GET	200 OK	2016-07-23 05:54:48-07	2901018
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-23 05:55:07-07	2901019
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-23 05:55:21-07	2901020
/	198.51.100.10	GET	200 OK	2016-07-23 05:54:51-07	2901021
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-23 05:55:36-07	2901022
/	192.0.2.80	GET	200 OK	2016-07-23 05:54:52-07	2901023
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 05:55:13-07	2901024
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 05:55:40-07	2901025
/	203.0.113.122	GET	200 OK	2016-07-23 05:55:00-07	2901026
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-23 05:55:45-07	2901027
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-23 05:55:18-07	2901028
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 05:55:54-07	2901029
/	203.0.113.36	GET	200 OK	2016-07-23 05:55:01-07	2901030
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-23 05:55:29-07	2901031
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-23 05:55:45-07	2901032
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-23 05:55:22-07	2901033
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 05:55:44-07	2901034
/	192.0.2.120	GET	200 OK	2016-07-23 05:55:08-07	2901035
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 05:55:57-07	2901036
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 05:55:34-07	2901037
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 05:55:33-07	2901038
/	192.0.2.248	GET	200 OK	2016-07-23 05:55:16-07	2901039
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-23 05:56:12-07	2901040
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 05:55:42-07	2901041
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-23 05:55:45-07	2901042
/	192.0.2.43	GET	200 OK	2016-07-23 05:55:22-07	2901043
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 05:56:22-07	2901044
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 05:55:39-07	2901045
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 05:56:05-07	2901046
/	192.0.2.163	GET	200 OK	2016-07-23 05:55:24-07	2901047
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-23 05:56:06-07	2901048
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 05:55:48-07	2901049
/	198.51.100.145	GET	200 OK	2016-07-23 05:55:27-07	2901050
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-23 05:56:13-07	2901051
/	192.0.2.24	GET	200 OK	2016-07-23 05:55:36-07	2901052
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-23 05:55:54-07	2901053
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-23 05:56:31-07	2901054
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-23 05:55:58-07	2901055
/	203.0.113.239	GET	200 OK	2016-07-23 05:55:43-07	2901056
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 05:56:15-07	2901057
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 05:56:11-07	2901058
/article/goats-eat-googlesx	203.0.113.239	GET	404 NOT FOUND	2016-07-23 05:55:58-07	2901059
/	192.0.2.38	GET	200 OK	2016-07-23 05:55:51-07	2901060
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-23 05:56:06-07	2901061
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-23 05:56:25-07	2901062
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 05:56:48-07	2901063
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-23 05:56:16-07	2901064
/	198.51.100.3	GET	200 OK	2016-07-23 05:55:55-07	2901065
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 05:56:20-07	2901066
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 05:56:37-07	2901067
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 05:56:41-07	2901068
/	198.51.100.107	GET	200 OK	2016-07-23 05:56:03-07	2901069
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 05:56:30-07	2901070
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-23 05:56:22-07	2901071
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 05:56:28-07	2901072
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-23 05:56:19-07	2901073
/	198.51.100.189	GET	200 OK	2016-07-23 05:56:05-07	2901074
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-23 05:57:00-07	2901075
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-23 05:56:54-07	2901076
/	203.0.113.4	GET	200 OK	2016-07-23 05:56:14-07	2901077
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-23 05:56:58-07	2901078
/	203.0.113.14	GET	200 OK	2016-07-23 05:56:19-07	2901079
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-23 05:57:18-07	2901080
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 05:56:43-07	2901081
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-23 05:56:54-07	2901082
/	203.0.113.40	GET	200 OK	2016-07-23 05:56:25-07	2901083
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 05:56:41-07	2901084
/	203.0.113.248	GET	200 OK	2016-07-23 05:56:29-07	2901085
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-23 05:56:58-07	2901086
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 05:56:57-07	2901087
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 05:56:53-07	2901088
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 05:57:12-07	2901089
/	198.51.100.113	GET	200 OK	2016-07-23 05:56:37-07	2901090
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-23 05:56:55-07	2901091
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-23 05:57:11-07	2901092
/	198.51.100.117	GET	200 OK	2016-07-23 05:56:39-07	2901093
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-23 05:57:28-07	2901094
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 05:57:04-07	2901095
/	198.51.100.146	GET	200 OK	2016-07-23 05:56:43-07	2901096
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 05:57:16-07	2901097
/	203.0.113.116	GET	200 OK	2016-07-23 05:56:51-07	2901098
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-23 05:57:44-07	2901099
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-23 05:57:07-07	2901100
/	192.0.2.33	GET	200 OK	2016-07-23 05:56:55-07	2901101
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-23 05:57:49-07	2901102
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-23 05:57:26-07	2901103
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-23 05:57:50-07	2901104
/	198.51.100.145	GET	200 OK	2016-07-23 05:57:01-07	2901105
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-23 05:57:36-07	2901106
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 05:57:55-07	2901107
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 05:57:57-07	2901108
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-23 05:57:57-07	2901109
/	198.51.100.58	GET	200 OK	2016-07-23 05:57:04-07	2901110
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-23 05:57:27-07	2901111
/	192.0.2.214	GET	200 OK	2016-07-23 05:57:10-07	2901112
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 05:57:34-07	2901113
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 05:57:39-07	2901114
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-23 05:57:44-07	2901115
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 05:57:40-07	2901116
/	203.0.113.97	GET	200 OK	2016-07-23 05:57:14-07	2901117
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-23 05:57:35-07	2901118
/	203.0.113.103	GET	200 OK	2016-07-23 05:57:18-07	2901119
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-23 05:57:42-07	2901120
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-23 05:57:47-07	2901121
/	203.0.113.253	GET	200 OK	2016-07-23 05:57:27-07	2901122
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-23 05:58:06-07	2901123
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-23 05:58:21-07	2901124
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-23 05:58:25-07	2901125
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-23 05:58:23-07	2901126
/	192.0.2.58	GET	200 OK	2016-07-23 05:57:28-07	2901127
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-23 05:58:00-07	2901128
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-23 05:58:06-07	2901129
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-23 05:57:50-07	2901130
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-23 05:57:54-07	2901131
/	198.51.100.59	GET	200 OK	2016-07-23 05:57:36-07	2901132
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-23 05:57:52-07	2901133
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 05:58:03-07	2901134
/	198.51.100.75	GET	200 OK	2016-07-23 05:57:40-07	2901135
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-23 05:58:28-07	2901136
/	192.0.2.80	GET	200 OK	2016-07-23 05:57:44-07	2901137
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-23 05:58:31-07	2901138
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-23 05:58:10-07	2901139
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-23 05:58:08-07	2901140
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-23 05:58:11-07	2901141
/	198.51.100.154	GET	200 OK	2016-07-23 05:57:48-07	2901142
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-23 05:58:17-07	2901143
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-23 05:58:03-07	2901144
/	203.0.113.30	GET	200 OK	2016-07-23 05:57:56-07	2901145
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 05:58:24-07	2901146
/	192.0.2.160	GET	200 OK	2016-07-23 05:58:05-07	2901147
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-23 05:58:22-07	2901148
/article/trouble-for-troubledg	192.0.2.160	GET	404 NOT FOUND	2016-07-23 05:58:54-07	2901149
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-23 05:59:00-07	2901150
/	198.51.100.68	GET	200 OK	2016-07-23 05:58:12-07	2901151
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-23 05:58:51-07	2901152
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-23 05:58:51-07	2901153
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 05:59:01-07	2901154
/	198.51.100.224	GET	200 OK	2016-07-23 05:58:17-07	2901155
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-23 05:58:54-07	2901156
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 05:58:36-07	2901157
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-23 05:58:38-07	2901158
/	192.0.2.92	GET	200 OK	2016-07-23 05:58:22-07	2901159
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 05:58:46-07	2901160
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-23 05:58:54-07	2901161
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 05:59:00-07	2901162
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 05:58:47-07	2901163
/	198.51.100.240	GET	200 OK	2016-07-23 05:58:25-07	2901164
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-23 05:59:09-07	2901165
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-23 05:58:46-07	2901166
/	192.0.2.161	GET	200 OK	2016-07-23 05:58:35-07	2901167
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 05:58:54-07	2901168
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-23 05:58:58-07	2901169
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-23 05:59:35-07	2901170
/	203.0.113.119	GET	200 OK	2016-07-23 05:58:42-07	2901171
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-23 05:59:33-07	2901172
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-23 05:58:57-07	2901173
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-23 05:59:28-07	2901174
/	192.0.2.87	GET	200 OK	2016-07-23 07:46:42-07	2905358
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-23 05:59:24-07	2901175
/	192.0.2.178	GET	200 OK	2016-07-23 05:58:50-07	2901176
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-23 05:59:08-07	2901177
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-23 05:59:19-07	2901178
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-23 05:59:34-07	2901179
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-23 05:59:20-07	2901180
/	192.0.2.48	GET	200 OK	2016-07-23 05:58:51-07	2901181
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 05:59:08-07	2901182
/	198.51.100.230	GET	200 OK	2016-07-23 05:58:53-07	2901183
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-23 05:59:15-07	2901184
/	198.51.100.78	GET	200 OK	2016-07-23 05:58:58-07	2901185
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-23 05:59:45-07	2901186
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-23 05:59:17-07	2901187
/	192.0.2.64	GET	200 OK	2016-07-23 05:59:02-07	2901188
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-23 05:59:57-07	2901189
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-23 05:59:50-07	2901190
/	203.0.113.103	GET	200 OK	2016-07-23 05:59:11-07	2901191
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-23 05:59:27-07	2901192
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-23 05:59:47-07	2901193
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-23 05:59:35-07	2901194
/	203.0.113.95	GET	200 OK	2016-07-23 05:59:18-07	2901195
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 05:59:56-07	2901196
/	198.51.100.60	GET	200 OK	2016-07-23 05:59:22-07	2901197
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 05:59:53-07	2901198
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 05:59:39-07	2901199
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 05:59:57-07	2901200
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 05:59:38-07	2901201
/	198.51.100.75	GET	200 OK	2016-07-23 05:59:23-07	2901202
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-23 05:59:40-07	2901203
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-23 06:00:07-07	2901204
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-23 05:59:42-07	2901205
/	198.51.100.83	GET	200 OK	2016-07-23 05:59:27-07	2901206
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-23 06:00:26-07	2901207
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-23 06:00:20-07	2901208
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-23 05:59:52-07	2901209
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-23 05:59:42-07	2901210
/	198.51.100.175	GET	200 OK	2016-07-23 05:59:31-07	2901211
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-23 06:00:00-07	2901212
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-23 06:00:05-07	2901213
/	203.0.113.227	GET	200 OK	2016-07-23 05:59:38-07	2901214
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-23 06:00:14-07	2901215
/	203.0.113.214	GET	200 OK	2016-07-23 05:59:44-07	2901216
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-23 06:00:27-07	2901217
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-23 06:00:44-07	2901218
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 06:00:18-07	2901219
/	198.51.100.12	GET	200 OK	2016-07-23 05:59:45-07	2901220
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-23 06:00:42-07	2901221
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-23 06:00:39-07	2901222
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-23 06:00:45-07	2901223
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-23 06:00:43-07	2901224
/	203.0.113.86	GET	200 OK	2016-07-23 05:59:52-07	2901225
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-23 06:00:38-07	2901226
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-23 06:00:50-07	2901227
/	198.51.100.33	GET	200 OK	2016-07-23 05:59:54-07	2901228
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 06:00:29-07	2901229
/article/balloon-goons-doomedu	198.51.100.33	GET	404 NOT FOUND	2016-07-23 06:00:46-07	2901230
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 06:00:16-07	2901231
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 06:00:46-07	2901232
/	203.0.113.25	GET	200 OK	2016-07-23 06:00:04-07	2901233
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-23 06:00:49-07	2901234
/	198.51.100.113	GET	200 OK	2016-07-23 06:00:10-07	2901235
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 06:01:07-07	2901236
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 06:01:05-07	2901237
/	192.0.2.39	GET	200 OK	2016-07-23 06:00:13-07	2901238
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-23 06:00:59-07	2901239
/	203.0.113.157	GET	200 OK	2016-07-23 06:00:15-07	2901240
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-23 06:00:59-07	2901241
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 06:00:39-07	2901242
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 06:01:05-07	2901243
/	203.0.113.75	GET	200 OK	2016-07-23 06:00:16-07	2901244
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-23 06:01:01-07	2901245
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-23 06:00:34-07	2901246
/	203.0.113.122	GET	200 OK	2016-07-23 06:00:18-07	2901247
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-23 06:00:52-07	2901248
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 06:00:50-07	2901249
/	198.51.100.61	GET	200 OK	2016-07-23 06:00:20-07	2901250
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 06:01:09-07	2901251
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-23 06:01:06-07	2901252
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 06:00:58-07	2901253
/	203.0.113.214	GET	200 OK	2016-07-23 06:00:21-07	2901254
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-23 06:01:10-07	2901255
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 06:00:42-07	2901256
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-23 06:00:48-07	2901257
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 06:00:47-07	2901258
/	192.0.2.84	GET	200 OK	2016-07-23 06:00:29-07	2901259
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 06:01:18-07	2901260
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-23 06:01:06-07	2901261
/	192.0.2.45	GET	200 OK	2016-07-23 06:00:39-07	2901262
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 06:01:20-07	2901263
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 06:00:59-07	2901264
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-23 06:01:10-07	2901265
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 06:01:04-07	2901266
/	203.0.113.120	GET	200 OK	2016-07-23 06:00:42-07	2901267
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-23 06:01:19-07	2901268
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-23 06:01:28-07	2901269
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-23 06:01:37-07	2901270
/	198.51.100.97	GET	200 OK	2016-07-23 06:00:43-07	2901271
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 06:01:23-07	2901272
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-23 06:01:30-07	2901273
/	203.0.113.142	GET	200 OK	2016-07-23 06:00:50-07	2901274
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-23 06:01:39-07	2901275
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-23 06:01:17-07	2901276
/	203.0.113.46	GET	200 OK	2016-07-23 06:00:53-07	2901277
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-23 06:01:29-07	2901278
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-23 06:01:32-07	2901279
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-23 06:01:49-07	2901280
/	192.0.2.99	GET	200 OK	2016-07-23 06:01:02-07	2901281
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-23 06:01:48-07	2901282
/	203.0.113.206	GET	200 OK	2016-07-23 06:01:11-07	2901283
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-23 06:01:37-07	2901284
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 06:02:10-07	2901285
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-23 06:01:46-07	2901286
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-23 06:01:32-07	2901287
/	198.51.100.26	GET	200 OK	2016-07-23 06:01:17-07	2901288
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-23 06:01:36-07	2901289
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 06:01:52-07	2901290
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-23 06:01:32-07	2901291
/	203.0.113.202	GET	200 OK	2016-07-23 06:01:22-07	2901292
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-23 06:01:39-07	2901293
/	192.0.2.6	GET	200 OK	2016-07-23 06:01:25-07	2901294
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 06:02:19-07	2901295
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 06:01:52-07	2901296
/	198.51.100.5	GET	200 OK	2016-07-23 06:01:26-07	2901297
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 06:01:56-07	2901298
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 06:02:04-07	2901299
/	192.0.2.20	GET	200 OK	2016-07-23 06:01:28-07	2901300
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 06:02:11-07	2901301
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-23 06:02:14-07	2901302
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-23 06:02:12-07	2901303
/	192.0.2.124	GET	200 OK	2016-07-23 06:01:38-07	2901304
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-23 06:02:12-07	2901305
/	203.0.113.77	GET	200 OK	2016-07-23 06:01:45-07	2901306
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-23 06:02:45-07	2901307
/	192.0.2.91	GET	200 OK	2016-07-23 06:01:50-07	2901308
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-23 06:02:22-07	2901309
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-23 06:02:36-07	2901310
/	198.51.100.129	GET	200 OK	2016-07-23 06:01:59-07	2901311
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-23 06:02:56-07	2901312
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 06:02:29-07	2901313
/	203.0.113.188	GET	200 OK	2016-07-23 06:02:03-07	2901314
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-23 06:02:56-07	2901315
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-23 06:02:39-07	2901316
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-23 06:02:41-07	2901317
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-23 06:02:54-07	2901318
/	198.51.100.12	GET	200 OK	2016-07-23 06:02:09-07	2901319
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-23 06:02:46-07	2901320
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-23 06:03:02-07	2901321
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-23 06:03:02-07	2901322
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-23 06:03:02-07	2901323
/	203.0.113.153	GET	200 OK	2016-07-23 06:02:15-07	2901324
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 06:03:15-07	2901325
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 06:02:31-07	2901326
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-23 06:03:00-07	2901327
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-23 06:02:55-07	2901328
/	198.51.100.132	GET	200 OK	2016-07-23 06:02:25-07	2901329
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-23 06:02:49-07	2901330
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-23 06:02:53-07	2901331
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-23 06:03:04-07	2901332
/	192.0.2.222	GET	200 OK	2016-07-23 06:02:27-07	2901333
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-23 06:03:26-07	2901334
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-23 06:02:58-07	2901335
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-23 06:03:05-07	2901336
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-23 06:02:59-07	2901337
/	198.51.100.227	GET	200 OK	2016-07-23 06:02:37-07	2901338
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 06:02:53-07	2901339
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-23 06:03:15-07	2901340
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-23 06:03:02-07	2901341
/	198.51.100.219	GET	200 OK	2016-07-23 06:02:41-07	2901342
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 06:03:32-07	2901343
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 06:03:15-07	2901344
/	192.0.2.97	GET	200 OK	2016-07-23 06:02:45-07	2901345
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-23 06:03:10-07	2901346
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-23 06:03:10-07	2901347
/	192.0.2.229	GET	200 OK	2016-07-23 06:02:54-07	2901348
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 06:03:44-07	2901349
/	192.0.2.11	GET	200 OK	2016-07-23 06:03:01-07	2901350
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 06:03:53-07	2901351
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 06:03:41-07	2901352
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 06:03:35-07	2901353
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 06:04:01-07	2901354
/	203.0.113.234	GET	200 OK	2016-07-23 06:03:05-07	2901355
/article/trouble-for-troubledx	203.0.113.234	GET	404 NOT FOUND	2016-07-23 06:03:23-07	2901356
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 06:03:52-07	2901357
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-23 06:03:55-07	2901358
/	203.0.113.39	GET	200 OK	2016-07-23 06:03:12-07	2901359
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-23 06:03:31-07	2901360
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-23 06:04:07-07	2901361
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-23 06:03:43-07	2901362
/	192.0.2.148	GET	200 OK	2016-07-23 06:03:15-07	2901363
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-23 06:03:31-07	2901364
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-23 06:03:39-07	2901365
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-23 06:04:14-07	2901366
/	203.0.113.38	GET	200 OK	2016-07-23 06:03:21-07	2901367
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 06:03:57-07	2901368
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 06:03:48-07	2901369
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-23 06:03:38-07	2901370
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-23 06:04:21-07	2901371
/	192.0.2.249	GET	200 OK	2016-07-23 06:03:29-07	2901372
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-23 06:04:20-07	2901373
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-23 06:04:15-07	2901374
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-23 06:04:07-07	2901375
/	203.0.113.64	GET	200 OK	2016-07-23 06:03:30-07	2901376
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-23 06:04:11-07	2901377
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-23 06:04:17-07	2901378
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-23 06:04:17-07	2901379
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 06:03:54-07	2901380
/	192.0.2.28	GET	200 OK	2016-07-23 06:03:33-07	2901381
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 06:04:10-07	2901382
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 06:04:33-07	2901383
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-23 06:03:59-07	2901384
/	192.0.2.100	GET	200 OK	2016-07-23 06:03:42-07	2901385
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-23 06:04:16-07	2901386
/	203.0.113.210	GET	200 OK	2016-07-23 06:03:49-07	2901387
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-23 06:04:35-07	2901388
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-23 06:04:48-07	2901389
/	203.0.113.57	GET	200 OK	2016-07-23 06:03:51-07	2901390
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 06:04:11-07	2901391
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 06:04:43-07	2901392
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 06:04:09-07	2901393
/	198.51.100.46	GET	200 OK	2016-07-23 06:03:54-07	2901394
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-23 06:04:11-07	2901395
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 06:04:40-07	2901396
/	192.0.2.25	GET	200 OK	2016-07-23 06:04:03-07	2901397
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-23 06:04:31-07	2901398
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-23 06:04:52-07	2901399
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-23 06:04:23-07	2901400
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-23 06:04:22-07	2901401
/	198.51.100.144	GET	200 OK	2016-07-23 06:04:09-07	2901402
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-23 06:04:46-07	2901403
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-23 06:04:54-07	2901404
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-23 06:04:39-07	2901405
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 06:04:33-07	2901406
/	203.0.113.247	GET	200 OK	2016-07-23 06:04:16-07	2901407
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 06:04:33-07	2901408
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-23 06:04:57-07	2901409
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 06:04:50-07	2901410
/	198.51.100.250	GET	200 OK	2016-07-23 06:04:20-07	2901411
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-23 06:04:44-07	2901412
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-23 06:04:51-07	2901413
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-23 06:05:03-07	2901414
/	192.0.2.62	GET	200 OK	2016-07-23 06:04:26-07	2901415
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 06:04:51-07	2901416
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 06:04:49-07	2901417
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-23 06:05:14-07	2901418
/	192.0.2.55	GET	200 OK	2016-07-23 06:04:33-07	2901419
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 06:05:21-07	2901420
/	198.51.100.145	GET	200 OK	2016-07-23 06:04:36-07	2901421
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-23 06:05:35-07	2901422
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 06:04:51-07	2901423
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 06:04:56-07	2901424
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 06:04:51-07	2901425
/	203.0.113.231	GET	200 OK	2016-07-23 06:04:46-07	2901426
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-23 06:05:12-07	2901427
/	198.51.100.170	GET	200 OK	2016-07-23 06:04:54-07	2901428
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 06:05:45-07	2901429
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 06:05:23-07	2901430
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 06:05:40-07	2901431
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-23 06:05:17-07	2901432
/	203.0.113.94	GET	200 OK	2016-07-23 06:05:02-07	2901433
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-23 06:05:34-07	2901434
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-23 06:05:53-07	2901435
/	203.0.113.19	GET	200 OK	2016-07-23 06:05:12-07	2901436
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 06:06:05-07	2901437
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 06:06:10-07	2901438
/	198.51.100.143	GET	200 OK	2016-07-23 06:05:21-07	2901439
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-23 06:05:57-07	2901440
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-23 06:05:57-07	2901441
/	198.51.100.36	GET	200 OK	2016-07-23 06:05:31-07	2901442
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-23 06:06:30-07	2901443
/	198.51.100.68	GET	200 OK	2016-07-23 06:05:32-07	2901444
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-23 06:06:20-07	2901445
/	192.0.2.231	GET	200 OK	2016-07-23 06:05:39-07	2901446
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-23 06:06:38-07	2901447
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 06:05:56-07	2901448
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-23 06:06:20-07	2901449
/	192.0.2.104	GET	200 OK	2016-07-23 06:05:48-07	2901450
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-23 06:06:09-07	2901451
/	198.51.100.139	GET	200 OK	2016-07-23 06:05:56-07	2901452
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-23 06:06:40-07	2901453
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-23 06:06:40-07	2901454
/	203.0.113.3	GET	200 OK	2016-07-23 06:06:04-07	2901455
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-23 06:06:43-07	2901456
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-23 06:06:46-07	2901457
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-23 06:06:41-07	2901458
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-23 06:06:58-07	2901459
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-23 06:07:06-07	2901461
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-23 06:06:58-07	2901462
/	203.0.113.73	GET	200 OK	2016-07-23 06:06:18-07	2901463
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-23 06:06:38-07	2901464
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-23 06:06:45-07	2901465
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-23 06:06:39-07	2901466
/	203.0.113.70	GET	200 OK	2016-07-23 06:06:22-07	2901467
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-23 06:06:39-07	2901468
/	203.0.113.122	GET	200 OK	2016-07-23 06:06:23-07	2901469
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 06:07:21-07	2901470
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-23 06:06:52-07	2901471
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-23 06:07:12-07	2901472
/	203.0.113.218	GET	200 OK	2016-07-23 06:06:27-07	2901473
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 06:07:15-07	2901474
/	198.51.100.60	GET	200 OK	2016-07-23 06:06:36-07	2901475
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 06:07:06-07	2901476
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-23 06:07:21-07	2901477
/	192.0.2.105	GET	200 OK	2016-07-23 06:06:38-07	2901478
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 06:07:37-07	2901479
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 06:07:31-07	2901480
/	192.0.2.251	GET	200 OK	2016-07-23 06:06:39-07	2901481
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-23 06:07:22-07	2901482
/	192.0.2.9	GET	200 OK	2016-07-23 06:06:40-07	2901483
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 06:07:40-07	2901484
/	198.51.100.139	GET	200 OK	2016-07-23 06:06:45-07	2901485
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-23 06:07:45-07	2901486
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-23 06:07:07-07	2901487
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-23 06:07:07-07	2901488
/	198.51.100.26	GET	200 OK	2016-07-23 06:06:49-07	2901489
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-23 06:07:30-07	2901490
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-23 06:07:44-07	2901491
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 06:07:16-07	2901492
/	192.0.2.57	GET	200 OK	2016-07-23 06:06:56-07	2901493
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-23 06:07:36-07	2901494
/	203.0.113.209	GET	200 OK	2016-07-23 06:07:03-07	2901495
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-23 06:07:39-07	2901496
/	192.0.2.79	GET	200 OK	2016-07-23 06:07:06-07	2901497
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 06:07:37-07	2901498
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-23 06:07:43-07	2901499
/	203.0.113.158	GET	200 OK	2016-07-23 06:07:08-07	2901500
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 06:07:46-07	2901501
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-23 06:07:56-07	2901502
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 06:07:29-07	2901503
/	198.51.100.116	GET	200 OK	2016-07-23 06:07:11-07	2901504
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-23 06:07:54-07	2901505
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-23 06:07:59-07	2901506
/	203.0.113.158	GET	200 OK	2016-07-23 06:07:16-07	2901507
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 06:07:51-07	2901508
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-23 06:07:42-07	2901509
/	203.0.113.73	GET	200 OK	2016-07-23 06:07:19-07	2901510
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-23 06:08:17-07	2901511
/	203.0.113.1	GET	200 OK	2016-07-23 06:07:22-07	2901512
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-23 06:08:15-07	2901513
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-23 06:08:06-07	2901514
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-23 06:08:06-07	2901515
/	198.51.100.184	GET	200 OK	2016-07-23 06:07:31-07	2901516
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-23 06:08:29-07	2901517
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-23 06:08:19-07	2901518
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 06:08:00-07	2901519
/	198.51.100.192	GET	200 OK	2016-07-23 06:07:33-07	2901520
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-23 06:07:58-07	2901521
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-23 06:07:59-07	2901522
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 06:08:09-07	2901523
/	198.51.100.147	GET	200 OK	2016-07-23 06:07:36-07	2901524
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 06:08:14-07	2901525
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-23 06:08:22-07	2901526
/	198.51.100.244	GET	200 OK	2016-07-23 06:07:45-07	2901527
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-23 06:08:39-07	2901528
/	198.51.100.8	GET	200 OK	2016-07-23 06:07:49-07	2901529
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-23 06:08:04-07	2901530
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-23 06:08:17-07	2901531
/	192.0.2.81	GET	200 OK	2016-07-23 06:07:56-07	2901532
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 06:08:32-07	2901533
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 06:08:12-07	2901534
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-23 06:08:12-07	2901535
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-23 06:08:31-07	2901536
/	192.0.2.129	GET	200 OK	2016-07-23 06:08:01-07	2901537
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-23 06:08:35-07	2901538
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-23 06:08:23-07	2901539
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-23 06:08:50-07	2901540
/	198.51.100.252	GET	200 OK	2016-07-23 06:08:10-07	2901541
/article/media-obsessed-with-bearsh	198.51.100.252	GET	404 NOT FOUND	2016-07-23 06:08:48-07	2901542
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-23 06:08:50-07	2901543
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-23 06:08:37-07	2901544
/	198.51.100.168	GET	200 OK	2016-07-23 06:08:13-07	2901545
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-23 06:08:30-07	2901546
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-23 06:08:29-07	2901547
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-23 06:09:00-07	2901548
/	192.0.2.189	GET	200 OK	2016-07-23 06:08:15-07	2901549
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-23 06:08:59-07	2901550
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-23 06:09:10-07	2901551
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-23 06:09:11-07	2901552
/	192.0.2.1	GET	200 OK	2016-07-23 06:08:18-07	2901553
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 06:08:54-07	2901554
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-23 06:08:46-07	2901555
/	198.51.100.22	GET	200 OK	2016-07-23 07:56:33-07	2905738
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-23 06:09:16-07	2901556
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 06:09:03-07	2901557
/	203.0.113.199	GET	200 OK	2016-07-23 06:08:23-07	2901558
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-23 06:08:52-07	2901559
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-23 06:09:17-07	2901560
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-23 06:08:57-07	2901561
/	203.0.113.58	GET	200 OK	2016-07-23 06:08:32-07	2901562
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-23 06:08:55-07	2901563
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 06:09:19-07	2901564
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 06:09:07-07	2901565
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 06:08:47-07	2901566
/	198.51.100.50	GET	200 OK	2016-07-23 06:08:40-07	2901567
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-23 06:09:27-07	2901568
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-23 06:09:11-07	2901569
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-23 06:09:35-07	2901570
/	203.0.113.64	GET	200 OK	2016-07-23 06:08:44-07	2901571
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-23 06:09:36-07	2901572
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-23 06:09:26-07	2901573
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 06:09:33-07	2901574
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 06:09:33-07	2901575
/	192.0.2.223	GET	200 OK	2016-07-23 06:08:51-07	2901576
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-23 06:09:10-07	2901577
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-23 06:09:50-07	2901578
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-23 06:09:22-07	2901579
/	192.0.2.167	GET	200 OK	2016-07-23 06:09:00-07	2901580
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-23 06:09:15-07	2901581
/	203.0.113.30	GET	200 OK	2016-07-23 06:09:05-07	2901582
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-23 06:10:04-07	2901583
/	198.51.100.128	GET	200 OK	2016-07-23 06:09:06-07	2901584
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-23 06:09:34-07	2901585
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-23 06:09:49-07	2901586
/	198.51.100.157	GET	200 OK	2016-07-23 06:09:13-07	2901587
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 06:10:03-07	2901588
/	203.0.113.51	GET	200 OK	2016-07-23 06:09:19-07	2901589
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 06:10:13-07	2901590
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-23 06:10:18-07	2901591
/	203.0.113.67	GET	200 OK	2016-07-23 06:09:23-07	2901592
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 06:10:08-07	2901593
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-23 06:10:05-07	2901594
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 06:09:44-07	2901595
/	203.0.113.147	GET	200 OK	2016-07-23 06:09:32-07	2901596
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-23 06:10:28-07	2901597
/	198.51.100.210	GET	200 OK	2016-07-23 06:09:40-07	2901598
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 06:10:01-07	2901599
/	198.51.100.132	GET	200 OK	2016-07-23 06:09:44-07	2901600
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-23 06:10:31-07	2901601
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-23 06:10:16-07	2901602
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-23 06:10:23-07	2901603
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-23 06:10:33-07	2901604
/	203.0.113.185	GET	200 OK	2016-07-23 06:09:53-07	2901605
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-23 06:10:18-07	2901606
/	192.0.2.68	GET	200 OK	2016-07-23 06:09:59-07	2901607
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-23 06:10:56-07	2901608
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 06:10:29-07	2901609
/	198.51.100.41	GET	200 OK	2016-07-23 06:10:09-07	2901610
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 06:10:25-07	2901611
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-23 06:10:57-07	2901612
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 06:11:09-07	2901613
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 06:10:37-07	2901614
/	198.51.100.49	GET	200 OK	2016-07-23 06:10:10-07	2901615
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-23 06:10:25-07	2901616
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-23 06:10:26-07	2901617
/	198.51.100.63	GET	200 OK	2016-07-23 06:10:12-07	2901618
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 06:10:50-07	2901619
/	192.0.2.116	GET	200 OK	2016-07-23 06:10:16-07	2901620
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-23 06:11:14-07	2901621
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-23 06:10:52-07	2901622
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 06:10:46-07	2901623
/	203.0.113.61	GET	200 OK	2016-07-23 06:10:19-07	2901624
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 06:10:52-07	2901625
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 06:11:17-07	2901626
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-23 06:11:02-07	2901627
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-23 06:10:35-07	2901628
/	203.0.113.240	GET	200 OK	2016-07-23 06:10:21-07	2901629
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-23 06:10:45-07	2901630
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-23 06:10:46-07	2901631
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 06:11:12-07	2901632
/	192.0.2.25	GET	200 OK	2016-07-23 06:10:31-07	2901633
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-23 06:11:29-07	2901634
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-23 06:11:11-07	2901635
/	192.0.2.155	GET	200 OK	2016-07-23 06:10:41-07	2901636
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 06:10:56-07	2901637
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 06:11:38-07	2901638
/	198.51.100.231	GET	200 OK	2016-07-23 06:10:44-07	2901639
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-23 06:11:10-07	2901640
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 06:11:27-07	2901641
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 06:11:11-07	2901642
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-23 06:11:05-07	2901643
/	198.51.100.195	GET	200 OK	2016-07-23 06:10:52-07	2901644
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-23 06:11:33-07	2901645
/	198.51.100.20	GET	200 OK	2016-07-23 06:10:58-07	2901646
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 06:11:20-07	2901647
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 06:11:43-07	2901648
/	192.0.2.129	GET	200 OK	2016-07-23 06:11:08-07	2901649
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-23 06:11:37-07	2901650
/	192.0.2.89	GET	200 OK	2016-07-23 08:08:20-07	2906213
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-23 06:11:38-07	2901651
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-23 06:11:32-07	2901652
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-23 06:11:41-07	2901653
/	198.51.100.100	GET	200 OK	2016-07-23 06:11:16-07	2901654
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 06:11:35-07	2901655
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 06:12:02-07	2901656
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-23 06:12:13-07	2901657
/	203.0.113.64	GET	200 OK	2016-07-23 06:11:22-07	2901658
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 06:12:22-07	2901659
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-23 06:12:02-07	2901660
/	203.0.113.101	GET	200 OK	2016-07-23 06:11:27-07	2901661
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-23 06:11:56-07	2901662
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-23 06:11:43-07	2901663
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-23 06:12:10-07	2901664
/	198.51.100.77	GET	200 OK	2016-07-23 06:11:28-07	2901665
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-23 06:11:51-07	2901666
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 06:12:24-07	2901667
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-23 06:12:00-07	2901668
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-23 06:12:27-07	2901669
/	198.51.100.165	GET	200 OK	2016-07-23 06:11:36-07	2901670
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-23 06:12:03-07	2901671
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 06:12:22-07	2901672
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 06:12:27-07	2901673
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-23 06:12:00-07	2901674
/	192.0.2.84	GET	200 OK	2016-07-23 06:11:46-07	2901675
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-23 06:12:44-07	2901676
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-23 06:12:46-07	2901677
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 06:12:41-07	2901678
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 06:12:37-07	2901679
/	203.0.113.98	GET	200 OK	2016-07-23 06:11:55-07	2901680
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-23 06:12:14-07	2901681
/	198.51.100.99	GET	200 OK	2016-07-23 06:11:57-07	2901682
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-23 06:12:37-07	2901683
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-23 06:12:19-07	2901684
/	203.0.113.42	GET	200 OK	2016-07-23 06:12:02-07	2901685
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 06:12:40-07	2901686
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-23 06:12:49-07	2901687
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-23 06:13:00-07	2901688
/	192.0.2.124	GET	200 OK	2016-07-23 06:12:11-07	2901689
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 06:12:58-07	2901690
/	203.0.113.183	GET	200 OK	2016-07-23 06:12:17-07	2901691
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-23 06:13:00-07	2901692
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 06:13:02-07	2901693
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 06:13:08-07	2901694
/	203.0.113.200	GET	200 OK	2016-07-23 06:12:20-07	2901695
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 06:12:58-07	2901696
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 06:12:51-07	2901697
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 06:12:43-07	2901698
/	192.0.2.32	GET	200 OK	2016-07-23 06:12:24-07	2901699
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-23 06:13:21-07	2901700
/	198.51.100.144	GET	200 OK	2016-07-23 06:12:29-07	2901701
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-23 06:13:13-07	2901702
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 06:13:18-07	2901703
/	203.0.113.208	GET	200 OK	2016-07-23 06:12:32-07	2901704
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 06:12:50-07	2901705
/	192.0.2.162	GET	200 OK	2016-07-23 06:12:37-07	2901706
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-23 06:13:07-07	2901707
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 06:13:12-07	2901708
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 06:13:31-07	2901709
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 06:13:23-07	2901710
/	192.0.2.32	GET	200 OK	2016-07-23 06:12:45-07	2901711
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 06:13:30-07	2901712
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-23 06:13:16-07	2901713
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-23 06:13:25-07	2901714
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-23 06:13:13-07	2901715
/	203.0.113.205	GET	200 OK	2016-07-23 06:12:55-07	2901716
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-23 06:13:29-07	2901717
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 06:13:47-07	2901718
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-23 06:13:12-07	2901719
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-23 06:13:12-07	2901720
/	203.0.113.81	GET	200 OK	2016-07-23 06:13:03-07	2901721
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-23 06:13:46-07	2901722
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-23 06:14:02-07	2901723
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-23 06:13:26-07	2901724
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-23 06:13:47-07	2901725
/	192.0.2.70	GET	200 OK	2016-07-23 06:13:07-07	2901726
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-23 06:13:46-07	2901727
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-23 06:13:57-07	2901728
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-23 06:13:50-07	2901729
/	192.0.2.209	GET	200 OK	2016-07-23 06:13:12-07	2901730
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 06:13:56-07	2901731
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-23 06:13:41-07	2901732
/	192.0.2.136	GET	200 OK	2016-07-23 06:13:13-07	2901733
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-23 06:13:41-07	2901734
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-23 06:13:59-07	2901735
/	203.0.113.161	GET	200 OK	2016-07-23 06:13:22-07	2901736
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-23 06:13:39-07	2901737
/	198.51.100.65	GET	200 OK	2016-07-23 06:13:23-07	2901738
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 06:13:57-07	2901739
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 06:14:02-07	2901740
/	203.0.113.209	GET	200 OK	2016-07-23 06:13:29-07	2901741
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-23 06:14:15-07	2901742
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 06:13:49-07	2901743
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-23 06:13:51-07	2901744
/	203.0.113.175	GET	200 OK	2016-07-23 06:13:37-07	2901745
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-23 06:14:12-07	2901746
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-23 06:14:21-07	2901747
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-23 06:14:24-07	2901748
/	192.0.2.110	GET	200 OK	2016-07-23 06:13:46-07	2901749
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-23 06:14:04-07	2901750
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 06:14:39-07	2901751
/	203.0.113.112	GET	200 OK	2016-07-23 06:13:55-07	2901752
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 06:14:13-07	2901753
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-23 06:14:42-07	2901754
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 06:14:48-07	2901755
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-23 06:14:35-07	2901756
/	192.0.2.224	GET	200 OK	2016-07-23 06:13:58-07	2901757
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-23 06:14:21-07	2901758
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-23 06:14:49-07	2901759
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-23 06:14:26-07	2901760
/	203.0.113.125	GET	200 OK	2016-07-23 06:14:02-07	2901761
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-23 06:14:22-07	2901762
/	192.0.2.192	GET	200 OK	2016-07-23 06:14:03-07	2901763
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 06:14:57-07	2901764
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-23 06:14:56-07	2901765
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-23 06:14:48-07	2901766
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 06:14:43-07	2901767
/	192.0.2.103	GET	200 OK	2016-07-23 06:14:12-07	2901768
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-23 06:14:46-07	2901769
/	203.0.113.164	GET	200 OK	2016-07-23 06:14:21-07	2901770
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-23 06:15:06-07	2901771
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 06:15:11-07	2901772
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-23 06:14:57-07	2901773
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-23 06:14:42-07	2901774
/	198.51.100.124	GET	200 OK	2016-07-23 06:14:27-07	2901775
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-23 06:15:21-07	2901776
/	192.0.2.201	GET	200 OK	2016-07-23 06:14:29-07	2901777
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-23 06:14:58-07	2901778
/	198.51.100.187	GET	200 OK	2016-07-23 06:14:34-07	2901779
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 06:15:17-07	2901780
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 06:14:58-07	2901781
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-23 06:15:17-07	2901782
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 06:15:13-07	2901783
/	198.51.100.164	GET	200 OK	2016-07-23 06:14:39-07	2901784
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-23 06:15:30-07	2901785
/	192.0.2.159	GET	200 OK	2016-07-23 06:14:41-07	2901786
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-23 06:15:37-07	2901787
/	198.51.100.125	GET	200 OK	2016-07-23 06:14:48-07	2901788
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-23 06:15:11-07	2901789
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-23 06:15:29-07	2901790
/	192.0.2.119	GET	200 OK	2016-07-23 06:14:55-07	2901791
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-23 06:15:51-07	2901792
/	203.0.113.76	GET	200 OK	2016-07-23 06:14:58-07	2901793
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-23 06:15:54-07	2901794
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-23 06:15:52-07	2901795
/	192.0.2.225	GET	200 OK	2016-07-23 06:15:04-07	2901796
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 06:15:51-07	2901797
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-23 06:15:26-07	2901798
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-23 06:15:41-07	2901799
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-23 06:15:50-07	2901800
/	203.0.113.163	GET	200 OK	2016-07-23 06:15:09-07	2901801
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 06:15:52-07	2901802
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 06:15:41-07	2901803
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 06:15:44-07	2901804
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 06:16:00-07	2901805
/	198.51.100.38	GET	200 OK	2016-07-23 06:15:12-07	2901806
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-23 06:15:32-07	2901807
/	203.0.113.149	GET	200 OK	2016-07-23 06:15:13-07	2901808
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-23 06:15:48-07	2901809
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-23 06:15:43-07	2901810
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-23 06:16:03-07	2901811
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-23 06:15:36-07	2901812
/	192.0.2.50	GET	200 OK	2016-07-23 06:15:15-07	2901813
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 06:15:46-07	2901814
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-23 06:15:31-07	2901815
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 06:15:48-07	2901816
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-23 06:15:58-07	2901817
/	198.51.100.181	GET	200 OK	2016-07-23 06:15:16-07	2901818
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-23 06:15:40-07	2901819
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 06:16:02-07	2901820
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-23 06:16:09-07	2901821
/	203.0.113.181	GET	200 OK	2016-07-23 06:15:19-07	2901822
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-23 06:15:49-07	2901823
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-23 06:15:51-07	2901824
/	192.0.2.145	GET	200 OK	2016-07-23 06:15:28-07	2901825
/article/candidate-is-jerks	192.0.2.145	GET	404 NOT FOUND	2016-07-23 06:16:10-07	2901826
/	203.0.113.170	GET	200 OK	2016-07-23 06:15:29-07	2901827
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-23 06:16:17-07	2901828
/	198.51.100.136	GET	200 OK	2016-07-23 06:15:30-07	2901829
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-23 06:16:11-07	2901830
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 06:15:45-07	2901831
/	203.0.113.63	GET	200 OK	2016-07-23 06:15:37-07	2901832
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-23 06:16:23-07	2901833
/	192.0.2.22	GET	200 OK	2016-07-23 06:15:46-07	2901834
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-23 06:16:44-07	2901835
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-23 06:16:39-07	2901836
/	203.0.113.221	GET	200 OK	2016-07-23 06:15:52-07	2901837
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-23 06:16:46-07	2901838
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 06:16:21-07	2901839
/	198.51.100.34	GET	200 OK	2016-07-23 06:15:59-07	2901840
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 06:16:59-07	2901841
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-23 06:16:16-07	2901842
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 06:16:14-07	2901843
/	192.0.2.210	GET	200 OK	2016-07-23 06:16:08-07	2901844
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-23 06:17:05-07	2901845
/	203.0.113.40	GET	200 OK	2016-07-23 06:16:15-07	2901846
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 06:17:09-07	2901847
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 06:16:43-07	2901848
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 06:17:02-07	2901849
/	192.0.2.199	GET	200 OK	2016-07-23 06:16:17-07	2901850
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-23 06:17:02-07	2901851
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-23 06:17:03-07	2901852
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-23 06:16:51-07	2901853
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-23 06:16:48-07	2901854
/	192.0.2.155	GET	200 OK	2016-07-23 06:16:22-07	2901855
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-23 06:16:38-07	2901856
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-23 06:17:03-07	2901857
/	203.0.113.180	GET	200 OK	2016-07-23 06:16:26-07	2901858
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 06:16:56-07	2901859
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-23 06:16:47-07	2901860
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 06:17:20-07	2901861
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 06:16:42-07	2901862
/	203.0.113.66	GET	200 OK	2016-07-23 06:16:29-07	2901863
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-23 06:17:29-07	2901864
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-23 06:17:08-07	2901865
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-23 06:17:01-07	2901866
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-23 06:17:08-07	2901867
/	198.51.100.179	GET	200 OK	2016-07-23 06:16:30-07	2901868
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-23 06:16:51-07	2901869
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-23 06:17:16-07	2901870
/	203.0.113.57	GET	200 OK	2016-07-23 06:16:40-07	2901871
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 06:17:16-07	2901872
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 06:17:25-07	2901873
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 06:17:12-07	2901874
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 06:17:21-07	2901875
/	203.0.113.218	GET	200 OK	2016-07-23 06:16:45-07	2901876
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-23 06:17:11-07	2901877
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-23 06:17:18-07	2901878
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-23 06:17:14-07	2901879
/	203.0.113.99	GET	200 OK	2016-07-23 06:16:50-07	2901880
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 06:17:25-07	2901881
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-23 06:17:35-07	2901882
/	198.51.100.128	GET	200 OK	2016-07-23 06:16:57-07	2901883
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-23 06:17:50-07	2901884
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-23 06:17:22-07	2901885
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-23 06:17:57-07	2901886
/	203.0.113.141	GET	200 OK	2016-07-23 06:16:59-07	2901887
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 06:17:19-07	2901888
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-23 06:17:15-07	2901889
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-23 06:17:24-07	2901890
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 06:17:49-07	2901891
/	198.51.100.202	GET	200 OK	2016-07-23 06:17:05-07	2901892
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-23 06:17:43-07	2901893
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 06:17:47-07	2901894
/	198.51.100.32	GET	200 OK	2016-07-23 06:17:13-07	2901895
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 06:18:10-07	2901896
/	203.0.113.131	GET	200 OK	2016-07-23 06:17:19-07	2901897
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-23 06:18:13-07	2901898
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-23 06:17:55-07	2901899
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-23 06:18:09-07	2901900
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-23 06:17:38-07	2901901
/	198.51.100.61	GET	200 OK	2016-07-23 06:17:24-07	2901902
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 06:17:58-07	2901903
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-23 06:17:45-07	2901904
/	203.0.113.71	GET	200 OK	2016-07-23 06:17:32-07	2901905
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-23 06:18:15-07	2901906
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-23 06:18:32-07	2901907
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-23 06:18:28-07	2901908
/	203.0.113.81	GET	200 OK	2016-07-23 06:17:37-07	2901909
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-23 06:18:09-07	2901910
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-23 06:17:53-07	2901911
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-23 06:18:04-07	2901912
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-23 06:18:03-07	2901913
/	198.51.100.190	GET	200 OK	2016-07-23 06:17:47-07	2901914
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-23 06:18:11-07	2901915
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-23 06:18:33-07	2901916
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-23 06:18:24-07	2901917
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-23 06:18:09-07	2901918
/	192.0.2.21	GET	200 OK	2016-07-23 06:17:49-07	2901919
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-23 06:18:24-07	2901920
/	192.0.2.11	GET	200 OK	2016-07-23 06:17:54-07	2901921
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 06:18:15-07	2901922
/	198.51.100.157	GET	200 OK	2016-07-23 06:18:04-07	2901923
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-23 06:18:44-07	2901924
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 06:18:40-07	2901925
/	192.0.2.157	GET	200 OK	2016-07-23 06:18:07-07	2901926
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 06:18:51-07	2901927
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 06:18:35-07	2901928
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-23 06:18:28-07	2901929
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 06:18:32-07	2901930
/	198.51.100.205	GET	200 OK	2016-07-23 06:18:17-07	2901931
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 06:19:04-07	2901932
/	203.0.113.152	GET	200 OK	2016-07-23 06:18:23-07	2901933
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-23 06:18:41-07	2901934
/	203.0.113.174	GET	200 OK	2016-07-23 06:18:27-07	2901935
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-23 06:19:14-07	2901936
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 06:19:04-07	2901937
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-23 06:18:58-07	2901938
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-23 06:18:45-07	2901939
/	198.51.100.34	GET	200 OK	2016-07-23 06:18:34-07	2901940
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-23 06:19:34-07	2901941
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 06:19:15-07	2901942
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 06:19:06-07	2901943
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-23 06:19:31-07	2901944
/	198.51.100.246	GET	200 OK	2016-07-23 06:18:39-07	2901945
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-23 06:19:30-07	2901946
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-23 06:18:55-07	2901947
/	198.51.100.196	GET	200 OK	2016-07-23 06:18:43-07	2901948
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 06:19:43-07	2901949
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-23 06:19:13-07	2901950
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-23 06:18:59-07	2901951
/	203.0.113.202	GET	200 OK	2016-07-23 06:18:50-07	2901952
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-23 06:19:17-07	2901953
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-23 06:19:07-07	2901954
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-23 06:19:38-07	2901955
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-23 06:19:17-07	2901956
/	198.51.100.160	GET	200 OK	2016-07-23 06:18:52-07	2901957
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-23 06:19:46-07	2901958
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-23 06:19:34-07	2901959
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-23 06:19:39-07	2901960
/	203.0.113.93	GET	200 OK	2016-07-23 06:19:02-07	2901961
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-23 06:19:18-07	2901962
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-23 06:19:20-07	2901963
/	192.0.2.100	GET	200 OK	2016-07-23 06:19:09-07	2901964
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-23 06:19:38-07	2901965
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 06:19:32-07	2901966
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-23 06:19:35-07	2901967
/	198.51.100.137	GET	200 OK	2016-07-23 06:19:17-07	2901968
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-23 06:20:13-07	2901969
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-23 06:19:56-07	2901970
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-23 06:20:09-07	2901971
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 06:19:59-07	2901972
/	198.51.100.114	GET	200 OK	2016-07-23 06:19:19-07	2901973
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-23 06:20:14-07	2901974
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-23 06:19:43-07	2901975
/	203.0.113.75	GET	200 OK	2016-07-23 06:19:23-07	2901976
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-23 06:19:52-07	2901977
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-23 06:20:07-07	2901978
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-23 06:20:06-07	2901979
/	203.0.113.220	GET	200 OK	2016-07-23 06:19:28-07	2901980
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-23 06:20:14-07	2901981
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-23 06:19:52-07	2901982
/	203.0.113.67	GET	200 OK	2016-07-23 06:19:30-07	2901983
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 06:19:57-07	2901984
/	203.0.113.195	GET	200 OK	2016-07-23 06:19:36-07	2901985
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 06:20:35-07	2901986
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-23 06:20:27-07	2901987
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-23 06:20:20-07	2901988
/	203.0.113.230	GET	200 OK	2016-07-23 06:19:42-07	2901989
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-23 06:20:08-07	2901990
/	198.51.100.79	GET	200 OK	2016-07-23 06:19:50-07	2901991
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-23 06:20:09-07	2901992
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 06:20:30-07	2901993
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-23 06:20:46-07	2901994
/	192.0.2.248	GET	200 OK	2016-07-23 06:19:51-07	2901995
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 06:20:26-07	2901996
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-23 06:20:07-07	2901997
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-23 06:20:22-07	2901998
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-23 06:20:38-07	2901999
/	192.0.2.56	GET	200 OK	2016-07-23 06:19:55-07	2902000
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-23 06:20:45-07	2902001
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-23 06:20:55-07	2902002
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-23 06:20:50-07	2902003
/	192.0.2.218	GET	200 OK	2016-07-23 06:20:05-07	2902004
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-23 06:20:47-07	2902005
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-23 06:20:23-07	2902006
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-23 06:20:46-07	2902007
/	192.0.2.26	GET	200 OK	2016-07-23 06:20:13-07	2902008
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-23 06:20:31-07	2902009
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-23 06:21:12-07	2902010
/	192.0.2.92	GET	200 OK	2016-07-23 06:20:18-07	2902011
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 06:21:02-07	2902012
/	198.51.100.70	GET	200 OK	2016-07-23 06:20:27-07	2902013
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-23 06:21:19-07	2902014
/	192.0.2.208	GET	200 OK	2016-07-23 06:20:32-07	2902015
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 06:21:15-07	2902016
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-23 06:21:29-07	2902017
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 06:21:27-07	2902018
/	198.51.100.24	GET	200 OK	2016-07-23 06:20:39-07	2902019
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-23 06:21:35-07	2902020
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-23 06:21:08-07	2902021
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-23 06:21:36-07	2902022
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-23 06:21:37-07	2902023
/	198.51.100.102	GET	200 OK	2016-07-23 06:20:40-07	2902024
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-23 06:21:24-07	2902025
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 06:21:15-07	2902026
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 06:21:39-07	2902027
/	192.0.2.118	GET	200 OK	2016-07-23 06:20:47-07	2902028
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-23 06:21:14-07	2902029
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-23 06:21:20-07	2902030
/	203.0.113.47	GET	200 OK	2016-07-23 08:41:03-07	2907447
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 06:21:40-07	2902031
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 06:21:24-07	2902032
/	198.51.100.229	GET	200 OK	2016-07-23 06:20:48-07	2902033
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-23 06:21:48-07	2902034
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-23 06:21:32-07	2902035
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 06:21:28-07	2902036
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-23 06:21:26-07	2902037
/	198.51.100.125	GET	200 OK	2016-07-23 06:20:56-07	2902038
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-23 06:21:16-07	2902039
/	198.51.100.231	GET	200 OK	2016-07-23 06:21:05-07	2902040
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 06:21:27-07	2902041
/	203.0.113.126	GET	200 OK	2016-07-23 06:21:13-07	2902042
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-23 06:21:41-07	2902043
/	192.0.2.14	GET	200 OK	2016-07-23 06:21:23-07	2902044
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 06:21:59-07	2902045
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 06:21:58-07	2902046
/	192.0.2.159	GET	200 OK	2016-07-23 06:21:33-07	2902047
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-23 06:21:51-07	2902048
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 06:22:05-07	2902049
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 06:22:29-07	2902050
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-23 06:22:04-07	2902051
/	203.0.113.233	GET	200 OK	2016-07-23 06:21:34-07	2902052
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 06:22:01-07	2902053
/	203.0.113.35	GET	200 OK	2016-07-23 06:21:41-07	2902054
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 06:22:22-07	2902055
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 06:22:38-07	2902056
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-23 06:22:23-07	2902057
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 06:22:40-07	2902058
/	203.0.113.249	GET	200 OK	2016-07-23 06:21:44-07	2902059
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 06:22:07-07	2902060
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-23 06:22:03-07	2902061
/	198.51.100.63	GET	200 OK	2016-07-23 06:21:48-07	2902062
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-23 06:22:21-07	2902063
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 06:22:42-07	2902064
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-23 06:22:45-07	2902065
/	192.0.2.115	GET	200 OK	2016-07-23 06:21:54-07	2902066
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-23 06:22:22-07	2902067
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 06:22:10-07	2902068
/	192.0.2.239	GET	200 OK	2016-07-23 06:22:03-07	2902069
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 06:22:49-07	2902070
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 06:23:00-07	2902071
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 06:23:01-07	2902072
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 06:22:39-07	2902073
/	192.0.2.174	GET	200 OK	2016-07-23 06:22:05-07	2902074
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-23 06:22:35-07	2902075
/	203.0.113.22	GET	200 OK	2016-07-23 06:22:06-07	2902076
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 06:22:53-07	2902077
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 06:23:04-07	2902078
/	192.0.2.226	GET	200 OK	2016-07-23 06:22:08-07	2902079
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 06:22:35-07	2902080
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-23 06:22:51-07	2902081
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-23 06:22:55-07	2902082
/	192.0.2.236	GET	200 OK	2016-07-23 06:22:09-07	2902083
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 06:22:53-07	2902084
/	203.0.113.170	GET	200 OK	2016-07-23 06:22:17-07	2902085
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-23 06:23:15-07	2902086
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-23 06:22:58-07	2902087
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 06:23:02-07	2902088
/	198.51.100.75	GET	200 OK	2016-07-23 06:22:18-07	2902089
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-23 06:23:07-07	2902090
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-23 06:23:04-07	2902091
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-23 06:23:18-07	2902092
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-23 06:23:00-07	2902093
/	192.0.2.250	GET	200 OK	2016-07-23 06:22:23-07	2902094
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-23 06:22:40-07	2902095
/	192.0.2.12	GET	200 OK	2016-07-23 06:22:25-07	2902096
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 06:22:57-07	2902097
/	203.0.113.211	GET	200 OK	2016-07-23 06:22:29-07	2902098
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-23 06:22:57-07	2902099
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-23 06:23:18-07	2902100
/	203.0.113.252	GET	200 OK	2016-07-23 06:22:38-07	2902101
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 06:23:10-07	2902102
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-23 06:23:27-07	2902103
/	192.0.2.143	GET	200 OK	2016-07-23 06:22:41-07	2902104
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-23 06:23:01-07	2902105
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 06:23:11-07	2902106
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 06:23:31-07	2902107
/	198.51.100.38	GET	200 OK	2016-07-23 06:22:45-07	2902108
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-23 06:23:21-07	2902109
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 06:23:02-07	2902110
/	198.51.100.87	GET	200 OK	2016-07-23 06:22:55-07	2902111
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 06:23:41-07	2902112
/	192.0.2.160	GET	200 OK	2016-07-23 06:23:02-07	2902113
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-23 06:23:33-07	2902114
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-23 06:23:51-07	2902115
/	192.0.2.239	GET	200 OK	2016-07-23 06:23:09-07	2902116
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 06:23:37-07	2902117
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 06:23:29-07	2902118
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-23 06:24:04-07	2902119
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-23 06:23:35-07	2902120
/	203.0.113.52	GET	200 OK	2016-07-23 06:23:19-07	2902121
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-23 06:23:43-07	2902122
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-23 06:23:34-07	2902123
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 06:23:47-07	2902124
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 06:24:10-07	2902125
/	198.51.100.10	GET	200 OK	2016-07-23 06:23:26-07	2902126
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 06:24:15-07	2902127
/	192.0.2.2	GET	200 OK	2016-07-23 06:23:33-07	2902128
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-23 06:24:12-07	2902129
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-23 06:24:06-07	2902130
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-23 06:23:50-07	2902131
/	203.0.113.72	GET	200 OK	2016-07-23 06:23:37-07	2902132
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-23 06:24:35-07	2902133
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-23 06:24:10-07	2902134
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 06:24:36-07	2902135
/	192.0.2.111	GET	200 OK	2016-07-23 06:23:40-07	2902136
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-23 06:24:40-07	2902137
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 06:24:34-07	2902138
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 06:24:35-07	2902139
/	198.51.100.152	GET	200 OK	2016-07-23 06:23:43-07	2902140
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 06:24:20-07	2902141
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-23 06:24:22-07	2902142
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-23 06:24:30-07	2902143
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 06:24:09-07	2902144
/	198.51.100.242	GET	200 OK	2016-07-23 06:23:51-07	2902145
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-23 06:24:34-07	2902146
/	203.0.113.5	GET	200 OK	2016-07-23 06:24:01-07	2902147
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-23 06:24:16-07	2902148
/	192.0.2.116	GET	200 OK	2016-07-23 06:24:03-07	2902149
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-23 06:24:46-07	2902150
/	198.51.100.19	GET	200 OK	2016-07-23 06:24:09-07	2902151
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-23 06:24:25-07	2902152
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-23 06:25:07-07	2902153
/	192.0.2.60	GET	200 OK	2016-07-23 06:24:18-07	2902154
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-23 06:24:44-07	2902155
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-23 06:24:59-07	2902156
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-23 06:25:14-07	2902157
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-23 06:24:42-07	2902158
/	203.0.113.107	GET	200 OK	2016-07-23 06:24:27-07	2902159
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-23 06:24:46-07	2902160
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-23 06:25:12-07	2902161
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 06:25:25-07	2902162
/	192.0.2.4	GET	200 OK	2016-07-23 06:24:37-07	2902163
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 06:25:14-07	2902164
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 06:25:14-07	2902165
/	192.0.2.7	GET	200 OK	2016-07-23 06:24:38-07	2902166
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 06:25:12-07	2902167
/	192.0.2.10	GET	200 OK	2016-07-23 06:24:39-07	2902168
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-23 06:25:20-07	2902169
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-23 06:25:18-07	2902170
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-23 06:25:16-07	2902171
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-23 06:24:57-07	2902172
/	192.0.2.38	GET	200 OK	2016-07-23 06:24:46-07	2902173
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 06:25:33-07	2902174
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-23 06:25:10-07	2902175
/	203.0.113.130	GET	200 OK	2016-07-23 06:24:55-07	2902176
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-23 06:25:34-07	2902177
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 06:25:10-07	2902178
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-23 06:25:42-07	2902179
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-23 06:25:23-07	2902180
/	203.0.113.50	GET	200 OK	2016-07-23 06:24:59-07	2902181
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-23 06:25:56-07	2902182
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-23 06:25:51-07	2902183
/	198.51.100.93	GET	200 OK	2016-07-23 06:25:01-07	2902184
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 06:25:56-07	2902185
/	203.0.113.114	GET	200 OK	2016-07-23 06:25:11-07	2902186
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-23 06:26:08-07	2902187
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-23 06:25:33-07	2902188
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-23 06:25:53-07	2902189
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-23 06:25:43-07	2902190
/	203.0.113.42	GET	200 OK	2016-07-23 06:25:14-07	2902191
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-23 06:25:44-07	2902192
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-23 06:25:48-07	2902193
/	192.0.2.223	GET	200 OK	2016-07-23 06:25:15-07	2902194
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-23 06:25:56-07	2902195
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-23 06:26:04-07	2902196
/	192.0.2.4	GET	200 OK	2016-07-23 06:25:21-07	2902197
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-23 06:25:37-07	2902198
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-23 06:25:43-07	2902199
/	198.51.100.112	GET	200 OK	2016-07-23 06:25:30-07	2902200
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 06:26:27-07	2902201
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-23 06:26:24-07	2902202
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-23 06:26:24-07	2902203
/	198.51.100.87	GET	200 OK	2016-07-23 06:25:34-07	2902204
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 06:25:55-07	2902205
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 06:26:18-07	2902206
/	198.51.100.205	GET	200 OK	2016-07-23 06:25:41-07	2902207
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 06:26:03-07	2902208
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 06:26:33-07	2902209
/	192.0.2.11	GET	200 OK	2016-07-23 06:25:44-07	2902210
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-23 06:26:16-07	2902211
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 06:26:43-07	2902212
/	198.51.100.192	GET	200 OK	2016-07-23 06:25:54-07	2902213
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-23 06:26:35-07	2902214
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 06:26:40-07	2902215
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-23 06:26:13-07	2902216
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-23 06:26:45-07	2902217
/	203.0.113.129	GET	200 OK	2016-07-23 06:26:03-07	2902218
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 06:26:51-07	2902219
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-23 06:26:19-07	2902220
/	198.51.100.250	GET	200 OK	2016-07-23 06:26:09-07	2902221
/	203.0.113.143	GET	200 OK	2016-07-23 08:48:57-07	2907734
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-23 06:26:31-07	2902222
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-23 06:26:51-07	2902223
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 06:26:42-07	2902224
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 06:26:51-07	2902225
/	203.0.113.112	GET	200 OK	2016-07-23 06:26:12-07	2902226
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 06:26:58-07	2902227
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 06:26:42-07	2902228
/	198.51.100.67	GET	200 OK	2016-07-23 06:26:19-07	2902229
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-23 06:27:02-07	2902230
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 06:26:58-07	2902231
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-23 06:27:04-07	2902232
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 06:27:07-07	2902233
/	198.51.100.167	GET	200 OK	2016-07-23 06:26:20-07	2902234
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-23 06:26:53-07	2902235
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-23 06:27:15-07	2902236
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-23 06:27:01-07	2902237
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-23 06:27:00-07	2902238
/	192.0.2.179	GET	200 OK	2016-07-23 06:26:23-07	2902239
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-23 06:26:43-07	2902240
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-23 06:26:38-07	2902241
/	192.0.2.166	GET	200 OK	2016-07-23 06:26:28-07	2902242
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-23 06:26:53-07	2902243
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-23 06:27:26-07	2902244
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-23 06:27:19-07	2902245
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-23 06:26:46-07	2902246
/	203.0.113.239	GET	200 OK	2016-07-23 06:26:36-07	2902247
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 06:27:30-07	2902248
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-23 06:27:19-07	2902249
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 06:27:21-07	2902250
/	198.51.100.135	GET	200 OK	2016-07-23 06:26:40-07	2902251
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-23 06:27:28-07	2902252
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-23 06:27:18-07	2902253
/	198.51.100.15	GET	200 OK	2016-07-23 06:26:49-07	2902254
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-23 06:27:31-07	2902255
/	198.51.100.230	GET	200 OK	2016-07-23 06:26:54-07	2902256
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-23 06:27:09-07	2902257
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-23 06:27:42-07	2902258
/	203.0.113.148	GET	200 OK	2016-07-23 06:27:02-07	2902259
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 06:27:56-07	2902260
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-23 06:27:48-07	2902261
/	198.51.100.216	GET	200 OK	2016-07-23 06:27:04-07	2902262
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-23 06:27:46-07	2902263
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 06:27:45-07	2902264
/	203.0.113.133	GET	200 OK	2016-07-23 06:27:07-07	2902265
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 06:27:44-07	2902266
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-23 06:27:58-07	2902267
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 06:27:29-07	2902268
/	203.0.113.125	GET	200 OK	2016-07-23 06:27:09-07	2902269
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-23 06:28:04-07	2902270
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-23 06:28:06-07	2902271
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-23 06:27:55-07	2902272
/	192.0.2.29	GET	200 OK	2016-07-23 06:27:15-07	2902273
/article/trouble-for-troubledx	192.0.2.29	GET	404 NOT FOUND	2016-07-23 06:27:44-07	2902274
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-23 06:27:33-07	2902275
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-23 06:28:00-07	2902276
/	198.51.100.172	GET	200 OK	2016-07-23 06:27:24-07	2902277
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-23 06:28:00-07	2902278
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-23 06:28:06-07	2902279
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-23 06:28:19-07	2902280
/	192.0.2.84	GET	200 OK	2016-07-23 06:27:28-07	2902281
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 06:28:22-07	2902282
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-23 06:27:48-07	2902283
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-23 06:28:06-07	2902284
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 06:27:48-07	2902285
/	192.0.2.13	GET	200 OK	2016-07-23 06:27:33-07	2902286
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 06:28:27-07	2902287
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-23 06:28:15-07	2902288
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-23 06:28:11-07	2902289
/	192.0.2.10	GET	200 OK	2016-07-23 06:27:42-07	2902290
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-23 06:28:13-07	2902291
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 06:28:02-07	2902292
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-23 06:28:18-07	2902293
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-23 06:28:11-07	2902294
/	192.0.2.228	GET	200 OK	2016-07-23 06:27:50-07	2902295
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 06:28:23-07	2902296
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 06:28:19-07	2902297
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-23 06:28:28-07	2902298
/	203.0.113.105	GET	200 OK	2016-07-23 06:27:59-07	2902299
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-23 06:28:41-07	2902300
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-23 06:28:23-07	2902301
/	198.51.100.218	GET	200 OK	2016-07-23 06:28:06-07	2902302
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-23 06:28:46-07	2902303
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 06:28:55-07	2902304
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 06:29:05-07	2902305
/	192.0.2.242	GET	200 OK	2016-07-23 06:28:13-07	2902306
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 06:28:40-07	2902307
/	203.0.113.172	GET	200 OK	2016-07-23 06:28:18-07	2902308
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-23 06:29:09-07	2902309
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-23 06:28:46-07	2902310
/	203.0.113.218	GET	200 OK	2016-07-23 06:28:24-07	2902311
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 06:28:45-07	2902312
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 06:28:56-07	2902313
/	198.51.100.23	GET	200 OK	2016-07-23 06:28:31-07	2902314
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-23 06:29:08-07	2902315
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-23 06:29:17-07	2902316
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 06:29:15-07	2902317
/	198.51.100.78	GET	200 OK	2016-07-23 06:28:36-07	2902318
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-23 06:29:15-07	2902319
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-23 06:29:31-07	2902320
/	203.0.113.39	GET	200 OK	2016-07-23 06:28:39-07	2902321
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 06:29:12-07	2902322
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-23 06:29:37-07	2902323
/	203.0.113.99	GET	200 OK	2016-07-23 06:28:44-07	2902324
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-23 06:29:26-07	2902325
/	198.51.100.57	GET	200 OK	2016-07-23 06:28:51-07	2902326
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 06:29:27-07	2902327
/	203.0.113.1	GET	200 OK	2016-07-23 06:29:01-07	2902328
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-23 06:29:54-07	2902329
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-23 06:29:35-07	2902330
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-23 06:29:28-07	2902331
/	203.0.113.251	GET	200 OK	2016-07-23 06:29:04-07	2902332
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 06:29:32-07	2902333
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-23 06:29:48-07	2902334
/	203.0.113.117	GET	200 OK	2016-07-23 06:29:06-07	2902335
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-23 06:29:29-07	2902336
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-23 06:29:34-07	2902337
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-23 06:29:22-07	2902338
/	198.51.100.56	GET	200 OK	2016-07-23 06:29:08-07	2902339
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 06:29:29-07	2902340
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-23 06:29:31-07	2902341
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-23 06:30:03-07	2902342
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-23 06:29:32-07	2902343
/	192.0.2.127	GET	200 OK	2016-07-23 06:29:16-07	2902344
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 06:30:03-07	2902345
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 06:30:09-07	2902346
/	198.51.100.30	GET	200 OK	2016-07-23 06:29:18-07	2902347
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-23 06:29:35-07	2902348
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-23 06:29:46-07	2902349
/	203.0.113.161	GET	200 OK	2016-07-23 06:29:21-07	2902350
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 06:29:53-07	2902351
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-23 06:29:43-07	2902352
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-23 06:29:47-07	2902353
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-23 06:29:48-07	2902354
/	203.0.113.59	GET	200 OK	2016-07-23 06:29:24-07	2902355
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 06:30:08-07	2902356
/article/bad-things-goney	203.0.113.59	GET	404 NOT FOUND	2016-07-23 06:30:03-07	2902357
/	198.51.100.248	GET	200 OK	2016-07-23 06:29:27-07	2902358
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-23 06:30:13-07	2902359
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 06:30:08-07	2902360
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-23 06:30:15-07	2902361
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 06:30:17-07	2902362
/	198.51.100.218	GET	200 OK	2016-07-23 06:29:33-07	2902363
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 06:29:58-07	2902364
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-23 06:30:11-07	2902365
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 06:29:56-07	2902366
/	198.51.100.53	GET	200 OK	2016-07-23 06:29:42-07	2902367
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 06:30:13-07	2902368
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 06:30:09-07	2902369
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-23 06:30:04-07	2902370
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-23 06:30:39-07	2902371
/	198.51.100.65	GET	200 OK	2016-07-23 06:29:43-07	2902372
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 06:30:42-07	2902373
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 06:30:43-07	2902374
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-23 06:30:06-07	2902375
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-23 06:30:36-07	2902376
/	198.51.100.93	GET	200 OK	2016-07-23 06:29:51-07	2902377
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 06:30:12-07	2902378
/	198.51.100.198	GET	200 OK	2016-07-23 06:30:00-07	2902379
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-23 06:30:28-07	2902380
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 06:30:41-07	2902381
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-23 06:30:30-07	2902382
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-23 06:30:16-07	2902383
/	198.51.100.59	GET	200 OK	2016-07-23 06:30:10-07	2902384
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-23 06:30:46-07	2902385
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-23 06:31:00-07	2902386
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-23 06:30:42-07	2902387
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-23 06:30:27-07	2902388
/	203.0.113.158	GET	200 OK	2016-07-23 06:30:13-07	2902389
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-23 06:30:48-07	2902390
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-23 06:30:46-07	2902391
/	198.51.100.23	GET	200 OK	2016-07-23 06:30:14-07	2902392
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-23 06:30:43-07	2902393
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 06:30:41-07	2902394
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 06:30:40-07	2902395
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 06:31:10-07	2902396
/	203.0.113.153	GET	200 OK	2016-07-23 06:30:24-07	2902397
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-23 06:31:21-07	2902398
/	192.0.2.36	GET	200 OK	2016-07-23 06:30:27-07	2902399
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-23 06:31:11-07	2902400
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-23 06:30:55-07	2902401
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-23 06:30:52-07	2902402
/	198.51.100.104	GET	200 OK	2016-07-23 06:30:37-07	2902403
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 06:31:05-07	2902404
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-23 06:31:29-07	2902405
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-23 06:31:25-07	2902406
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-23 06:31:15-07	2902407
/	192.0.2.53	GET	200 OK	2016-07-23 06:30:43-07	2902408
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 06:31:08-07	2902409
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-23 06:31:12-07	2902410
/	198.51.100.247	GET	200 OK	2016-07-23 06:30:46-07	2902411
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-23 06:31:09-07	2902412
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-23 06:31:32-07	2902413
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-23 06:31:04-07	2902414
/	203.0.113.148	GET	200 OK	2016-07-23 06:30:49-07	2902415
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-23 06:31:07-07	2902416
/	198.51.100.187	GET	200 OK	2016-07-23 06:30:50-07	2902417
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 06:31:30-07	2902418
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-23 06:31:34-07	2902419
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 06:31:15-07	2902420
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 06:31:48-07	2902421
/	198.51.100.3	GET	200 OK	2016-07-23 06:30:57-07	2902422
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-23 06:31:42-07	2902423
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 06:31:41-07	2902424
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-23 06:31:53-07	2902425
/	203.0.113.125	GET	200 OK	2016-07-23 06:30:58-07	2902426
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-23 06:31:36-07	2902427
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-23 06:31:57-07	2902428
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-23 06:31:40-07	2902429
/	203.0.113.32	GET	200 OK	2016-07-23 06:31:04-07	2902430
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-23 06:31:49-07	2902431
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 06:32:03-07	2902432
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 06:31:40-07	2902433
/	192.0.2.147	GET	200 OK	2016-07-23 06:31:12-07	2902434
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-23 06:31:58-07	2902435
/	203.0.113.6	GET	200 OK	2016-07-23 06:31:15-07	2902436
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-23 06:31:51-07	2902437
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 06:32:11-07	2902438
/	192.0.2.150	GET	200 OK	2016-07-23 06:31:17-07	2902439
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-23 06:31:52-07	2902440
/	198.51.100.247	GET	200 OK	2016-07-23 06:31:18-07	2902441
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 06:32:16-07	2902442
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 06:32:11-07	2902443
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-23 06:31:55-07	2902444
/	198.51.100.198	GET	200 OK	2016-07-23 06:31:22-07	2902445
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 06:32:19-07	2902446
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-23 06:31:54-07	2902447
/	203.0.113.189	GET	200 OK	2016-07-23 06:31:27-07	2902448
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-23 06:32:06-07	2902449
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-23 06:31:52-07	2902450
/	203.0.113.242	GET	200 OK	2016-07-23 06:31:28-07	2902451
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-23 06:32:19-07	2902452
/	203.0.113.30	GET	200 OK	2016-07-23 06:31:30-07	2902453
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-23 06:32:28-07	2902454
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 06:32:21-07	2902455
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 06:31:50-07	2902456
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-23 06:32:08-07	2902457
/	198.51.100.232	GET	200 OK	2016-07-23 06:31:36-07	2902458
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-23 06:32:29-07	2902459
/	203.0.113.181	GET	200 OK	2016-07-23 06:31:44-07	2902460
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-23 06:32:44-07	2902461
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-23 06:32:16-07	2902462
/	192.0.2.50	GET	200 OK	2016-07-23 06:31:48-07	2902463
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 06:32:27-07	2902464
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-23 06:32:20-07	2902465
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-23 06:32:04-07	2902466
/	198.51.100.146	GET	200 OK	2016-07-23 06:31:57-07	2902467
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 06:32:13-07	2902468
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 06:32:50-07	2902469
/	198.51.100.109	GET	200 OK	2016-07-23 06:31:59-07	2902470
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 06:32:27-07	2902471
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 06:32:25-07	2902472
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-23 06:32:58-07	2902473
/	203.0.113.50	GET	200 OK	2016-07-23 06:32:02-07	2902474
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-23 06:32:57-07	2902475
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-23 06:32:35-07	2902476
/	198.51.100.56	GET	200 OK	2016-07-23 06:32:12-07	2902477
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-23 06:33:06-07	2902478
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-23 06:32:34-07	2902479
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-23 06:32:51-07	2902480
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-23 06:32:40-07	2902481
/	192.0.2.116	GET	200 OK	2016-07-23 06:32:18-07	2902482
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 06:33:06-07	2902483
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-23 06:32:47-07	2902484
/	192.0.2.37	GET	200 OK	2016-07-23 06:32:26-07	2902485
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 06:32:53-07	2902486
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-23 06:33:23-07	2902487
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-23 06:33:01-07	2902488
/	192.0.2.157	GET	200 OK	2016-07-23 06:32:31-07	2902489
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 06:32:47-07	2902490
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 06:32:58-07	2902491
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 06:33:09-07	2902492
/	192.0.2.113	GET	200 OK	2016-07-23 06:32:32-07	2902493
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 06:33:04-07	2902494
/	198.51.100.60	GET	200 OK	2016-07-23 06:32:37-07	2902495
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-23 06:33:36-07	2902496
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-23 06:33:18-07	2902497
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 06:33:25-07	2902498
/	203.0.113.114	GET	200 OK	2016-07-23 06:32:44-07	2902499
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-23 06:33:09-07	2902500
/	203.0.113.145	GET	200 OK	2016-07-23 06:32:46-07	2902501
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 06:33:45-07	2902502
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-23 06:33:13-07	2902503
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 06:33:36-07	2902504
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-23 06:33:26-07	2902505
/	203.0.113.167	GET	200 OK	2016-07-23 06:32:49-07	2902506
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-23 06:33:45-07	2902507
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-23 06:33:29-07	2902508
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 06:33:11-07	2902509
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 06:33:46-07	2902510
/	198.51.100.238	GET	200 OK	2016-07-23 06:32:58-07	2902511
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-23 06:33:21-07	2902512
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-23 06:33:23-07	2902513
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-23 06:33:27-07	2902514
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-23 06:33:31-07	2902515
/	192.0.2.65	GET	200 OK	2016-07-23 06:33:08-07	2902516
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-23 06:33:42-07	2902517
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-23 06:33:39-07	2902518
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-23 06:33:33-07	2902519
/	192.0.2.134	GET	200 OK	2016-07-23 06:33:11-07	2902520
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 06:34:02-07	2902521
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 06:34:04-07	2902522
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-23 06:33:39-07	2902523
/	203.0.113.98	GET	200 OK	2016-07-23 06:33:15-07	2902524
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-23 06:33:31-07	2902525
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-23 06:33:51-07	2902526
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-23 06:33:56-07	2902527
/	192.0.2.236	GET	200 OK	2016-07-23 06:33:20-07	2902528
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 06:33:44-07	2902529
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 06:33:39-07	2902530
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-23 06:33:59-07	2902531
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 06:33:36-07	2902532
/	192.0.2.172	GET	200 OK	2016-07-23 06:33:21-07	2902533
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-23 06:34:15-07	2902534
/	192.0.2.128	GET	200 OK	2016-07-23 06:33:28-07	2902535
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-23 06:34:13-07	2902536
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-23 06:34:05-07	2902537
/	203.0.113.4	GET	200 OK	2016-07-23 06:33:38-07	2902538
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-23 06:33:53-07	2902539
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-23 06:34:23-07	2902540
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-23 06:34:09-07	2902541
/	192.0.2.169	GET	200 OK	2016-07-23 06:33:47-07	2902542
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-23 06:34:38-07	2902543
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-23 06:34:34-07	2902544
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-23 06:34:37-07	2902545
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 06:34:23-07	2902546
/	198.51.100.210	GET	200 OK	2016-07-23 06:33:52-07	2902547
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-23 06:34:44-07	2902548
/	192.0.2.6	GET	200 OK	2016-07-23 06:33:59-07	2902549
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 06:34:58-07	2902550
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 06:34:46-07	2902551
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 06:34:24-07	2902552
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 06:34:51-07	2902553
/	192.0.2.28	GET	200 OK	2016-07-23 06:34:03-07	2902554
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-23 06:34:39-07	2902555
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-23 06:34:27-07	2902556
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-23 06:34:41-07	2902557
/	192.0.2.112	GET	200 OK	2016-07-23 06:34:06-07	2902558
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-23 06:34:34-07	2902559
/	203.0.113.198	GET	200 OK	2016-07-23 06:34:14-07	2902560
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-23 06:34:32-07	2902561
/	192.0.2.209	GET	200 OK	2016-07-23 06:34:22-07	2902562
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-23 06:34:38-07	2902563
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 06:34:54-07	2902564
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-23 06:34:47-07	2902565
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-23 06:35:13-07	2902566
/	192.0.2.213	GET	200 OK	2016-07-23 06:34:28-07	2902567
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-23 06:35:09-07	2902568
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-23 06:34:44-07	2902569
/	203.0.113.37	GET	200 OK	2016-07-23 06:34:30-07	2902570
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-23 06:35:01-07	2902571
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-23 06:35:00-07	2902572
/	203.0.113.242	GET	200 OK	2016-07-23 06:34:32-07	2902573
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 06:35:18-07	2902574
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-23 06:35:10-07	2902575
/	198.51.100.104	GET	200 OK	2016-07-23 06:34:37-07	2902576
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-23 06:35:15-07	2902577
/	198.51.100.235	GET	200 OK	2016-07-23 06:34:42-07	2902578
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-23 06:35:31-07	2902579
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-23 06:35:31-07	2902580
/	192.0.2.245	GET	200 OK	2016-07-23 06:34:47-07	2902581
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-23 06:35:06-07	2902582
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-23 06:35:12-07	2902583
/	192.0.2.14	GET	200 OK	2016-07-23 06:34:49-07	2902584
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 06:35:29-07	2902585
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 06:35:44-07	2902586
/	198.51.100.182	GET	200 OK	2016-07-23 06:34:54-07	2902587
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-23 06:35:11-07	2902588
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-23 06:35:24-07	2902589
/	203.0.113.85	GET	200 OK	2016-07-23 06:35:02-07	2902590
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 06:35:56-07	2902591
/	203.0.113.12	GET	200 OK	2016-07-23 06:35:10-07	2902592
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 06:35:41-07	2902593
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-23 06:35:26-07	2902594
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 06:35:26-07	2902595
/	198.51.100.136	GET	200 OK	2016-07-23 06:35:19-07	2902596
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 06:35:56-07	2902597
/	192.0.2.133	GET	200 OK	2016-07-23 06:35:27-07	2902598
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-23 06:36:01-07	2902599
/	198.51.100.254	GET	200 OK	2016-07-23 06:35:29-07	2902600
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 06:36:17-07	2902601
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-23 06:36:21-07	2902603
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-23 06:36:08-07	2902604
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-23 06:36:25-07	2902605
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 06:36:08-07	2902606
/	192.0.2.124	GET	200 OK	2016-07-23 06:35:34-07	2902607
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-23 06:35:59-07	2902608
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-23 06:36:27-07	2902609
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 06:36:28-07	2902610
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-23 06:36:32-07	2902611
/	198.51.100.202	GET	200 OK	2016-07-23 06:35:43-07	2902612
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 06:36:15-07	2902613
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 06:36:39-07	2902614
/	198.51.100.10	GET	200 OK	2016-07-23 06:35:47-07	2902615
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-23 06:36:11-07	2902616
/	192.0.2.44	GET	200 OK	2016-07-23 06:35:56-07	2902617
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-23 06:36:13-07	2902618
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-23 06:36:50-07	2902619
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-23 06:36:55-07	2902620
/	203.0.113.11	GET	200 OK	2016-07-23 06:36:01-07	2902621
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-23 06:36:20-07	2902622
/	192.0.2.212	GET	200 OK	2016-07-23 06:36:10-07	2902623
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 06:36:28-07	2902624
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 06:37:03-07	2902625
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 06:37:10-07	2902626
/	203.0.113.182	GET	200 OK	2016-07-23 06:36:20-07	2902627
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 06:37:10-07	2902628
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 06:37:03-07	2902629
/	203.0.113.150	GET	200 OK	2016-07-23 06:36:28-07	2902630
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-23 06:37:16-07	2902631
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-23 06:36:58-07	2902632
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-23 06:37:27-07	2902633
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-23 06:36:55-07	2902634
/	203.0.113.174	GET	200 OK	2016-07-23 06:36:35-07	2902635
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-23 06:37:03-07	2902636
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-23 06:37:07-07	2902637
/	192.0.2.185	GET	200 OK	2016-07-23 06:36:45-07	2902638
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-23 06:37:09-07	2902639
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-23 06:37:10-07	2902640
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 06:37:14-07	2902641
/	198.51.100.189	GET	200 OK	2016-07-23 06:36:50-07	2902642
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-23 06:37:25-07	2902643
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-23 06:37:07-07	2902644
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 06:37:34-07	2902645
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-23 06:37:30-07	2902646
/	198.51.100.20	GET	200 OK	2016-07-23 06:36:57-07	2902647
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-23 06:37:44-07	2902648
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-23 06:37:20-07	2902649
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 06:37:56-07	2902650
/	203.0.113.153	GET	200 OK	2016-07-23 06:37:01-07	2902651
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-23 06:37:53-07	2902652
/	192.0.2.237	GET	200 OK	2016-07-23 06:37:09-07	2902653
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 06:37:26-07	2902654
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 06:38:00-07	2902655
/	192.0.2.92	GET	200 OK	2016-07-23 06:37:18-07	2902656
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-23 06:37:50-07	2902657
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-23 06:38:12-07	2902658
/	198.51.100.97	GET	200 OK	2016-07-23 06:37:22-07	2902659
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 06:37:42-07	2902660
/	192.0.2.223	GET	200 OK	2016-07-23 06:37:23-07	2902661
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-23 06:38:13-07	2902662
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 06:38:08-07	2902663
/	192.0.2.129	GET	200 OK	2016-07-23 06:37:31-07	2902664
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-23 06:38:00-07	2902665
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-23 06:37:58-07	2902666
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-23 06:38:06-07	2902667
/	192.0.2.91	GET	200 OK	2016-07-23 06:37:35-07	2902668
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-23 06:38:19-07	2902669
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 06:38:26-07	2902670
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-23 06:38:21-07	2902671
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-23 06:38:16-07	2902672
/	203.0.113.140	GET	200 OK	2016-07-23 06:37:36-07	2902673
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 06:37:57-07	2902674
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 06:38:24-07	2902675
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 06:38:25-07	2902676
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-23 06:38:17-07	2902677
/	198.51.100.31	GET	200 OK	2016-07-23 06:37:40-07	2902678
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-23 06:38:08-07	2902679
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 06:38:22-07	2902680
/	192.0.2.123	GET	200 OK	2016-07-23 06:37:41-07	2902681
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 06:38:39-07	2902682
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 06:38:38-07	2902683
/	192.0.2.209	GET	200 OK	2016-07-23 06:37:51-07	2902684
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-23 06:38:27-07	2902685
/	203.0.113.90	GET	200 OK	2016-07-23 06:37:59-07	2902686
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-23 06:38:31-07	2902687
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 06:38:45-07	2902688
/	203.0.113.240	GET	200 OK	2016-07-23 06:38:08-07	2902689
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 06:38:54-07	2902690
/	198.51.100.181	GET	200 OK	2016-07-23 06:38:10-07	2902691
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-23 06:38:33-07	2902692
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-23 06:38:47-07	2902693
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-23 06:38:59-07	2902694
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-23 06:38:32-07	2902695
/	198.51.100.111	GET	200 OK	2016-07-23 06:38:16-07	2902696
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 06:38:51-07	2902697
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 06:39:09-07	2902698
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-23 06:38:50-07	2902699
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-23 06:39:02-07	2902700
/	192.0.2.64	GET	200 OK	2016-07-23 06:38:21-07	2902701
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-23 06:39:02-07	2902702
/	203.0.113.184	GET	200 OK	2016-07-23 06:38:30-07	2902703
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-23 06:39:20-07	2902704
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-23 06:39:26-07	2902705
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-23 06:39:06-07	2902706
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-23 06:39:02-07	2902707
/	198.51.100.218	GET	200 OK	2016-07-23 06:38:37-07	2902708
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 06:38:52-07	2902709
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-23 06:39:21-07	2902710
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-23 06:39:21-07	2902711
/	198.51.100.200	GET	200 OK	2016-07-23 06:38:46-07	2902712
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-23 06:39:46-07	2902713
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-23 06:39:34-07	2902714
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-23 06:39:29-07	2902715
/	203.0.113.94	GET	200 OK	2016-07-23 06:38:53-07	2902716
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 06:39:52-07	2902717
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-23 06:39:12-07	2902718
/	192.0.2.105	GET	200 OK	2016-07-23 06:38:56-07	2902719
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-23 06:39:46-07	2902720
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-23 06:39:18-07	2902721
/	192.0.2.166	GET	200 OK	2016-07-23 06:39:03-07	2902722
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-23 06:39:24-07	2902723
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-23 06:39:50-07	2902724
/	203.0.113.75	GET	200 OK	2016-07-23 06:39:06-07	2902725
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-23 06:39:53-07	2902726
/	192.0.2.115	GET	200 OK	2016-07-23 06:39:15-07	2902727
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 06:40:02-07	2902728
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-23 06:39:40-07	2902729
/	198.51.100.71	GET	200 OK	2016-07-23 06:39:21-07	2902730
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-23 06:39:59-07	2902731
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-23 06:39:43-07	2902732
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 06:40:21-07	2902733
/	203.0.113.73	GET	200 OK	2016-07-23 06:39:28-07	2902734
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-23 06:40:27-07	2902735
/	192.0.2.230	GET	200 OK	2016-07-23 06:39:36-07	2902736
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-23 06:40:33-07	2902737
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-23 06:40:36-07	2902738
/	198.51.100.241	GET	200 OK	2016-07-23 06:39:46-07	2902739
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-23 06:40:11-07	2902740
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-23 06:40:20-07	2902741
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 06:40:12-07	2902742
/	192.0.2.251	GET	200 OK	2016-07-23 06:39:54-07	2902743
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 06:40:50-07	2902744
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 06:40:43-07	2902745
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 06:40:24-07	2902746
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 06:40:43-07	2902747
/	198.51.100.32	GET	200 OK	2016-07-23 06:40:00-07	2902748
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-23 06:40:54-07	2902749
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-23 06:40:15-07	2902750
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-23 06:40:28-07	2902751
/	198.51.100.175	GET	200 OK	2016-07-23 06:40:07-07	2902752
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 06:40:44-07	2902753
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-23 06:40:50-07	2902754
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-23 06:41:02-07	2902755
/	203.0.113.179	GET	200 OK	2016-07-23 06:40:14-07	2902756
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-23 06:40:38-07	2902757
/	198.51.100.124	GET	200 OK	2016-07-23 06:40:15-07	2902758
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 06:41:15-07	2902759
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 06:40:33-07	2902760
/	198.51.100.127	GET	200 OK	2016-07-23 06:40:23-07	2902761
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 06:40:46-07	2902762
/	203.0.113.247	GET	200 OK	2016-07-23 06:40:26-07	2902763
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-23 06:41:02-07	2902764
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-23 06:40:46-07	2902765
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 06:40:47-07	2902766
/	198.51.100.166	GET	200 OK	2016-07-23 06:40:30-07	2902767
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-23 06:40:50-07	2902768
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-23 06:40:50-07	2902769
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-23 06:41:25-07	2902770
/	198.51.100.142	GET	200 OK	2016-07-23 06:40:34-07	2902771
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 06:41:21-07	2902772
/	192.0.2.20	GET	200 OK	2016-07-23 06:40:41-07	2902773
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-23 06:41:33-07	2902774
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-23 06:41:19-07	2902775
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-23 06:41:01-07	2902776
/	203.0.113.129	GET	200 OK	2016-07-23 06:40:42-07	2902777
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 06:41:24-07	2902778
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-23 06:41:25-07	2902779
/	192.0.2.118	GET	200 OK	2016-07-23 06:40:45-07	2902780
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-23 06:41:08-07	2902781
/	203.0.113.40	GET	200 OK	2016-07-23 06:40:54-07	2902782
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 06:41:52-07	2902783
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 06:41:32-07	2902784
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 06:41:52-07	2902785
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 06:41:37-07	2902786
/	192.0.2.183	GET	200 OK	2016-07-23 06:41:01-07	2902787
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-23 06:41:24-07	2902788
/	192.0.2.77	GET	200 OK	2016-07-23 06:41:03-07	2902789
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-23 06:42:02-07	2902790
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-23 06:41:58-07	2902791
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 06:41:48-07	2902792
/	203.0.113.209	GET	200 OK	2016-07-23 08:53:58-07	2907925
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-23 06:41:41-07	2902793
/	203.0.113.183	GET	200 OK	2016-07-23 06:41:05-07	2902794
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 06:41:45-07	2902795
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-23 06:41:44-07	2902796
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 06:41:50-07	2902797
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 06:41:48-07	2902798
/	203.0.113.43	GET	200 OK	2016-07-23 06:41:09-07	2902799
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 06:41:46-07	2902800
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-23 06:41:27-07	2902801
/	203.0.113.54	GET	200 OK	2016-07-23 06:41:17-07	2902802
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 06:41:40-07	2902803
/	203.0.113.93	GET	200 OK	2016-07-23 06:41:19-07	2902804
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-23 06:42:16-07	2902805
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 06:41:37-07	2902806
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-23 06:42:10-07	2902807
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-23 06:41:39-07	2902808
/	203.0.113.50	GET	200 OK	2016-07-23 06:41:21-07	2902809
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-23 06:41:39-07	2902810
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-23 06:41:58-07	2902811
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-23 06:41:54-07	2902812
/	203.0.113.249	GET	200 OK	2016-07-23 06:41:25-07	2902813
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-23 06:41:56-07	2902814
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-23 06:42:17-07	2902815
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 06:42:25-07	2902816
/	192.0.2.128	GET	200 OK	2016-07-23 06:41:35-07	2902817
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-23 06:42:16-07	2902818
/	198.51.100.180	GET	200 OK	2016-07-23 06:41:42-07	2902819
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 06:42:36-07	2902820
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-23 06:42:21-07	2902821
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-23 06:42:00-07	2902822
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-23 06:42:08-07	2902823
/	192.0.2.82	GET	200 OK	2016-07-23 06:41:45-07	2902824
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-23 06:42:19-07	2902825
/	203.0.113.132	GET	200 OK	2016-07-23 06:41:55-07	2902826
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 06:42:24-07	2902827
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-23 06:42:21-07	2902828
/	203.0.113.150	GET	200 OK	2016-07-23 06:41:56-07	2902829
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-23 06:42:16-07	2902830
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-23 06:42:31-07	2902831
/	198.51.100.228	GET	200 OK	2016-07-23 06:42:00-07	2902832
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 06:42:16-07	2902833
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 06:42:33-07	2902834
/	203.0.113.3	GET	200 OK	2016-07-23 06:42:07-07	2902835
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 06:42:42-07	2902836
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 06:42:47-07	2902837
/	198.51.100.244	GET	200 OK	2016-07-23 06:42:08-07	2902838
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-23 06:42:28-07	2902839
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-23 06:42:56-07	2902840
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-23 06:42:49-07	2902841
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 06:42:49-07	2902842
/	198.51.100.147	GET	200 OK	2016-07-23 06:42:16-07	2902843
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-23 06:43:11-07	2902844
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-23 06:43:04-07	2902845
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-23 06:42:34-07	2902846
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 06:43:09-07	2902847
/	198.51.100.80	GET	200 OK	2016-07-23 06:42:18-07	2902848
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-23 06:43:15-07	2902849
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-23 06:42:53-07	2902850
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-23 06:42:54-07	2902851
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-23 06:42:42-07	2902852
/	203.0.113.117	GET	200 OK	2016-07-23 06:42:28-07	2902853
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 06:43:24-07	2902854
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 06:42:55-07	2902855
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 06:43:00-07	2902856
/	198.51.100.149	GET	200 OK	2016-07-23 06:42:35-07	2902857
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-23 06:42:55-07	2902858
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-23 06:42:55-07	2902859
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 06:43:08-07	2902860
/	198.51.100.55	GET	200 OK	2016-07-23 06:42:36-07	2902861
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-23 06:42:53-07	2902862
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-23 06:43:23-07	2902863
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-23 06:43:35-07	2902864
/	192.0.2.83	GET	200 OK	2016-07-23 06:42:39-07	2902865
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 06:43:24-07	2902866
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-23 06:43:31-07	2902867
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 06:43:08-07	2902868
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 06:43:24-07	2902869
/	198.51.100.150	GET	200 OK	2016-07-23 06:42:46-07	2902870
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-23 06:43:13-07	2902871
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-23 06:43:09-07	2902872
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-23 06:43:16-07	2902873
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-23 06:43:28-07	2902874
/	198.51.100.71	GET	200 OK	2016-07-23 06:42:50-07	2902875
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-23 06:43:43-07	2902876
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-23 06:43:29-07	2902877
/article/candidate-is-jerkg	198.51.100.71	GET	404 NOT FOUND	2016-07-23 06:43:42-07	2902878
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 06:43:22-07	2902879
/	198.51.100.47	GET	200 OK	2016-07-23 06:42:51-07	2902880
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-23 06:43:23-07	2902881
/	198.51.100.186	GET	200 OK	2016-07-23 06:42:57-07	2902882
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 06:43:55-07	2902883
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 06:43:20-07	2902884
/	203.0.113.121	GET	200 OK	2016-07-23 06:43:02-07	2902885
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 06:43:19-07	2902886
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 06:43:46-07	2902887
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-23 06:43:19-07	2902888
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-23 06:43:38-07	2902889
/	198.51.100.168	GET	200 OK	2016-07-23 06:43:10-07	2902890
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-23 06:44:02-07	2902891
/	192.0.2.142	GET	200 OK	2016-07-23 06:43:12-07	2902892
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-23 06:44:08-07	2902893
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 06:43:31-07	2902894
/	203.0.113.251	GET	200 OK	2016-07-23 06:43:13-07	2902895
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-23 06:43:31-07	2902896
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-23 06:44:08-07	2902897
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-23 06:43:32-07	2902898
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-23 06:43:54-07	2902899
/	198.51.100.100	GET	200 OK	2016-07-23 06:43:16-07	2902900
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 06:43:50-07	2902901
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-23 06:43:38-07	2902902
/	198.51.100.197	GET	200 OK	2016-07-23 06:43:22-07	2902903
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 06:43:46-07	2902904
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 06:43:56-07	2902905
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 06:44:15-07	2902906
/	192.0.2.90	GET	200 OK	2016-07-23 06:43:25-07	2902907
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-23 06:44:01-07	2902908
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-23 06:44:18-07	2902909
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 06:43:42-07	2902910
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 06:43:50-07	2902911
/	192.0.2.63	GET	200 OK	2016-07-23 06:43:35-07	2902912
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-23 06:44:06-07	2902913
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-23 06:44:32-07	2902914
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-23 06:44:06-07	2902915
/	198.51.100.160	GET	200 OK	2016-07-23 06:43:45-07	2902916
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-23 06:44:20-07	2902917
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-23 06:44:05-07	2902918
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-23 06:44:22-07	2902919
/	198.51.100.223	GET	200 OK	2016-07-23 06:43:54-07	2902920
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-23 06:44:33-07	2902921
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-23 06:44:11-07	2902922
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 06:44:32-07	2902923
/	198.51.100.31	GET	200 OK	2016-07-23 06:43:57-07	2902924
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-23 06:44:13-07	2902925
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-23 06:44:27-07	2902926
/	203.0.113.148	GET	200 OK	2016-07-23 06:43:58-07	2902927
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-23 06:44:15-07	2902928
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 06:44:34-07	2902929
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-23 06:44:43-07	2902930
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 06:44:40-07	2902931
/	198.51.100.67	GET	200 OK	2016-07-23 06:44:00-07	2902932
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-23 06:44:28-07	2902933
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-23 06:44:24-07	2902934
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-23 06:44:55-07	2902935
/	198.51.100.25	GET	200 OK	2016-07-23 06:44:06-07	2902936
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-23 06:44:59-07	2902937
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-23 06:44:43-07	2902938
/	198.51.100.213	GET	200 OK	2016-07-23 06:44:08-07	2902939
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 06:44:59-07	2902940
/	192.0.2.43	GET	200 OK	2016-07-23 06:44:11-07	2902941
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 06:44:32-07	2902942
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 06:44:53-07	2902943
/	192.0.2.194	GET	200 OK	2016-07-23 06:44:17-07	2902944
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-23 06:44:47-07	2902945
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-23 06:45:03-07	2902946
/	198.51.100.101	GET	200 OK	2016-07-23 06:44:22-07	2902947
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-23 06:44:37-07	2902948
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-23 06:44:45-07	2902949
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-23 06:44:57-07	2902950
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-23 06:45:05-07	2902951
/	198.51.100.96	GET	200 OK	2016-07-23 06:44:28-07	2902952
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-23 06:45:09-07	2902953
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-23 06:44:52-07	2902954
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-23 06:44:48-07	2902955
/	203.0.113.212	GET	200 OK	2016-07-23 06:44:36-07	2902956
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-23 06:45:23-07	2902957
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-23 06:45:21-07	2902958
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-23 06:45:04-07	2902959
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-23 06:45:09-07	2902960
/	192.0.2.158	GET	200 OK	2016-07-23 06:44:45-07	2902961
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-23 06:45:32-07	2902962
/	203.0.113.58	GET	200 OK	2016-07-23 06:44:53-07	2902963
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 06:45:49-07	2902964
/	198.51.100.173	GET	200 OK	2016-07-23 06:45:00-07	2902965
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-23 06:45:45-07	2902966
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-23 06:45:58-07	2902967
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-23 06:45:18-07	2902968
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-23 06:45:51-07	2902969
/	198.51.100.237	GET	200 OK	2016-07-23 06:45:05-07	2902970
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-23 06:45:24-07	2902971
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-23 06:45:42-07	2902972
/	198.51.100.220	GET	200 OK	2016-07-23 06:45:15-07	2902973
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 06:45:44-07	2902974
/	192.0.2.143	GET	200 OK	2016-07-23 06:45:20-07	2902975
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-23 06:45:56-07	2902976
/	203.0.113.76	GET	200 OK	2016-07-23 06:45:24-07	2902977
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-23 06:45:41-07	2902978
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-23 06:45:40-07	2902979
/	203.0.113.108	GET	200 OK	2016-07-23 06:45:25-07	2902980
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-23 06:46:09-07	2902981
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-23 06:46:24-07	2902982
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-23 06:45:41-07	2902983
/	203.0.113.27	GET	200 OK	2016-07-23 06:45:26-07	2902984
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-23 06:46:07-07	2902985
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-23 06:45:41-07	2902986
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-23 06:46:17-07	2902987
/	203.0.113.252	GET	200 OK	2016-07-23 06:45:36-07	2902988
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 06:46:25-07	2902989
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 06:46:27-07	2902990
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 06:46:15-07	2902991
/	192.0.2.115	GET	200 OK	2016-07-23 06:45:45-07	2902992
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-23 06:46:40-07	2902993
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 06:46:37-07	2902994
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-23 06:46:15-07	2902995
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-23 06:46:36-07	2902996
/	203.0.113.77	GET	200 OK	2016-07-23 06:45:52-07	2902997
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-23 06:46:42-07	2902998
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-23 06:46:07-07	2902999
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-23 06:46:40-07	2903000
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-23 06:46:10-07	2903001
/	192.0.2.15	GET	200 OK	2016-07-23 06:45:59-07	2903002
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-23 06:46:53-07	2903003
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-23 06:46:29-07	2903004
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-23 06:46:14-07	2903005
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-23 06:46:20-07	2903006
/	192.0.2.192	GET	200 OK	2016-07-23 06:46:04-07	2903007
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-23 06:46:32-07	2903008
/	192.0.2.80	GET	200 OK	2016-07-23 06:46:13-07	2903009
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-23 06:47:08-07	2903010
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-23 06:46:47-07	2903011
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-23 06:46:28-07	2903012
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 06:46:45-07	2903013
/	198.51.100.221	GET	200 OK	2016-07-23 06:46:18-07	2903014
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-23 06:46:36-07	2903015
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-23 06:46:54-07	2903016
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-23 06:46:57-07	2903017
/	192.0.2.182	GET	200 OK	2016-07-23 06:46:20-07	2903018
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-23 06:47:03-07	2903019
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-23 06:47:19-07	2903020
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 06:47:20-07	2903021
/	203.0.113.188	GET	200 OK	2016-07-23 06:46:21-07	2903022
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 06:47:15-07	2903023
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-23 06:46:52-07	2903024
/	192.0.2.139	GET	200 OK	2016-07-23 06:46:29-07	2903025
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-23 06:47:21-07	2903026
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-23 06:46:48-07	2903027
/	192.0.2.65	GET	200 OK	2016-07-23 06:46:30-07	2903028
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 06:47:11-07	2903029
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-23 06:47:07-07	2903030
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 06:46:56-07	2903031
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-23 06:46:54-07	2903032
/	198.51.100.28	GET	200 OK	2016-07-23 06:46:37-07	2903033
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-23 06:46:59-07	2903034
/	198.51.100.211	GET	200 OK	2016-07-23 06:46:42-07	2903035
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-23 06:47:40-07	2903036
/	192.0.2.227	GET	200 OK	2016-07-23 06:46:48-07	2903037
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-23 06:47:18-07	2903038
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-23 06:47:31-07	2903039
/	192.0.2.210	GET	200 OK	2016-07-23 06:46:55-07	2903040
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-23 06:47:32-07	2903041
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 06:47:35-07	2903042
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-23 06:47:12-07	2903043
/	192.0.2.90	GET	200 OK	2016-07-23 06:46:56-07	2903044
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-23 06:47:45-07	2903045
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-23 06:47:32-07	2903046
/	192.0.2.156	GET	200 OK	2016-07-23 06:46:59-07	2903047
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 06:47:39-07	2903048
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 06:47:51-07	2903049
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-23 06:47:48-07	2903050
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-23 06:47:35-07	2903051
/	203.0.113.96	GET	200 OK	2016-07-23 06:47:09-07	2903052
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-23 06:48:00-07	2903053
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-23 06:47:54-07	2903054
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 06:47:48-07	2903055
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-23 06:47:44-07	2903056
/	203.0.113.207	GET	200 OK	2016-07-23 06:47:18-07	2903057
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 06:47:38-07	2903058
/	203.0.113.146	GET	200 OK	2016-07-23 06:47:27-07	2903059
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 06:48:19-07	2903060
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-23 06:48:11-07	2903061
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 06:47:50-07	2903062
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-23 06:48:12-07	2903063
/	203.0.113.251	GET	200 OK	2016-07-23 06:47:32-07	2903064
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-23 06:48:19-07	2903065
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-23 06:48:19-07	2903066
/	192.0.2.18	GET	200 OK	2016-07-23 06:47:40-07	2903067
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-23 06:48:32-07	2903068
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 06:48:02-07	2903069
/	198.51.100.126	GET	200 OK	2016-07-23 06:47:43-07	2903070
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-23 06:47:58-07	2903071
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-23 06:48:31-07	2903072
/	203.0.113.40	GET	200 OK	2016-07-23 06:47:45-07	2903073
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 06:48:38-07	2903074
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-23 06:48:16-07	2903075
/	203.0.113.138	GET	200 OK	2016-07-23 09:11:14-07	2908589
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 06:48:07-07	2903076
/	192.0.2.77	GET	200 OK	2016-07-23 06:47:48-07	2903077
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-23 06:48:27-07	2903078
/	203.0.113.19	GET	200 OK	2016-07-23 06:47:51-07	2903079
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 06:48:37-07	2903080
/	198.51.100.116	GET	200 OK	2016-07-23 06:47:59-07	2903081
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 06:48:29-07	2903082
/	192.0.2.203	GET	200 OK	2016-07-23 06:48:06-07	2903083
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-23 06:48:26-07	2903084
/	203.0.113.99	GET	200 OK	2016-07-23 06:48:08-07	2903085
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-23 06:49:06-07	2903086
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-23 06:48:37-07	2903087
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 06:48:41-07	2903088
/	203.0.113.244	GET	200 OK	2016-07-23 06:48:18-07	2903089
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-23 06:49:09-07	2903090
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-23 06:48:49-07	2903091
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 06:48:56-07	2903092
/	192.0.2.145	GET	200 OK	2016-07-23 06:48:20-07	2903093
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 06:48:36-07	2903094
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 06:48:38-07	2903095
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 06:49:09-07	2903096
/	198.51.100.111	GET	200 OK	2016-07-23 06:48:22-07	2903097
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-23 06:48:53-07	2903098
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 06:48:55-07	2903099
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 06:48:59-07	2903100
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-23 06:49:11-07	2903101
/	198.51.100.191	GET	200 OK	2016-07-23 06:48:26-07	2903102
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-23 06:48:42-07	2903103
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-23 06:49:13-07	2903104
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-23 06:49:15-07	2903105
/	198.51.100.147	GET	200 OK	2016-07-23 06:48:32-07	2903106
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-23 06:48:57-07	2903107
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-23 06:49:11-07	2903108
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-23 06:48:57-07	2903109
/	192.0.2.143	GET	200 OK	2016-07-23 06:48:33-07	2903110
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-23 06:48:50-07	2903111
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-23 06:48:48-07	2903112
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 06:49:19-07	2903113
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-23 06:49:22-07	2903114
/	198.51.100.80	GET	200 OK	2016-07-23 06:48:35-07	2903115
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-23 06:49:12-07	2903116
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-23 06:49:12-07	2903117
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 06:48:54-07	2903118
/	192.0.2.135	GET	200 OK	2016-07-23 06:48:40-07	2903119
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-23 06:48:56-07	2903120
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-23 06:49:06-07	2903121
/	203.0.113.159	GET	200 OK	2016-07-23 06:48:41-07	2903122
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-23 06:49:16-07	2903123
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 06:49:25-07	2903124
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 06:49:21-07	2903125
/	198.51.100.83	GET	200 OK	2016-07-23 06:48:50-07	2903126
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-23 06:49:11-07	2903127
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-23 06:49:07-07	2903128
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-23 06:49:22-07	2903129
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-23 06:49:40-07	2903130
/	192.0.2.219	GET	200 OK	2016-07-23 06:48:52-07	2903131
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 06:49:20-07	2903132
/	198.51.100.249	GET	200 OK	2016-07-23 06:48:53-07	2903133
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 06:49:09-07	2903134
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 06:49:49-07	2903135
/	198.51.100.98	GET	200 OK	2016-07-23 06:49:00-07	2903136
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-23 06:49:16-07	2903137
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-23 06:50:00-07	2903138
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 06:49:21-07	2903139
/	203.0.113.5	GET	200 OK	2016-07-23 06:49:04-07	2903140
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-23 06:49:44-07	2903141
/	203.0.113.78	GET	200 OK	2016-07-23 06:49:07-07	2903142
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 06:49:36-07	2903143
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 06:50:06-07	2903144
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-23 06:49:43-07	2903145
/	198.51.100.195	GET	200 OK	2016-07-23 06:49:14-07	2903146
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-23 06:49:29-07	2903147
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-23 06:49:46-07	2903148
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-23 06:49:37-07	2903149
/	198.51.100.196	GET	200 OK	2016-07-23 06:49:23-07	2903150
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-23 06:49:44-07	2903151
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-23 06:50:19-07	2903152
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-23 06:49:43-07	2903153
/	192.0.2.131	GET	200 OK	2016-07-23 06:49:32-07	2903154
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-23 06:50:21-07	2903155
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-23 06:50:01-07	2903156
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-23 06:50:19-07	2903157
/	198.51.100.19	GET	200 OK	2016-07-23 06:49:34-07	2903158
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-23 06:50:31-07	2903159
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-23 06:50:09-07	2903160
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 06:50:27-07	2903161
/	192.0.2.214	GET	200 OK	2016-07-23 06:49:42-07	2903162
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 06:50:10-07	2903163
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 06:50:28-07	2903164
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 06:50:24-07	2903165
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 06:50:27-07	2903166
/	192.0.2.2	GET	200 OK	2016-07-23 06:49:44-07	2903167
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-23 06:50:02-07	2903168
/	192.0.2.121	GET	200 OK	2016-07-23 06:49:48-07	2903169
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-23 06:50:37-07	2903170
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-23 06:50:43-07	2903171
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-23 06:50:33-07	2903172
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-23 06:50:36-07	2903173
/	192.0.2.122	GET	200 OK	2016-07-23 06:49:51-07	2903174
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 06:50:14-07	2903175
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-23 06:50:48-07	2903176
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 06:50:40-07	2903177
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 06:50:11-07	2903178
/	203.0.113.233	GET	200 OK	2016-07-23 06:49:59-07	2903179
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-23 06:50:49-07	2903180
/	198.51.100.25	GET	200 OK	2016-07-23 06:50:03-07	2903181
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-23 06:50:31-07	2903182
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-23 06:50:24-07	2903183
/	198.51.100.165	GET	200 OK	2016-07-23 06:50:13-07	2903184
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-23 06:51:01-07	2903185
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-23 06:51:02-07	2903186
/	198.51.100.108	GET	200 OK	2016-07-23 06:50:19-07	2903187
/article/trouble-for-troubledv	198.51.100.108	GET	404 NOT FOUND	2016-07-23 06:50:44-07	2903188
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-23 06:51:07-07	2903189
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-23 06:51:06-07	2903190
/	203.0.113.120	GET	200 OK	2016-07-23 06:50:26-07	2903191
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-23 06:51:23-07	2903192
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-23 06:50:54-07	2903193
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-23 06:50:59-07	2903194
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-23 06:51:13-07	2903195
/	198.51.100.52	GET	200 OK	2016-07-23 06:50:28-07	2903196
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 06:51:13-07	2903197
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-23 06:51:05-07	2903198
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-23 06:51:09-07	2903199
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-23 06:51:16-07	2903200
/	203.0.113.40	GET	200 OK	2016-07-23 06:50:38-07	2903201
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 06:51:20-07	2903202
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-23 06:51:30-07	2903203
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 06:51:23-07	2903204
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 06:51:04-07	2903205
/	198.51.100.153	GET	200 OK	2016-07-23 06:50:47-07	2903206
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-23 06:51:31-07	2903207
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-23 06:51:12-07	2903208
/	192.0.2.200	GET	200 OK	2016-07-23 06:50:48-07	2903209
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-23 06:51:03-07	2903210
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-23 06:51:37-07	2903211
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-23 06:51:28-07	2903212
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-23 06:51:11-07	2903213
/	198.51.100.56	GET	200 OK	2016-07-23 06:50:50-07	2903214
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-23 06:51:42-07	2903215
/	203.0.113.3	GET	200 OK	2016-07-23 06:50:56-07	2903216
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-23 06:51:51-07	2903217
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-23 06:51:22-07	2903218
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-23 06:51:13-07	2903219
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 06:51:29-07	2903220
/	198.51.100.100	GET	200 OK	2016-07-23 06:51:00-07	2903221
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 06:51:43-07	2903222
/	203.0.113.192	GET	200 OK	2016-07-23 06:51:03-07	2903223
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-23 06:51:45-07	2903224
/	198.51.100.53	GET	200 OK	2016-07-23 06:51:05-07	2903225
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 06:51:22-07	2903226
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-23 06:51:23-07	2903227
/	198.51.100.178	GET	200 OK	2016-07-23 06:51:14-07	2903228
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-23 06:51:46-07	2903229
/	203.0.113.226	GET	200 OK	2016-07-23 06:51:20-07	2903230
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-23 06:52:19-07	2903231
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 06:51:58-07	2903232
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-23 06:52:10-07	2903233
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-23 06:52:04-07	2903234
/	203.0.113.162	GET	200 OK	2016-07-23 06:51:22-07	2903235
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 06:52:09-07	2903236
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 06:52:20-07	2903237
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 06:51:43-07	2903238
/	198.51.100.85	GET	200 OK	2016-07-23 06:51:28-07	2903239
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-23 06:51:57-07	2903240
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-23 06:52:12-07	2903241
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-23 06:52:24-07	2903242
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-23 06:52:23-07	2903243
/	198.51.100.87	GET	200 OK	2016-07-23 06:51:37-07	2903244
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 06:52:26-07	2903245
/	192.0.2.90	GET	200 OK	2016-07-23 06:51:42-07	2903246
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-23 06:52:19-07	2903247
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-23 06:52:35-07	2903248
/	198.51.100.155	GET	200 OK	2016-07-23 06:51:50-07	2903249
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 06:52:19-07	2903250
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-23 06:52:14-07	2903251
/	198.51.100.41	GET	200 OK	2016-07-23 06:51:57-07	2903252
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 06:52:23-07	2903253
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 06:52:37-07	2903254
/	203.0.113.254	GET	200 OK	2016-07-23 06:52:01-07	2903255
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-23 06:52:44-07	2903256
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-23 06:52:29-07	2903257
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-23 06:52:32-07	2903258
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 06:52:25-07	2903259
/	203.0.113.73	GET	200 OK	2016-07-23 06:52:07-07	2903260
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-23 06:52:25-07	2903261
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-23 06:53:05-07	2903262
/	198.51.100.111	GET	200 OK	2016-07-23 06:52:15-07	2903263
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-23 06:53:03-07	2903264
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-23 06:52:40-07	2903265
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 06:53:08-07	2903267
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-23 06:52:45-07	2903268
/	192.0.2.189	GET	200 OK	2016-07-23 06:52:25-07	2903269
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-23 06:53:24-07	2903270
/	192.0.2.234	GET	200 OK	2016-07-23 06:52:26-07	2903271
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-23 06:53:06-07	2903272
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-23 06:52:54-07	2903273
/	203.0.113.162	GET	200 OK	2016-07-23 06:52:27-07	2903274
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-23 06:53:11-07	2903275
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 06:53:01-07	2903276
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-23 06:53:04-07	2903277
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 06:53:17-07	2903278
/	203.0.113.19	GET	200 OK	2016-07-23 06:52:32-07	2903279
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 06:52:53-07	2903280
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-23 06:53:29-07	2903281
/	192.0.2.61	GET	200 OK	2016-07-23 06:52:33-07	2903282
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 06:53:26-07	2903283
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-23 06:53:28-07	2903284
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 06:53:17-07	2903285
/article/goats-eat-googlesr	192.0.2.61	GET	404 NOT FOUND	2016-07-23 06:52:55-07	2903286
/	203.0.113.222	GET	200 OK	2016-07-23 06:52:34-07	2903287
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 06:53:14-07	2903288
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 06:53:31-07	2903289
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-23 06:52:53-07	2903290
/	198.51.100.253	GET	200 OK	2016-07-23 06:52:38-07	2903291
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-23 06:53:31-07	2903292
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-23 06:53:15-07	2903293
/	203.0.113.90	GET	200 OK	2016-07-23 06:52:39-07	2903294
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 06:52:56-07	2903295
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 06:53:30-07	2903296
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 06:52:55-07	2903297
/	192.0.2.211	GET	200 OK	2016-07-23 06:52:49-07	2903298
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 06:53:16-07	2903299
/	198.51.100.52	GET	200 OK	2016-07-23 06:52:58-07	2903300
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-23 06:53:19-07	2903301
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-23 06:53:44-07	2903302
/	192.0.2.159	GET	200 OK	2016-07-23 06:53:00-07	2903303
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-23 06:53:37-07	2903304
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-23 06:53:19-07	2903305
/	203.0.113.152	GET	200 OK	2016-07-23 06:53:06-07	2903306
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 06:53:21-07	2903307
/	203.0.113.6	GET	200 OK	2016-07-23 06:53:15-07	2903308
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-23 06:53:46-07	2903309
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 06:54:14-07	2903310
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-23 06:53:52-07	2903311
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-23 06:54:05-07	2903312
/	192.0.2.96	GET	200 OK	2016-07-23 06:53:25-07	2903313
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 06:53:54-07	2903314
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-23 06:54:14-07	2903315
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 06:54:14-07	2903316
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 06:54:16-07	2903317
/	198.51.100.119	GET	200 OK	2016-07-23 06:53:30-07	2903318
/article/candidate-is-jerkt	198.51.100.119	GET	404 NOT FOUND	2016-07-23 06:53:48-07	2903319
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-23 06:54:13-07	2903320
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-23 06:54:27-07	2903321
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-23 06:54:10-07	2903322
/	203.0.113.217	GET	200 OK	2016-07-23 06:53:34-07	2903323
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 06:54:01-07	2903324
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-23 06:54:23-07	2903325
/	192.0.2.101	GET	200 OK	2016-07-23 06:53:39-07	2903326
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 06:54:29-07	2903327
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 06:54:04-07	2903328
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 06:54:16-07	2903329
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 06:54:02-07	2903330
/	192.0.2.149	GET	200 OK	2016-07-23 06:53:49-07	2903331
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 06:54:45-07	2903332
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-23 06:54:04-07	2903333
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-23 06:54:07-07	2903334
/	203.0.113.83	GET	200 OK	2016-07-23 06:53:50-07	2903335
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-23 06:54:43-07	2903336
/	192.0.2.171	GET	200 OK	2016-07-23 06:54:00-07	2903337
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 06:54:48-07	2903338
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 06:54:36-07	2903339
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-23 06:54:29-07	2903340
/	192.0.2.15	GET	200 OK	2016-07-23 06:54:08-07	2903341
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 06:54:38-07	2903342
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-23 06:54:43-07	2903343
/	203.0.113.127	GET	200 OK	2016-07-23 06:54:13-07	2903344
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-23 06:54:46-07	2903345
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 06:54:57-07	2903346
/	198.51.100.41	GET	200 OK	2016-07-23 06:54:16-07	2903347
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 06:55:07-07	2903348
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 06:54:31-07	2903349
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-23 06:54:50-07	2903350
/	198.51.100.100	GET	200 OK	2016-07-23 06:54:22-07	2903351
/article/candidate-is-jerki	198.51.100.100	GET	404 NOT FOUND	2016-07-23 06:55:16-07	2903352
/	203.0.113.169	GET	200 OK	2016-07-23 06:54:26-07	2903353
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-23 06:55:17-07	2903354
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-23 06:54:51-07	2903355
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-23 06:55:24-07	2903356
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-23 06:55:07-07	2903357
/	198.51.100.101	GET	200 OK	2016-07-23 06:54:29-07	2903358
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-23 06:55:26-07	2903359
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-23 06:55:11-07	2903360
/	203.0.113.139	GET	200 OK	2016-07-23 06:54:39-07	2903361
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-23 06:55:27-07	2903362
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-23 06:55:36-07	2903363
/	203.0.113.146	GET	200 OK	2016-07-23 06:54:47-07	2903364
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-23 06:55:43-07	2903365
/	203.0.113.219	GET	200 OK	2016-07-23 06:54:55-07	2903366
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-23 06:55:31-07	2903367
/	203.0.113.241	GET	200 OK	2016-07-23 06:55:05-07	2903368
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-23 06:55:42-07	2903369
/	198.51.100.190	GET	200 OK	2016-07-23 06:55:12-07	2903370
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 06:55:59-07	2903371
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-23 06:55:56-07	2903372
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 06:55:39-07	2903373
/	203.0.113.115	GET	200 OK	2016-07-23 06:55:13-07	2903374
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-23 06:56:08-07	2903375
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-23 06:55:52-07	2903376
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-23 06:55:35-07	2903377
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-23 06:56:10-07	2903378
/	198.51.100.240	GET	200 OK	2016-07-23 06:55:22-07	2903379
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-23 06:55:42-07	2903380
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 06:55:48-07	2903381
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-23 06:55:58-07	2903382
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-23 06:56:06-07	2903383
/	198.51.100.241	GET	200 OK	2016-07-23 06:55:27-07	2903384
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 06:55:53-07	2903385
/	192.0.2.160	GET	200 OK	2016-07-23 06:55:29-07	2903386
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-23 06:56:19-07	2903387
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-23 06:56:16-07	2903388
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-23 06:55:56-07	2903389
/	198.51.100.98	GET	200 OK	2016-07-23 06:55:36-07	2903390
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-23 06:56:34-07	2903391
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 06:56:19-07	2903392
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 06:56:34-07	2903393
/	198.51.100.31	GET	200 OK	2016-07-23 06:55:45-07	2903394
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-23 06:56:16-07	2903395
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-23 06:56:26-07	2903396
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 06:56:10-07	2903397
/	198.51.100.3	GET	200 OK	2016-07-23 06:55:52-07	2903398
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 06:56:50-07	2903399
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-23 06:56:23-07	2903400
/	192.0.2.91	GET	200 OK	2016-07-23 06:56:00-07	2903401
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 06:56:43-07	2903402
/	203.0.113.157	GET	200 OK	2016-07-23 06:56:07-07	2903403
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 06:56:40-07	2903404
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-23 06:56:32-07	2903405
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 06:56:26-07	2903406
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 06:56:38-07	2903407
/	198.51.100.105	GET	200 OK	2016-07-23 06:56:12-07	2903408
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-23 06:56:35-07	2903409
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-23 06:56:51-07	2903410
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 06:56:55-07	2903411
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-23 06:57:02-07	2903412
/	203.0.113.4	GET	200 OK	2016-07-23 06:56:16-07	2903413
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-23 06:57:10-07	2903414
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-23 06:56:42-07	2903415
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-23 06:56:41-07	2903416
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 06:56:35-07	2903417
/	192.0.2.18	GET	200 OK	2016-07-23 06:56:24-07	2903418
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 06:57:12-07	2903419
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 06:56:49-07	2903420
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 06:57:22-07	2903421
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 06:56:45-07	2903422
/	198.51.100.174	GET	200 OK	2016-07-23 06:56:33-07	2903423
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-23 06:56:50-07	2903424
/	198.51.100.204	GET	200 OK	2016-07-23 06:56:43-07	2903425
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 06:56:59-07	2903426
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 06:57:23-07	2903427
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-23 06:57:09-07	2903428
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 06:57:37-07	2903429
/	198.51.100.145	GET	200 OK	2016-07-23 06:56:48-07	2903430
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 06:57:31-07	2903431
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-23 06:57:41-07	2903432
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-23 06:57:19-07	2903433
/	192.0.2.53	GET	200 OK	2016-07-23 06:56:49-07	2903434
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-23 06:57:16-07	2903435
/	203.0.113.145	GET	200 OK	2016-07-23 06:56:57-07	2903436
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 06:57:13-07	2903437
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-23 06:57:25-07	2903438
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 06:57:49-07	2903439
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-23 06:57:53-07	2903440
/	198.51.100.155	GET	200 OK	2016-07-23 06:57:01-07	2903441
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 06:57:53-07	2903442
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-23 06:57:23-07	2903443
/	192.0.2.168	GET	200 OK	2016-07-23 06:57:09-07	2903444
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-23 06:57:45-07	2903445
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-23 06:57:49-07	2903446
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-23 06:57:31-07	2903447
/	203.0.113.87	GET	200 OK	2016-07-23 06:57:19-07	2903448
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-23 06:58:04-07	2903449
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 06:57:45-07	2903450
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-23 06:58:12-07	2903451
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-23 06:58:19-07	2903452
/	203.0.113.31	GET	200 OK	2016-07-23 06:57:22-07	2903453
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-23 06:58:03-07	2903454
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-23 06:57:51-07	2903455
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-23 06:58:17-07	2903456
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-23 06:57:53-07	2903458
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-23 06:57:54-07	2903459
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-23 06:58:17-07	2903460
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-23 06:58:00-07	2903461
/	192.0.2.174	GET	200 OK	2016-07-23 06:57:32-07	2903462
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-23 06:57:50-07	2903463
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 06:57:48-07	2903464
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-23 06:58:31-07	2903465
/	192.0.2.116	GET	200 OK	2016-07-23 06:57:38-07	2903466
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-23 06:58:03-07	2903467
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 06:58:24-07	2903468
/	198.51.100.252	GET	200 OK	2016-07-23 06:57:42-07	2903469
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-23 06:58:08-07	2903470
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 06:58:07-07	2903471
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-23 06:58:24-07	2903472
/	198.51.100.95	GET	200 OK	2016-07-23 06:57:46-07	2903473
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-23 06:58:34-07	2903474
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-23 06:58:30-07	2903475
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-23 06:58:46-07	2903476
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-23 06:58:22-07	2903477
/	192.0.2.119	GET	200 OK	2016-07-23 06:57:55-07	2903478
/article/candidate-is-jerke	192.0.2.119	GET	404 NOT FOUND	2016-07-23 06:58:25-07	2903479
/	192.0.2.210	GET	200 OK	2016-07-23 06:57:59-07	2903480
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-23 06:58:18-07	2903481
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 06:58:29-07	2903482
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 06:58:37-07	2903483
/	198.51.100.70	GET	200 OK	2016-07-23 06:58:07-07	2903484
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 06:58:30-07	2903485
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 06:59:05-07	2903486
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 06:58:31-07	2903487
/	192.0.2.133	GET	200 OK	2016-07-23 06:58:11-07	2903488
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-23 06:59:06-07	2903489
/article/candidate-is-jerkd	192.0.2.133	GET	404 NOT FOUND	2016-07-23 06:58:51-07	2903490
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-23 06:58:31-07	2903491
/	203.0.113.102	GET	200 OK	2016-07-23 06:58:14-07	2903492
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-23 06:58:50-07	2903493
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-23 06:58:47-07	2903494
/	192.0.2.124	GET	200 OK	2016-07-23 06:58:23-07	2903495
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 06:59:23-07	2903496
/	198.51.100.162	GET	200 OK	2016-07-23 06:58:26-07	2903497
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 06:58:52-07	2903498
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-23 06:59:23-07	2903499
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-23 06:59:23-07	2903500
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-23 06:58:48-07	2903501
/	192.0.2.158	GET	200 OK	2016-07-23 06:58:32-07	2903502
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-23 06:59:01-07	2903503
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-23 06:58:48-07	2903504
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-23 06:59:11-07	2903505
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-23 06:59:29-07	2903506
/	203.0.113.228	GET	200 OK	2016-07-23 06:58:42-07	2903507
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 06:59:13-07	2903508
/	198.51.100.239	GET	200 OK	2016-07-23 06:58:45-07	2903509
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-23 06:59:11-07	2903510
/	198.51.100.194	GET	200 OK	2016-07-23 06:58:53-07	2903511
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-23 06:59:52-07	2903512
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-23 06:59:53-07	2903513
/	198.51.100.58	GET	200 OK	2016-07-23 06:59:02-07	2903514
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-23 07:00:02-07	2903515
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-23 07:00:02-07	2903516
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 06:59:36-07	2903517
/	203.0.113.97	GET	200 OK	2016-07-23 06:59:05-07	2903518
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 06:59:57-07	2903519
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-23 06:59:25-07	2903520
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-23 06:59:36-07	2903521
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-23 06:59:42-07	2903522
/	192.0.2.224	GET	200 OK	2016-07-23 06:59:08-07	2903523
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-23 06:59:36-07	2903524
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-23 06:59:37-07	2903525
/	203.0.113.131	GET	200 OK	2016-07-23 06:59:10-07	2903526
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-23 07:00:08-07	2903527
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-23 07:00:01-07	2903528
/	198.51.100.218	GET	200 OK	2016-07-23 06:59:18-07	2903529
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-23 07:00:09-07	2903530
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-23 06:59:49-07	2903531
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 07:00:02-07	2903532
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-23 06:59:44-07	2903533
/	198.51.100.17	GET	200 OK	2016-07-23 06:59:25-07	2903534
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 07:00:01-07	2903535
/	192.0.2.54	GET	200 OK	2016-07-23 06:59:31-07	2903536
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-23 07:00:26-07	2903537
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-23 07:00:31-07	2903538
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-23 07:00:27-07	2903539
/	198.51.100.88	GET	200 OK	2016-07-23 06:59:33-07	2903540
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-23 06:59:48-07	2903541
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-23 07:00:20-07	2903542
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-23 07:00:02-07	2903543
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-23 07:00:24-07	2903544
/	203.0.113.210	GET	200 OK	2016-07-23 06:59:34-07	2903545
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-23 07:00:18-07	2903546
/	192.0.2.186	GET	200 OK	2016-07-23 06:59:41-07	2903547
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 07:00:17-07	2903548
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-23 07:00:04-07	2903549
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 07:00:15-07	2903550
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-23 07:00:18-07	2903551
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 07:00:35-07	2903553
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 07:00:35-07	2903554
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-23 07:00:02-07	2903555
/	192.0.2.193	GET	200 OK	2016-07-23 06:59:44-07	2903556
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-23 07:00:24-07	2903557
/	192.0.2.163	GET	200 OK	2016-07-23 06:59:48-07	2903558
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 07:00:12-07	2903559
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 07:00:30-07	2903560
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-23 07:00:24-07	2903561
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-23 07:00:39-07	2903562
/	203.0.113.65	GET	200 OK	2016-07-23 06:59:51-07	2903563
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-23 07:00:20-07	2903564
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 07:00:42-07	2903565
/	203.0.113.47	GET	200 OK	2016-07-23 06:59:58-07	2903566
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 07:00:27-07	2903567
/	198.51.100.196	GET	200 OK	2016-07-23 07:00:05-07	2903568
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-23 07:00:40-07	2903569
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 07:00:34-07	2903570
/	203.0.113.233	GET	200 OK	2016-07-23 07:00:13-07	2903571
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 07:01:03-07	2903572
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-23 07:00:51-07	2903573
/	198.51.100.179	GET	200 OK	2016-07-23 07:00:21-07	2903574
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-23 07:00:39-07	2903575
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-23 07:01:02-07	2903576
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 07:01:06-07	2903577
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 07:01:06-07	2903578
/	198.51.100.3	GET	200 OK	2016-07-23 07:00:23-07	2903579
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-23 07:01:21-07	2903580
/	198.51.100.69	GET	200 OK	2016-07-23 07:00:30-07	2903581
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-23 07:01:00-07	2903582
/	192.0.2.159	GET	200 OK	2016-07-23 07:00:40-07	2903583
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 07:01:21-07	2903584
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-23 07:01:38-07	2903585
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-23 07:00:55-07	2903586
/	203.0.113.34	GET	200 OK	2016-07-23 07:00:42-07	2903587
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-23 07:01:20-07	2903588
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-23 07:01:04-07	2903589
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-23 07:01:21-07	2903590
/	192.0.2.75	GET	200 OK	2016-07-23 07:00:50-07	2903591
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-23 07:01:46-07	2903592
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-23 07:01:34-07	2903593
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-23 07:01:19-07	2903594
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-23 07:01:42-07	2903595
/	198.51.100.161	GET	200 OK	2016-07-23 07:00:54-07	2903596
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-23 07:01:33-07	2903597
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-23 07:01:53-07	2903598
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 07:01:31-07	2903599
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-23 07:01:47-07	2903600
/	192.0.2.136	GET	200 OK	2016-07-23 07:00:59-07	2903601
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-23 07:01:43-07	2903602
/	192.0.2.156	GET	200 OK	2016-07-23 07:01:05-07	2903603
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-23 07:01:53-07	2903604
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-23 07:01:20-07	2903605
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-23 07:01:39-07	2903606
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-23 07:01:42-07	2903607
/	203.0.113.235	GET	200 OK	2016-07-23 07:01:08-07	2903608
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-23 07:01:41-07	2903609
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-23 07:02:00-07	2903610
/	198.51.100.51	GET	200 OK	2016-07-23 07:01:17-07	2903611
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-23 07:02:01-07	2903612
/	192.0.2.198	GET	200 OK	2016-07-23 07:01:27-07	2903613
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-23 07:02:12-07	2903614
/	192.0.2.208	GET	200 OK	2016-07-23 07:01:34-07	2903615
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 07:02:24-07	2903616
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 07:02:24-07	2903617
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 07:02:21-07	2903618
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-23 07:02:09-07	2903619
/	192.0.2.73	GET	200 OK	2016-07-23 07:01:44-07	2903620
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-23 07:02:09-07	2903621
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-23 07:02:38-07	2903622
/	198.51.100.91	GET	200 OK	2016-07-23 07:01:49-07	2903623
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 07:02:18-07	2903624
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-23 07:02:11-07	2903625
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 07:02:13-07	2903626
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-23 07:02:10-07	2903627
/	203.0.113.210	GET	200 OK	2016-07-23 07:01:54-07	2903628
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-23 07:02:44-07	2903629
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-23 07:02:26-07	2903630
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-23 07:02:51-07	2903631
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 07:02:15-07	2903632
/	192.0.2.189	GET	200 OK	2016-07-23 07:02:02-07	2903633
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-23 07:02:21-07	2903634
/	203.0.113.28	GET	200 OK	2016-07-23 07:02:08-07	2903635
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-23 07:02:44-07	2903636
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-23 07:02:33-07	2903637
/	203.0.113.77	GET	200 OK	2016-07-23 07:02:16-07	2903638
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-23 07:03:14-07	2903639
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 07:02:44-07	2903640
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 07:03:04-07	2903641
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-23 07:02:39-07	2903642
/	203.0.113.91	GET	200 OK	2016-07-23 07:02:25-07	2903643
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-23 07:03:18-07	2903644
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-23 07:02:51-07	2903645
/	203.0.113.136	GET	200 OK	2016-07-23 07:02:27-07	2903646
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 07:03:04-07	2903647
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 07:02:43-07	2903648
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-23 07:03:24-07	2903649
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 07:02:57-07	2903650
/	203.0.113.195	GET	200 OK	2016-07-23 07:02:28-07	2903651
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-23 07:02:56-07	2903652
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-23 07:03:01-07	2903653
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 07:02:51-07	2903654
/	192.0.2.172	GET	200 OK	2016-07-23 07:02:33-07	2903655
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-23 07:02:58-07	2903656
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-23 07:03:09-07	2903657
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-23 07:03:02-07	2903658
/	203.0.113.31	GET	200 OK	2016-07-23 07:02:42-07	2903659
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-23 07:03:11-07	2903660
/	203.0.113.231	GET	200 OK	2016-07-23 07:02:49-07	2903661
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-23 07:03:26-07	2903662
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-23 07:03:37-07	2903663
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-23 07:03:34-07	2903664
/	192.0.2.241	GET	200 OK	2016-07-23 07:02:56-07	2903665
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 07:03:42-07	2903666
/	192.0.2.146	GET	200 OK	2016-07-23 07:03:05-07	2903667
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-23 07:04:00-07	2903668
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-23 07:03:37-07	2903669
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 07:03:25-07	2903670
/	203.0.113.126	GET	200 OK	2016-07-23 07:03:06-07	2903671
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-23 07:03:53-07	2903672
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-23 07:03:48-07	2903673
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-23 07:03:27-07	2903674
/	192.0.2.155	GET	200 OK	2016-07-23 07:03:13-07	2903675
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 07:04:01-07	2903676
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 07:04:11-07	2903677
/	203.0.113.185	GET	200 OK	2016-07-23 07:03:17-07	2903678
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-23 07:03:43-07	2903679
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-23 07:03:49-07	2903680
/	192.0.2.151	GET	200 OK	2016-07-23 07:03:18-07	2903681
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-23 07:03:54-07	2903682
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 07:03:49-07	2903683
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-23 07:04:13-07	2903684
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 07:03:57-07	2903685
/	192.0.2.150	GET	200 OK	2016-07-23 07:03:21-07	2903686
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-23 07:03:44-07	2903687
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-23 07:04:03-07	2903688
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-23 07:04:16-07	2903689
/	192.0.2.118	GET	200 OK	2016-07-23 07:03:26-07	2903690
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-23 07:03:55-07	2903691
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-23 07:04:11-07	2903692
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-23 07:04:18-07	2903693
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 07:03:41-07	2903694
/	198.51.100.176	GET	200 OK	2016-07-23 07:03:33-07	2903695
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-23 07:04:10-07	2903696
/	203.0.113.171	GET	200 OK	2016-07-23 07:03:34-07	2903697
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 07:03:50-07	2903698
/	203.0.113.167	GET	200 OK	2016-07-23 07:03:42-07	2903699
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-23 07:04:30-07	2903700
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 07:03:59-07	2903701
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-23 07:04:26-07	2903702
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 07:04:06-07	2903703
/	192.0.2.214	GET	200 OK	2016-07-23 07:03:52-07	2903704
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 07:04:48-07	2903705
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-23 07:04:46-07	2903706
/	192.0.2.244	GET	200 OK	2016-07-23 07:04:00-07	2903707
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-23 07:04:27-07	2903708
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-23 07:04:24-07	2903709
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-23 07:04:30-07	2903710
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-23 07:04:41-07	2903711
/	198.51.100.248	GET	200 OK	2016-07-23 07:04:09-07	2903712
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 07:04:58-07	2903713
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-23 07:04:39-07	2903714
/	198.51.100.216	GET	200 OK	2016-07-23 07:04:19-07	2903715
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-23 07:04:45-07	2903716
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 07:05:16-07	2903717
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-23 07:05:05-07	2903718
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-23 07:04:54-07	2903719
/	203.0.113.137	GET	200 OK	2016-07-23 07:04:25-07	2903720
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 07:04:50-07	2903721
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-23 07:05:25-07	2903722
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-23 07:04:44-07	2903723
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 07:05:24-07	2903724
/	192.0.2.215	GET	200 OK	2016-07-23 07:04:32-07	2903725
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-23 07:05:16-07	2903726
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 07:04:57-07	2903727
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-23 07:04:58-07	2903728
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-23 07:05:21-07	2903729
/	203.0.113.221	GET	200 OK	2016-07-23 07:04:36-07	2903730
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-23 07:05:11-07	2903731
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-23 07:05:10-07	2903732
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-23 07:04:54-07	2903733
/	192.0.2.224	GET	200 OK	2016-07-23 07:04:43-07	2903734
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-23 07:05:34-07	2903735
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-23 07:05:30-07	2903736
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-23 07:05:01-07	2903737
/	198.51.100.187	GET	200 OK	2016-07-23 07:04:44-07	2903738
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-23 07:05:26-07	2903739
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 07:05:35-07	2903740
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-23 07:05:20-07	2903741
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-23 07:05:29-07	2903743
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-23 07:05:33-07	2903744
/	192.0.2.198	GET	200 OK	2016-07-23 07:04:52-07	2903745
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-23 07:05:24-07	2903746
/	192.0.2.156	GET	200 OK	2016-07-23 07:04:56-07	2903747
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-23 07:05:50-07	2903748
/	192.0.2.123	GET	200 OK	2016-07-23 07:05:02-07	2903749
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-23 07:05:39-07	2903750
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-23 07:05:24-07	2903751
/	192.0.2.6	GET	200 OK	2016-07-23 07:05:12-07	2903752
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 07:05:44-07	2903753
/	203.0.113.164	GET	200 OK	2016-07-23 07:05:21-07	2903754
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-23 07:05:48-07	2903755
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-23 07:05:39-07	2903756
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-23 07:05:49-07	2903757
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 07:05:55-07	2903758
/	203.0.113.148	GET	200 OK	2016-07-23 07:05:29-07	2903759
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 07:06:29-07	2903760
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-23 07:05:53-07	2903761
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-23 07:06:27-07	2903762
/	198.51.100.72	GET	200 OK	2016-07-23 07:05:30-07	2903763
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-23 07:06:16-07	2903764
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-23 07:06:17-07	2903765
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-23 07:06:26-07	2903766
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-23 07:06:08-07	2903767
/	192.0.2.190	GET	200 OK	2016-07-23 07:05:34-07	2903768
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-23 07:06:34-07	2903769
/	198.51.100.83	GET	200 OK	2016-07-23 07:05:40-07	2903770
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-23 07:06:34-07	2903771
/	203.0.113.135	GET	200 OK	2016-07-23 07:05:48-07	2903772
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 07:06:13-07	2903773
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 07:06:29-07	2903774
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 07:06:33-07	2903775
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 07:06:31-07	2903776
/	198.51.100.129	GET	200 OK	2016-07-23 07:05:52-07	2903777
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-23 07:06:08-07	2903778
/	192.0.2.56	GET	200 OK	2016-07-23 07:05:56-07	2903779
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 07:06:47-07	2903780
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 07:06:13-07	2903781
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 07:06:45-07	2903782
/	203.0.113.132	GET	200 OK	2016-07-23 07:06:03-07	2903783
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-23 07:06:38-07	2903784
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-23 07:06:33-07	2903785
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-23 07:06:23-07	2903786
/	198.51.100.251	GET	200 OK	2016-07-23 07:06:04-07	2903787
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 07:06:40-07	2903788
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-23 07:07:03-07	2903789
/	203.0.113.190	GET	200 OK	2016-07-23 07:06:11-07	2903790
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 07:06:55-07	2903791
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-23 07:06:52-07	2903792
/	192.0.2.239	GET	200 OK	2016-07-23 07:06:18-07	2903793
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-23 07:06:44-07	2903794
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-23 07:06:51-07	2903795
/	198.51.100.51	GET	200 OK	2016-07-23 07:06:19-07	2903796
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-23 07:07:13-07	2903797
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 07:07:18-07	2903798
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 07:07:04-07	2903799
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-23 07:07:19-07	2903800
/	198.51.100.40	GET	200 OK	2016-07-23 07:06:22-07	2903801
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 07:06:41-07	2903802
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 07:06:46-07	2903803
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-23 07:07:01-07	2903804
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-23 07:07:00-07	2903805
/	192.0.2.23	GET	200 OK	2016-07-23 07:06:24-07	2903806
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-23 07:06:47-07	2903807
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-23 07:07:21-07	2903808
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-23 07:07:11-07	2903809
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 07:06:52-07	2903810
/	198.51.100.159	GET	200 OK	2016-07-23 07:06:30-07	2903811
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-23 07:06:55-07	2903812
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-23 07:06:52-07	2903813
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-23 07:07:14-07	2903814
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-23 07:06:52-07	2903815
/	192.0.2.176	GET	200 OK	2016-07-23 07:06:39-07	2903816
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-23 07:07:13-07	2903817
/	192.0.2.222	GET	200 OK	2016-07-23 07:06:43-07	2903818
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-23 07:07:38-07	2903819
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-23 07:07:09-07	2903820
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-23 07:07:08-07	2903821
/article/bad-things-gonen	192.0.2.222	GET	404 NOT FOUND	2016-07-23 07:07:01-07	2903822
/	192.0.2.128	GET	200 OK	2016-07-23 07:06:48-07	2903823
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-23 07:07:36-07	2903824
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-23 07:07:06-07	2903825
/	203.0.113.232	GET	200 OK	2016-07-23 07:06:50-07	2903826
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 07:07:32-07	2903827
/	192.0.2.82	GET	200 OK	2016-07-23 07:06:51-07	2903828
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-23 07:07:32-07	2903829
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-23 07:07:34-07	2903830
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-23 07:07:50-07	2903831
/	203.0.113.234	GET	200 OK	2016-07-23 07:06:54-07	2903832
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-23 07:07:36-07	2903833
/	192.0.2.1	GET	200 OK	2016-07-23 07:07:03-07	2903834
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-23 07:07:37-07	2903835
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-23 07:07:24-07	2903836
/	192.0.2.163	GET	200 OK	2016-07-23 07:07:12-07	2903837
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 07:07:28-07	2903838
/	192.0.2.9	GET	200 OK	2016-07-23 07:07:21-07	2903839
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-23 07:07:50-07	2903840
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 07:08:03-07	2903841
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 07:07:59-07	2903842
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 07:07:47-07	2903843
/	198.51.100.114	GET	200 OK	2016-07-23 07:07:26-07	2903844
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-23 07:07:54-07	2903845
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-23 07:08:21-07	2903846
/	203.0.113.169	GET	200 OK	2016-07-23 07:07:36-07	2903847
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-23 07:08:08-07	2903848
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-23 07:08:20-07	2903849
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-23 07:08:02-07	2903850
/	198.51.100.42	GET	200 OK	2016-07-23 07:07:38-07	2903851
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-23 07:08:12-07	2903852
/	198.51.100.27	GET	200 OK	2016-07-23 07:07:43-07	2903853
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-23 07:08:05-07	2903854
/	198.51.100.204	GET	200 OK	2016-07-23 07:07:45-07	2903855
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-23 07:08:28-07	2903856
/	198.51.100.166	GET	200 OK	2016-07-23 07:07:49-07	2903857
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-23 07:08:44-07	2903858
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-23 07:08:34-07	2903859
/	192.0.2.192	GET	200 OK	2016-07-23 07:07:58-07	2903860
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 07:08:52-07	2903861
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 07:08:26-07	2903862
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 07:08:44-07	2903863
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-23 07:08:58-07	2903864
/	198.51.100.251	GET	200 OK	2016-07-23 07:08:05-07	2903865
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 07:08:43-07	2903866
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-23 07:08:21-07	2903867
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 07:08:26-07	2903868
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-23 07:08:54-07	2903869
/	192.0.2.179	GET	200 OK	2016-07-23 07:08:14-07	2903870
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-23 07:08:34-07	2903871
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-23 07:08:35-07	2903872
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-23 07:08:47-07	2903873
/	198.51.100.189	GET	200 OK	2016-07-23 07:08:18-07	2903874
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 07:08:56-07	2903875
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-23 07:09:02-07	2903876
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 07:09:16-07	2903877
/	203.0.113.97	GET	200 OK	2016-07-23 07:08:25-07	2903878
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-23 07:09:15-07	2903879
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-23 07:09:16-07	2903880
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 07:08:43-07	2903881
/	203.0.113.54	GET	200 OK	2016-07-23 07:08:30-07	2903882
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 07:09:00-07	2903883
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-23 07:08:52-07	2903884
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 07:08:48-07	2903885
/	198.51.100.76	GET	200 OK	2016-07-23 07:08:31-07	2903886
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-23 07:09:03-07	2903887
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-23 07:09:08-07	2903888
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-23 07:08:58-07	2903889
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-23 07:08:58-07	2903890
/	198.51.100.120	GET	200 OK	2016-07-23 07:08:36-07	2903891
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-23 07:09:12-07	2903892
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 07:09:08-07	2903893
/	203.0.113.232	GET	200 OK	2016-07-23 07:08:46-07	2903894
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 07:09:41-07	2903895
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 07:09:30-07	2903896
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 07:09:42-07	2903897
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-23 07:09:27-07	2903898
/	198.51.100.178	GET	200 OK	2016-07-23 07:08:52-07	2903899
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 07:09:47-07	2903900
/	203.0.113.237	GET	200 OK	2016-07-23 07:08:54-07	2903901
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 07:09:18-07	2903902
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-23 07:09:22-07	2903903
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-23 07:09:29-07	2903904
/	192.0.2.206	GET	200 OK	2016-07-23 07:08:55-07	2903905
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-23 07:09:49-07	2903906
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-23 07:09:53-07	2903907
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-23 07:09:20-07	2903908
/	203.0.113.147	GET	200 OK	2016-07-23 07:09:05-07	2903909
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-23 07:09:54-07	2903910
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-23 07:09:20-07	2903911
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-23 07:10:02-07	2903912
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-23 07:10:02-07	2903913
/	198.51.100.66	GET	200 OK	2016-07-23 07:09:15-07	2903914
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-23 07:09:50-07	2903915
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-23 07:09:34-07	2903916
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 07:10:06-07	2903917
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 07:10:06-07	2903918
/	198.51.100.165	GET	200 OK	2016-07-23 07:09:16-07	2903919
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-23 07:10:05-07	2903920
/	203.0.113.123	GET	200 OK	2016-07-23 07:09:20-07	2903921
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-23 07:09:48-07	2903922
/	192.0.2.8	GET	200 OK	2016-07-23 07:09:25-07	2903923
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-23 07:10:05-07	2903924
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-23 07:10:14-07	2903925
/	203.0.113.134	GET	200 OK	2016-07-23 07:09:28-07	2903926
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-23 07:10:12-07	2903927
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-23 07:10:02-07	2903928
/	198.51.100.248	GET	200 OK	2016-07-23 07:09:37-07	2903929
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-23 07:10:06-07	2903930
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-23 07:10:12-07	2903931
/	198.51.100.21	GET	200 OK	2016-07-23 07:09:45-07	2903932
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-23 07:10:18-07	2903933
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-23 07:10:30-07	2903934
/	192.0.2.34	GET	200 OK	2016-07-23 07:09:52-07	2903935
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 07:10:33-07	2903936
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 07:10:46-07	2903937
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-23 07:10:28-07	2903938
/	192.0.2.82	GET	200 OK	2016-07-23 07:09:59-07	2903939
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-23 07:10:46-07	2903940
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-23 07:10:49-07	2903941
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-23 07:10:14-07	2903942
/	203.0.113.101	GET	200 OK	2016-07-23 07:10:02-07	2903943
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-23 07:10:48-07	2903944
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-23 07:10:42-07	2903945
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-23 07:10:52-07	2903946
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-23 07:10:21-07	2903947
/	198.51.100.158	GET	200 OK	2016-07-23 07:10:07-07	2903948
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-23 07:10:33-07	2903949
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-23 07:10:46-07	2903950
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-23 07:10:37-07	2903951
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 07:10:58-07	2903952
/	192.0.2.13	GET	200 OK	2016-07-23 07:10:08-07	2903953
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 07:10:34-07	2903954
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-23 07:10:43-07	2903955
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-23 07:10:45-07	2903956
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 07:10:49-07	2903957
/	192.0.2.150	GET	200 OK	2016-07-23 07:10:13-07	2903958
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 07:10:53-07	2903959
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-23 07:11:11-07	2903960
/	198.51.100.182	GET	200 OK	2016-07-23 07:10:16-07	2903961
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-23 07:11:06-07	2903962
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-23 07:10:35-07	2903963
/	198.51.100.132	GET	200 OK	2016-07-23 07:10:21-07	2903964
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 07:10:52-07	2903965
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-23 07:10:49-07	2903966
/	203.0.113.24	GET	200 OK	2016-07-23 07:10:29-07	2903967
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 07:10:59-07	2903968
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-23 07:11:27-07	2903969
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 07:11:18-07	2903970
/	198.51.100.66	GET	200 OK	2016-07-23 07:10:39-07	2903971
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 07:11:09-07	2903972
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-23 07:11:24-07	2903973
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 07:11:00-07	2903974
/	198.51.100.211	GET	200 OK	2016-07-23 07:10:46-07	2903975
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 07:11:10-07	2903976
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-23 07:11:14-07	2903977
/	192.0.2.24	GET	200 OK	2016-07-23 07:10:49-07	2903978
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 07:11:15-07	2903979
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-23 07:11:19-07	2903980
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-23 07:11:17-07	2903981
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 07:11:15-07	2903982
/	192.0.2.216	GET	200 OK	2016-07-23 07:10:52-07	2903983
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-23 07:11:40-07	2903984
/	192.0.2.73	GET	200 OK	2016-07-23 07:10:54-07	2903985
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 07:11:30-07	2903986
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-23 07:11:41-07	2903987
/	203.0.113.239	GET	200 OK	2016-07-23 07:11:04-07	2903988
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-23 07:11:37-07	2903989
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 07:11:51-07	2903990
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-23 07:11:48-07	2903991
/	203.0.113.108	GET	200 OK	2016-07-23 07:11:09-07	2903992
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-23 07:11:36-07	2903993
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 07:11:40-07	2903994
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-23 07:12:00-07	2903995
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-23 07:11:33-07	2903996
/	198.51.100.97	GET	200 OK	2016-07-23 07:11:11-07	2903997
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 07:11:34-07	2903998
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-23 07:12:09-07	2903999
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-23 07:12:09-07	2904000
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-23 07:11:55-07	2904001
/	198.51.100.220	GET	200 OK	2016-07-23 07:11:19-07	2904002
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-23 07:11:40-07	2904003
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-23 07:12:08-07	2904004
/	203.0.113.96	GET	200 OK	2016-07-23 07:11:20-07	2904005
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-23 07:12:19-07	2904006
/	203.0.113.97	GET	200 OK	2016-07-23 07:11:22-07	2904007
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-23 07:11:44-07	2904008
/article/bears-love-berriesy	203.0.113.97	GET	404 NOT FOUND	2016-07-23 07:11:38-07	2904009
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-23 07:12:21-07	2904010
/	203.0.113.64	GET	200 OK	2016-07-23 07:11:30-07	2904011
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-23 07:12:24-07	2904012
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 07:12:09-07	2904013
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-23 07:11:56-07	2904014
/	198.51.100.161	GET	200 OK	2016-07-23 07:11:32-07	2904015
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-23 07:12:18-07	2904016
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-23 07:12:06-07	2904017
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 07:12:05-07	2904018
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 07:12:06-07	2904019
/	192.0.2.212	GET	200 OK	2016-07-23 07:11:36-07	2904020
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-23 07:12:06-07	2904021
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-23 07:12:29-07	2904022
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-23 07:12:18-07	2904023
/	198.51.100.148	GET	200 OK	2016-07-23 07:11:46-07	2904024
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 07:12:15-07	2904025
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-23 07:12:06-07	2904026
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 07:12:39-07	2904027
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-23 07:12:17-07	2904028
/	192.0.2.204	GET	200 OK	2016-07-23 07:11:54-07	2904029
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-23 07:12:16-07	2904030
/	192.0.2.254	GET	200 OK	2016-07-23 07:12:03-07	2904031
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-23 07:12:52-07	2904032
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-23 07:12:30-07	2904033
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 07:12:48-07	2904034
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-23 07:12:33-07	2904035
/	203.0.113.215	GET	200 OK	2016-07-23 07:12:09-07	2904036
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-23 07:12:58-07	2904037
/	203.0.113.84	GET	200 OK	2016-07-23 07:12:15-07	2904038
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-23 07:12:42-07	2904039
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 07:13:12-07	2904040
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-23 07:12:31-07	2904041
/	198.51.100.247	GET	200 OK	2016-07-23 07:12:25-07	2904042
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-23 07:12:53-07	2904043
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-23 07:12:47-07	2904044
/	203.0.113.85	GET	200 OK	2016-07-23 07:12:32-07	2904045
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-23 07:12:55-07	2904046
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 07:13:14-07	2904047
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-23 07:12:47-07	2904048
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-23 07:13:25-07	2904049
/	192.0.2.156	GET	200 OK	2016-07-23 07:12:39-07	2904050
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-23 07:13:02-07	2904051
/	198.51.100.1	GET	200 OK	2016-07-23 07:12:48-07	2904052
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 07:13:22-07	2904053
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 07:13:13-07	2904054
/article/balloon-goons-doomeda	198.51.100.1	GET	404 NOT FOUND	2016-07-23 07:13:15-07	2904055
/	192.0.2.168	GET	200 OK	2016-07-23 07:12:57-07	2904056
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-23 07:13:21-07	2904057
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-23 07:13:29-07	2904058
/	198.51.100.208	GET	200 OK	2016-07-23 07:13:04-07	2904059
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-23 07:13:54-07	2904060
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-23 07:13:54-07	2904061
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-23 07:13:40-07	2904062
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-23 07:13:23-07	2904063
/	198.51.100.221	GET	200 OK	2016-07-23 07:13:12-07	2904064
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-23 07:13:31-07	2904065
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-23 07:13:57-07	2904066
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-23 07:13:40-07	2904067
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-23 07:14:03-07	2904068
/	192.0.2.177	GET	200 OK	2016-07-23 07:13:16-07	2904069
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-23 07:14:14-07	2904070
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-23 07:13:36-07	2904071
/	203.0.113.59	GET	200 OK	2016-07-23 07:13:23-07	2904072
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-23 07:14:08-07	2904073
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 07:14:09-07	2904074
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-23 07:14:01-07	2904075
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 07:14:16-07	2904076
/	203.0.113.41	GET	200 OK	2016-07-23 07:13:27-07	2904077
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-23 07:14:05-07	2904078
/	192.0.2.86	GET	200 OK	2016-07-23 07:13:33-07	2904079
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-23 07:14:02-07	2904080
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-23 07:13:49-07	2904081
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 07:13:59-07	2904082
/	192.0.2.157	GET	200 OK	2016-07-23 07:13:39-07	2904083
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 07:14:14-07	2904084
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-23 07:13:59-07	2904085
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-23 07:14:35-07	2904086
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 07:14:35-07	2904087
/	203.0.113.210	GET	200 OK	2016-07-23 07:13:46-07	2904088
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-23 07:14:12-07	2904089
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 07:14:01-07	2904090
/	198.51.100.84	GET	200 OK	2016-07-23 07:13:55-07	2904091
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 07:14:55-07	2904092
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 07:14:36-07	2904093
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 07:14:49-07	2904094
/	203.0.113.171	GET	200 OK	2016-07-23 07:14:00-07	2904095
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 07:14:48-07	2904096
/	203.0.113.122	GET	200 OK	2016-07-23 07:14:03-07	2904097
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 07:14:37-07	2904098
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-23 07:14:29-07	2904099
/	203.0.113.202	GET	200 OK	2016-07-23 07:14:05-07	2904100
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-23 07:14:32-07	2904101
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-23 07:15:03-07	2904102
/	192.0.2.228	GET	200 OK	2016-07-23 07:14:07-07	2904103
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-23 07:14:22-07	2904104
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 07:14:56-07	2904105
/	203.0.113.210	GET	200 OK	2016-07-23 07:14:11-07	2904106
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-23 07:14:54-07	2904107
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-23 07:14:46-07	2904108
/	192.0.2.222	GET	200 OK	2016-07-23 07:14:14-07	2904109
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-23 07:15:13-07	2904110
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-23 07:15:09-07	2904111
/	203.0.113.192	GET	200 OK	2016-07-23 07:14:22-07	2904112
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-23 07:14:52-07	2904113
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-23 07:15:10-07	2904114
/	198.51.100.169	GET	200 OK	2016-07-23 07:14:32-07	2904115
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-23 07:15:10-07	2904116
/	192.0.2.137	GET	200 OK	2016-07-23 07:14:38-07	2904117
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-23 07:15:25-07	2904118
/	198.51.100.100	GET	200 OK	2016-07-23 07:14:41-07	2904119
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-23 07:15:31-07	2904120
/	203.0.113.67	GET	200 OK	2016-07-23 07:14:46-07	2904121
/	198.51.100.127	GET	200 OK	2016-07-23 09:14:01-07	2908685
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-23 07:15:30-07	2904122
/	203.0.113.112	GET	200 OK	2016-07-23 07:14:52-07	2904123
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-23 07:15:32-07	2904124
/	192.0.2.81	GET	200 OK	2016-07-23 07:15:02-07	2904125
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 07:15:29-07	2904126
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 07:15:18-07	2904127
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 07:15:20-07	2904128
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-23 07:16:02-07	2904129
/	198.51.100.238	GET	200 OK	2016-07-23 07:15:06-07	2904130
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 07:15:27-07	2904131
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-23 07:15:50-07	2904132
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 07:15:38-07	2904133
/	198.51.100.99	GET	200 OK	2016-07-23 07:15:09-07	2904134
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-23 07:15:38-07	2904135
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-23 07:15:26-07	2904136
/	192.0.2.146	GET	200 OK	2016-07-23 07:15:18-07	2904137
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 07:15:58-07	2904138
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-23 07:15:54-07	2904139
/	198.51.100.114	GET	200 OK	2016-07-23 07:15:20-07	2904140
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-23 07:15:48-07	2904141
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-23 07:15:54-07	2904142
/	198.51.100.78	GET	200 OK	2016-07-23 07:15:29-07	2904143
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-23 07:15:54-07	2904144
/	203.0.113.76	GET	200 OK	2016-07-23 07:15:35-07	2904145
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-23 07:16:07-07	2904146
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 07:16:18-07	2904147
/	192.0.2.7	GET	200 OK	2016-07-23 07:15:45-07	2904148
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-23 07:16:16-07	2904149
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-23 07:16:04-07	2904150
/	198.51.100.205	GET	200 OK	2016-07-23 07:15:46-07	2904151
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 07:16:11-07	2904152
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 07:16:05-07	2904153
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 07:16:42-07	2904154
/	203.0.113.75	GET	200 OK	2016-07-23 07:15:53-07	2904155
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 07:16:12-07	2904156
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-23 07:16:35-07	2904157
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-23 07:16:15-07	2904158
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-23 07:16:09-07	2904159
/	192.0.2.102	GET	200 OK	2016-07-23 07:15:54-07	2904160
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 07:16:28-07	2904161
/	203.0.113.245	GET	200 OK	2016-07-23 07:15:58-07	2904162
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-23 07:16:27-07	2904163
/	192.0.2.62	GET	200 OK	2016-07-23 07:16:01-07	2904164
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-23 07:16:33-07	2904165
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 07:16:57-07	2904166
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 07:16:36-07	2904167
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 07:16:47-07	2904168
/	192.0.2.140	GET	200 OK	2016-07-23 07:16:07-07	2904169
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-23 07:17:06-07	2904170
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-23 07:16:30-07	2904171
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-23 07:16:38-07	2904172
/	203.0.113.252	GET	200 OK	2016-07-23 07:16:09-07	2904173
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 07:16:51-07	2904174
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-23 07:17:08-07	2904175
/	203.0.113.121	GET	200 OK	2016-07-23 07:16:13-07	2904176
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 07:17:08-07	2904177
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-23 07:16:48-07	2904178
/	198.51.100.14	GET	200 OK	2016-07-23 07:16:18-07	2904179
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-23 07:16:33-07	2904180
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 07:17:03-07	2904181
/	198.51.100.254	GET	200 OK	2016-07-23 07:16:26-07	2904182
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 07:17:14-07	2904183
/	192.0.2.212	GET	200 OK	2016-07-23 07:16:36-07	2904184
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-23 07:17:30-07	2904185
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-23 07:17:33-07	2904186
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-23 07:17:07-07	2904187
/	203.0.113.36	GET	200 OK	2016-07-23 07:16:37-07	2904188
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 07:16:56-07	2904189
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-23 07:17:12-07	2904190
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-23 07:17:14-07	2904191
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-23 07:17:02-07	2904192
/	203.0.113.101	GET	200 OK	2016-07-23 07:16:44-07	2904193
/article/candidate-is-jerkh	203.0.113.101	GET	404 NOT FOUND	2016-07-23 07:17:00-07	2904194
/	192.0.2.215	GET	200 OK	2016-07-23 07:16:52-07	2904195
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-23 07:17:08-07	2904196
/	198.51.100.86	GET	200 OK	2016-07-23 07:16:53-07	2904197
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-23 07:17:31-07	2904198
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-23 07:17:42-07	2904199
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 07:17:33-07	2904200
/	203.0.113.32	GET	200 OK	2016-07-23 07:17:00-07	2904201
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 07:17:37-07	2904202
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-23 07:17:34-07	2904203
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-23 07:17:45-07	2904204
/	192.0.2.11	GET	200 OK	2016-07-23 07:17:09-07	2904205
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-23 07:17:25-07	2904206
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 07:17:39-07	2904207
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 07:17:26-07	2904208
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 07:17:39-07	2904209
/	203.0.113.23	GET	200 OK	2016-07-23 07:17:15-07	2904210
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-23 07:17:55-07	2904211
/	192.0.2.41	GET	200 OK	2016-07-23 07:17:17-07	2904212
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 07:17:56-07	2904213
/	198.51.100.192	GET	200 OK	2016-07-23 07:17:27-07	2904214
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-23 07:18:24-07	2904215
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 07:18:05-07	2904216
/	203.0.113.140	GET	200 OK	2016-07-23 09:18:22-07	2908876
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 07:18:04-07	2904217
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-23 07:17:48-07	2904218
/	198.51.100.64	GET	200 OK	2016-07-23 07:17:33-07	2904219
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 07:18:03-07	2904220
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 07:18:00-07	2904221
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-23 07:18:26-07	2904222
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-23 07:18:22-07	2904223
/	192.0.2.71	GET	200 OK	2016-07-23 07:17:41-07	2904224
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-23 07:18:39-07	2904225
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-23 07:18:02-07	2904226
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-23 07:18:35-07	2904227
/	203.0.113.77	GET	200 OK	2016-07-23 07:17:42-07	2904228
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 07:18:13-07	2904229
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-23 07:18:09-07	2904230
/	203.0.113.58	GET	200 OK	2016-07-23 07:17:51-07	2904231
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 07:18:13-07	2904232
/	203.0.113.18	GET	200 OK	2016-07-23 07:17:52-07	2904233
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 07:18:39-07	2904234
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-23 07:18:34-07	2904235
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-23 07:18:20-07	2904236
/	198.51.100.46	GET	200 OK	2016-07-23 07:17:55-07	2904237
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 07:18:28-07	2904238
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 07:18:44-07	2904239
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-23 07:18:33-07	2904240
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-23 07:18:43-07	2904241
/	198.51.100.29	GET	200 OK	2016-07-23 07:18:05-07	2904242
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-23 07:18:50-07	2904243
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 07:18:34-07	2904244
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-23 07:18:51-07	2904245
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-23 07:18:30-07	2904246
/	192.0.2.133	GET	200 OK	2016-07-23 07:18:11-07	2904247
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 07:19:08-07	2904248
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 07:19:08-07	2904249
/	198.51.100.45	GET	200 OK	2016-07-23 07:18:15-07	2904250
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-23 07:18:37-07	2904251
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-23 07:19:05-07	2904252
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-23 07:18:30-07	2904253
/	198.51.100.151	GET	200 OK	2016-07-23 07:18:23-07	2904254
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 07:18:48-07	2904255
/	203.0.113.60	GET	200 OK	2016-07-23 07:18:32-07	2904256
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-23 07:19:05-07	2904257
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 07:18:52-07	2904258
/	192.0.2.77	GET	200 OK	2016-07-23 07:18:40-07	2904259
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-23 07:18:56-07	2904260
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-23 07:19:12-07	2904261
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 07:19:14-07	2904262
/	192.0.2.61	GET	200 OK	2016-07-23 07:18:41-07	2904263
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-23 07:19:08-07	2904264
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 07:19:34-07	2904265
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 07:19:03-07	2904266
/	192.0.2.190	GET	200 OK	2016-07-23 07:18:50-07	2904267
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-23 07:19:11-07	2904268
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-23 07:19:46-07	2904269
/	198.51.100.171	GET	200 OK	2016-07-23 07:18:58-07	2904270
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-23 07:19:55-07	2904271
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-23 07:19:32-07	2904272
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-23 07:19:29-07	2904273
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-23 07:19:39-07	2904274
/	192.0.2.17	GET	200 OK	2016-07-23 07:19:00-07	2904275
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-23 07:19:19-07	2904276
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-23 07:19:17-07	2904277
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-23 07:19:43-07	2904278
/	192.0.2.95	GET	200 OK	2016-07-23 07:19:06-07	2904279
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-23 07:19:48-07	2904280
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-23 07:19:42-07	2904281
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-23 07:19:43-07	2904282
/	192.0.2.237	GET	200 OK	2016-07-23 07:19:11-07	2904283
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-23 07:19:34-07	2904284
/	203.0.113.8	GET	200 OK	2016-07-23 07:19:16-07	2904285
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-23 07:20:06-07	2904286
/	192.0.2.203	GET	200 OK	2016-07-23 07:19:18-07	2904287
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-23 07:19:52-07	2904288
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-23 07:19:43-07	2904289
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 07:19:37-07	2904290
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-23 07:20:13-07	2904291
/	198.51.100.162	GET	200 OK	2016-07-23 07:19:25-07	2904292
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 07:19:43-07	2904293
/	198.51.100.188	GET	200 OK	2016-07-23 07:19:28-07	2904294
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-23 07:20:22-07	2904295
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-23 07:19:43-07	2904296
/	203.0.113.200	GET	200 OK	2016-07-23 07:19:31-07	2904297
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 07:20:11-07	2904298
/	192.0.2.202	GET	200 OK	2016-07-23 07:19:33-07	2904299
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 07:20:05-07	2904300
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-23 07:20:11-07	2904301
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-23 07:20:28-07	2904302
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-23 07:20:04-07	2904303
/	198.51.100.107	GET	200 OK	2016-07-23 07:19:38-07	2904304
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 07:20:16-07	2904305
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 07:20:24-07	2904306
/	203.0.113.184	GET	200 OK	2016-07-23 07:19:39-07	2904307
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 07:19:57-07	2904308
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 07:19:58-07	2904309
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-23 07:20:26-07	2904310
/	203.0.113.216	GET	200 OK	2016-07-23 07:19:42-07	2904311
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-23 07:20:38-07	2904312
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 07:20:34-07	2904313
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-23 07:20:21-07	2904314
/	203.0.113.141	GET	200 OK	2016-07-23 07:19:43-07	2904315
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 07:20:31-07	2904316
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-23 07:20:17-07	2904317
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 07:20:39-07	2904318
/	203.0.113.187	GET	200 OK	2016-07-23 07:19:53-07	2904319
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-23 07:20:43-07	2904320
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-23 07:20:49-07	2904321
/	198.51.100.108	GET	200 OK	2016-07-23 07:19:56-07	2904322
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-23 07:20:12-07	2904323
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-23 07:20:43-07	2904324
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-23 07:20:31-07	2904325
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-23 07:20:56-07	2904326
/	198.51.100.8	GET	200 OK	2016-07-23 07:20:00-07	2904327
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-23 07:20:36-07	2904328
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 07:21:00-07	2904329
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-23 07:20:38-07	2904330
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-23 07:20:45-07	2904331
/	192.0.2.210	GET	200 OK	2016-07-23 07:20:02-07	2904332
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 07:20:58-07	2904333
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 07:20:21-07	2904334
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 07:20:26-07	2904335
/	203.0.113.221	GET	200 OK	2016-07-23 07:20:03-07	2904336
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-23 07:20:51-07	2904337
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 07:20:32-07	2904338
/	192.0.2.118	GET	200 OK	2016-07-23 07:20:10-07	2904339
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 07:20:42-07	2904340
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-23 07:20:56-07	2904341
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 07:21:01-07	2904342
/	203.0.113.69	GET	200 OK	2016-07-23 07:20:15-07	2904343
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-23 07:20:53-07	2904344
/	198.51.100.87	GET	200 OK	2016-07-23 07:20:21-07	2904345
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 07:20:46-07	2904346
/	203.0.113.108	GET	200 OK	2016-07-23 07:20:23-07	2904347
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-23 07:20:56-07	2904348
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 07:20:44-07	2904349
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-23 07:21:08-07	2904350
/	203.0.113.90	GET	200 OK	2016-07-23 07:20:33-07	2904351
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-23 07:21:09-07	2904352
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-23 07:21:15-07	2904353
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 07:21:26-07	2904354
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 07:20:50-07	2904355
/	203.0.113.215	GET	200 OK	2016-07-23 07:20:42-07	2904356
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 07:21:37-07	2904357
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-23 07:21:10-07	2904358
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-23 07:21:01-07	2904359
/	192.0.2.245	GET	200 OK	2016-07-23 07:20:51-07	2904360
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-23 07:21:38-07	2904361
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-23 07:21:37-07	2904362
/	198.51.100.216	GET	200 OK	2016-07-23 07:20:59-07	2904363
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-23 07:21:21-07	2904364
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-23 07:21:23-07	2904365
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-23 07:21:41-07	2904366
/	192.0.2.60	GET	200 OK	2016-07-23 07:21:09-07	2904367
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-23 07:22:08-07	2904368
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-23 07:22:01-07	2904369
/	192.0.2.160	GET	200 OK	2016-07-23 07:21:17-07	2904370
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-23 07:21:39-07	2904371
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-23 07:21:50-07	2904372
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-23 07:22:13-07	2904373
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-23 07:21:41-07	2904374
/	198.51.100.233	GET	200 OK	2016-07-23 07:21:26-07	2904375
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-23 07:21:42-07	2904376
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-23 07:21:48-07	2904377
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-23 07:21:59-07	2904378
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-23 07:22:12-07	2904379
/	203.0.113.122	GET	200 OK	2016-07-23 07:21:34-07	2904380
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 07:22:24-07	2904381
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-23 07:22:09-07	2904382
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-23 07:22:26-07	2904383
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-23 07:22:05-07	2904384
/	192.0.2.45	GET	200 OK	2016-07-23 07:21:37-07	2904385
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-23 07:22:13-07	2904386
/	192.0.2.213	GET	200 OK	2016-07-23 07:21:46-07	2904387
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 07:22:38-07	2904388
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 07:22:06-07	2904389
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-23 07:22:29-07	2904390
/	203.0.113.240	GET	200 OK	2016-07-23 07:21:56-07	2904391
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-23 07:22:14-07	2904392
/	192.0.2.116	GET	200 OK	2016-07-23 07:22:02-07	2904393
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 07:22:19-07	2904394
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-23 07:22:53-07	2904395
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 07:22:18-07	2904396
/	192.0.2.220	GET	200 OK	2016-07-23 07:22:06-07	2904397
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 07:22:57-07	2904398
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-23 07:23:03-07	2904399
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-23 07:22:48-07	2904400
/	198.51.100.194	GET	200 OK	2016-07-23 07:22:11-07	2904401
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-23 07:22:59-07	2904402
/	192.0.2.14	GET	200 OK	2016-07-23 07:22:20-07	2904403
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-23 07:23:18-07	2904404
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-23 07:23:17-07	2904405
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-23 07:22:50-07	2904407
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-23 07:23:15-07	2904408
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-23 07:23:16-07	2904409
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-23 07:22:52-07	2904410
/	198.51.100.32	GET	200 OK	2016-07-23 07:22:35-07	2904411
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-23 07:23:13-07	2904412
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 07:23:31-07	2904413
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-23 07:22:50-07	2904414
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 07:23:16-07	2904415
/	203.0.113.105	GET	200 OK	2016-07-23 07:22:43-07	2904416
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-23 07:23:30-07	2904417
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-23 07:23:34-07	2904418
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-23 07:23:23-07	2904419
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-23 07:22:59-07	2904420
/	198.51.100.100	GET	200 OK	2016-07-23 07:22:48-07	2904421
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 07:23:10-07	2904422
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-23 07:23:42-07	2904423
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-23 07:23:20-07	2904424
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-23 07:23:40-07	2904425
/	198.51.100.114	GET	200 OK	2016-07-23 07:22:54-07	2904426
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-23 07:23:54-07	2904427
/	203.0.113.85	GET	200 OK	2016-07-23 07:22:56-07	2904428
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-23 07:23:14-07	2904429
/	198.51.100.201	GET	200 OK	2016-07-23 07:23:01-07	2904430
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-23 07:23:32-07	2904431
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-23 07:23:55-07	2904432
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-23 07:23:51-07	2904433
/	203.0.113.31	GET	200 OK	2016-07-23 07:23:04-07	2904434
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-23 07:23:34-07	2904435
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 07:23:23-07	2904436
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-23 07:24:04-07	2904437
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-23 07:23:21-07	2904438
/	203.0.113.241	GET	200 OK	2016-07-23 07:23:05-07	2904439
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-23 07:23:24-07	2904440
/	203.0.113.8	GET	200 OK	2016-07-23 07:23:07-07	2904441
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-23 07:23:22-07	2904442
/	203.0.113.161	GET	200 OK	2016-07-23 07:23:17-07	2904443
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 07:24:16-07	2904444
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 07:24:11-07	2904445
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-23 07:24:17-07	2904446
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 07:24:02-07	2904447
/	192.0.2.171	GET	200 OK	2016-07-23 07:23:19-07	2904448
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 07:23:42-07	2904449
/	192.0.2.40	GET	200 OK	2016-07-23 07:23:28-07	2904450
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 07:24:20-07	2904451
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-23 07:24:10-07	2904452
/	203.0.113.186	GET	200 OK	2016-07-23 07:23:37-07	2904453
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-23 07:24:30-07	2904454
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-23 07:24:09-07	2904455
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-23 07:24:29-07	2904456
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-23 07:23:56-07	2904457
/	198.51.100.100	GET	200 OK	2016-07-23 07:23:39-07	2904458
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 07:24:17-07	2904459
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-23 07:24:28-07	2904460
/	203.0.113.37	GET	200 OK	2016-07-23 07:23:45-07	2904461
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-23 07:24:25-07	2904462
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-23 07:24:02-07	2904463
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-23 07:24:42-07	2904464
/	192.0.2.49	GET	200 OK	2016-07-23 07:23:51-07	2904465
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-23 07:24:51-07	2904466
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 07:24:17-07	2904467
/	198.51.100.179	GET	200 OK	2016-07-23 07:23:57-07	2904468
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 07:24:32-07	2904469
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-23 07:24:17-07	2904470
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-23 07:24:14-07	2904471
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 07:24:19-07	2904472
/	198.51.100.78	GET	200 OK	2016-07-23 07:24:04-07	2904473
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-23 07:24:44-07	2904474
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-23 07:24:46-07	2904475
/article/goats-eat-googlesl	198.51.100.78	GET	404 NOT FOUND	2016-07-23 07:24:28-07	2904476
/	198.51.100.98	GET	200 OK	2016-07-23 07:24:14-07	2904477
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 07:25:09-07	2904478
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 07:25:13-07	2904479
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 07:24:48-07	2904480
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 07:25:14-07	2904481
/	203.0.113.165	GET	200 OK	2016-07-23 07:24:21-07	2904482
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 07:24:57-07	2904483
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-23 07:24:55-07	2904484
/	198.51.100.253	GET	200 OK	2016-07-23 07:24:31-07	2904485
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-23 07:25:29-07	2904486
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-23 07:24:54-07	2904487
/	198.51.100.120	GET	200 OK	2016-07-23 07:24:41-07	2904488
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-23 07:25:21-07	2904489
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 07:24:58-07	2904490
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-23 07:25:31-07	2904491
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-23 07:25:06-07	2904492
/	192.0.2.124	GET	200 OK	2016-07-23 07:24:44-07	2904493
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-23 07:25:23-07	2904494
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-23 07:25:11-07	2904495
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 07:25:18-07	2904496
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 07:25:18-07	2904497
/	198.51.100.74	GET	200 OK	2016-07-23 07:24:52-07	2904498
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-23 07:25:27-07	2904499
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-23 07:25:38-07	2904500
/	203.0.113.208	GET	200 OK	2016-07-23 09:25:40-07	2909161
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 07:25:44-07	2904501
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 07:25:43-07	2904502
/	192.0.2.209	GET	200 OK	2016-07-23 07:24:53-07	2904503
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-23 07:25:40-07	2904504
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-23 07:25:44-07	2904505
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 07:25:43-07	2904506
/	198.51.100.155	GET	200 OK	2016-07-23 07:25:03-07	2904507
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-23 07:25:34-07	2904508
/	203.0.113.90	GET	200 OK	2016-07-23 07:25:06-07	2904509
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-23 07:26:06-07	2904510
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 07:25:44-07	2904511
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 07:25:36-07	2904512
/	203.0.113.224	GET	200 OK	2016-07-23 07:25:07-07	2904513
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 07:25:50-07	2904514
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-23 07:25:52-07	2904515
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-23 07:25:27-07	2904516
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-23 07:26:00-07	2904517
/	203.0.113.250	GET	200 OK	2016-07-23 07:25:14-07	2904518
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 07:25:50-07	2904519
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-23 07:26:02-07	2904520
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 07:26:03-07	2904521
/	198.51.100.162	GET	200 OK	2016-07-23 07:25:24-07	2904522
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-23 07:25:55-07	2904523
/	198.51.100.98	GET	200 OK	2016-07-23 07:25:25-07	2904524
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-23 07:26:01-07	2904525
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-23 07:25:51-07	2904526
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-23 07:26:13-07	2904527
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 07:25:49-07	2904528
/	203.0.113.50	GET	200 OK	2016-07-23 07:25:35-07	2904529
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-23 07:26:25-07	2904530
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-23 07:26:14-07	2904531
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-23 07:26:29-07	2904532
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-23 07:26:11-07	2904533
/	203.0.113.250	GET	200 OK	2016-07-23 07:25:38-07	2904534
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-23 07:26:11-07	2904535
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-23 07:26:37-07	2904536
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-23 07:26:36-07	2904537
/	192.0.2.50	GET	200 OK	2016-07-23 07:25:45-07	2904538
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 07:26:39-07	2904539
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-23 07:26:42-07	2904540
/	198.51.100.252	GET	200 OK	2016-07-23 07:25:48-07	2904541
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-23 07:26:43-07	2904542
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-23 07:26:08-07	2904543
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-23 07:26:15-07	2904544
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 07:26:34-07	2904545
/	198.51.100.181	GET	200 OK	2016-07-23 07:25:54-07	2904546
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-23 07:26:39-07	2904547
/	203.0.113.62	GET	200 OK	2016-07-23 07:25:58-07	2904548
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-23 07:26:28-07	2904549
/	192.0.2.141	GET	200 OK	2016-07-23 07:26:00-07	2904550
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-23 07:26:55-07	2904551
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-23 07:26:45-07	2904552
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-23 07:26:45-07	2904553
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-23 07:26:25-07	2904554
/	192.0.2.68	GET	200 OK	2016-07-23 07:26:01-07	2904555
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 07:26:17-07	2904556
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-23 07:26:52-07	2904557
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-23 07:26:38-07	2904558
/	198.51.100.81	GET	200 OK	2016-07-23 07:26:08-07	2904559
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-23 07:27:05-07	2904560
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-23 07:26:30-07	2904561
/	203.0.113.12	GET	200 OK	2016-07-23 07:26:15-07	2904562
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 07:27:15-07	2904563
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-23 07:26:50-07	2904564
/	198.51.100.131	GET	200 OK	2016-07-23 07:26:21-07	2904565
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 07:27:08-07	2904566
/	198.51.100.162	GET	200 OK	2016-07-23 07:26:26-07	2904567
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 07:26:45-07	2904568
/	192.0.2.236	GET	200 OK	2016-07-23 07:26:35-07	2904569
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-23 07:27:08-07	2904570
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 07:27:21-07	2904571
/	203.0.113.27	GET	200 OK	2016-07-23 07:26:44-07	2904572
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-23 07:27:29-07	2904573
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 07:26:59-07	2904574
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 07:27:10-07	2904575
/	192.0.2.123	GET	200 OK	2016-07-23 07:26:50-07	2904576
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 07:27:50-07	2904577
/	192.0.2.55	GET	200 OK	2016-07-23 07:26:55-07	2904578
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 07:27:45-07	2904579
/	192.0.2.164	GET	200 OK	2016-07-23 07:26:59-07	2904580
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-23 07:27:46-07	2904581
/	192.0.2.39	GET	200 OK	2016-07-23 07:27:00-07	2904582
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-23 07:27:22-07	2904583
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 07:27:47-07	2904584
/	198.51.100.251	GET	200 OK	2016-07-23 07:27:06-07	2904585
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-23 07:27:42-07	2904586
/	198.51.100.65	GET	200 OK	2016-07-23 07:27:15-07	2904587
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-23 07:27:44-07	2904588
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-23 07:27:46-07	2904589
/	203.0.113.217	GET	200 OK	2016-07-23 07:27:18-07	2904590
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-23 07:27:42-07	2904591
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 07:27:45-07	2904592
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-23 07:27:35-07	2904593
/	203.0.113.119	GET	200 OK	2016-07-23 07:27:21-07	2904594
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-23 07:27:43-07	2904595
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-23 07:27:58-07	2904597
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-23 07:28:10-07	2904598
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-23 07:27:54-07	2904599
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-23 07:28:27-07	2904600
/	198.51.100.209	GET	200 OK	2016-07-23 07:27:33-07	2904601
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 07:28:20-07	2904602
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-23 07:27:48-07	2904603
/	198.51.100.183	GET	200 OK	2016-07-23 07:27:38-07	2904604
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-23 07:28:01-07	2904605
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-23 07:28:28-07	2904606
/	198.51.100.143	GET	200 OK	2016-07-23 07:27:46-07	2904607
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-23 07:28:19-07	2904608
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 07:28:37-07	2904609
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 07:28:21-07	2904610
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-23 07:28:16-07	2904611
/	198.51.100.8	GET	200 OK	2016-07-23 07:27:47-07	2904612
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 07:28:12-07	2904613
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-23 07:28:18-07	2904614
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-23 07:28:39-07	2904615
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 07:28:34-07	2904616
/	192.0.2.35	GET	200 OK	2016-07-23 07:27:54-07	2904617
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 07:28:47-07	2904618
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 07:28:24-07	2904619
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-23 07:28:30-07	2904620
/	203.0.113.159	GET	200 OK	2016-07-23 07:27:59-07	2904621
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-23 07:28:32-07	2904622
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-23 07:28:15-07	2904623
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-23 07:28:40-07	2904624
/	203.0.113.122	GET	200 OK	2016-07-23 07:28:05-07	2904625
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 07:28:36-07	2904626
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-23 07:28:59-07	2904627
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-23 07:29:00-07	2904628
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-23 07:28:42-07	2904629
/	203.0.113.148	GET	200 OK	2016-07-23 07:28:06-07	2904630
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-23 07:28:25-07	2904631
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-23 07:28:22-07	2904632
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-23 07:28:47-07	2904633
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-23 07:28:46-07	2904634
/	203.0.113.57	GET	200 OK	2016-07-23 07:28:10-07	2904635
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-23 07:29:00-07	2904636
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-23 07:29:07-07	2904637
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-23 07:29:06-07	2904638
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-23 07:29:00-07	2904639
/	203.0.113.185	GET	200 OK	2016-07-23 07:28:20-07	2904640
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-23 07:28:39-07	2904641
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 07:28:41-07	2904642
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-23 07:28:43-07	2904643
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-23 07:28:46-07	2904644
/	203.0.113.109	GET	200 OK	2016-07-23 07:28:30-07	2904645
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-23 07:29:24-07	2904646
/	192.0.2.159	GET	200 OK	2016-07-23 07:28:36-07	2904647
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 07:29:24-07	2904648
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-23 07:29:12-07	2904649
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-23 07:29:27-07	2904650
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-23 07:29:32-07	2904651
/	198.51.100.196	GET	200 OK	2016-07-23 07:28:38-07	2904652
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 07:29:08-07	2904653
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-23 07:29:27-07	2904654
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 07:29:29-07	2904655
/	192.0.2.161	GET	200 OK	2016-07-23 07:28:43-07	2904656
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 07:29:03-07	2904657
/	203.0.113.130	GET	200 OK	2016-07-23 07:28:52-07	2904658
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-23 07:29:47-07	2904659
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-23 07:29:14-07	2904660
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-23 07:29:25-07	2904661
/	198.51.100.61	GET	200 OK	2016-07-23 07:29:00-07	2904662
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 07:29:50-07	2904663
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-23 07:29:25-07	2904664
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 07:29:17-07	2904665
/	192.0.2.168	GET	200 OK	2016-07-23 07:29:09-07	2904666
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-23 07:29:29-07	2904667
/	192.0.2.247	GET	200 OK	2016-07-23 07:29:11-07	2904668
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 07:29:35-07	2904669
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 07:29:40-07	2904670
/	198.51.100.126	GET	200 OK	2016-07-23 07:29:19-07	2904671
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-23 07:30:17-07	2904672
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-23 07:29:36-07	2904673
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-23 07:30:16-07	2904674
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 07:30:09-07	2904675
/	198.51.100.105	GET	200 OK	2016-07-23 07:29:26-07	2904676
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 07:29:47-07	2904677
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-23 07:30:13-07	2904678
/	198.51.100.178	GET	200 OK	2016-07-23 07:29:36-07	2904679
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 07:30:01-07	2904680
/	192.0.2.115	GET	200 OK	2016-07-23 07:29:42-07	2904681
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-23 07:30:41-07	2904682
/	192.0.2.225	GET	200 OK	2016-07-23 07:29:50-07	2904683
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-23 07:30:28-07	2904684
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 07:30:20-07	2904685
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-23 07:30:39-07	2904686
/	198.51.100.143	GET	200 OK	2016-07-23 07:29:52-07	2904687
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-23 07:30:25-07	2904688
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-23 07:30:17-07	2904689
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-23 07:30:27-07	2904690
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-23 07:30:41-07	2904691
/	203.0.113.206	GET	200 OK	2016-07-23 07:29:54-07	2904692
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-23 07:30:26-07	2904693
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-23 07:30:52-07	2904694
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-23 07:30:10-07	2904695
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 07:30:16-07	2904696
/	192.0.2.179	GET	200 OK	2016-07-23 07:30:04-07	2904697
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-23 07:30:42-07	2904698
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-23 07:30:44-07	2904699
/	198.51.100.144	GET	200 OK	2016-07-23 07:30:13-07	2904700
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-23 07:30:54-07	2904701
/	192.0.2.158	GET	200 OK	2016-07-23 07:30:18-07	2904702
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-23 07:31:03-07	2904703
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-23 07:30:34-07	2904704
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-23 07:30:43-07	2904705
/	192.0.2.39	GET	200 OK	2016-07-23 07:30:24-07	2904706
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-23 07:30:52-07	2904707
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 07:30:55-07	2904708
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-23 07:30:58-07	2904709
/	192.0.2.34	GET	200 OK	2016-07-23 07:30:25-07	2904710
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 07:31:23-07	2904711
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-23 07:30:55-07	2904712
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 07:30:49-07	2904713
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-23 07:31:08-07	2904714
/	192.0.2.245	GET	200 OK	2016-07-23 07:30:26-07	2904715
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-23 07:30:58-07	2904716
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-23 07:31:20-07	2904717
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-23 07:30:55-07	2904718
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-23 07:31:21-07	2904719
/	203.0.113.152	GET	200 OK	2016-07-23 07:30:35-07	2904720
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 07:30:59-07	2904721
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 07:30:59-07	2904722
/	198.51.100.218	GET	200 OK	2016-07-23 07:30:45-07	2904723
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-23 07:31:30-07	2904724
/	198.51.100.239	GET	200 OK	2016-07-23 07:30:48-07	2904725
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-23 07:31:06-07	2904726
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-23 07:31:42-07	2904727
/	192.0.2.12	GET	200 OK	2016-07-23 07:30:56-07	2904728
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 07:31:19-07	2904729
/	192.0.2.220	GET	200 OK	2016-07-23 07:30:58-07	2904730
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-23 07:31:47-07	2904731
/	203.0.113.92	GET	200 OK	2016-07-23 07:31:06-07	2904732
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-23 07:31:41-07	2904733
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-23 07:31:45-07	2904734
/	203.0.113.203	GET	200 OK	2016-07-23 07:31:12-07	2904735
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-23 07:31:41-07	2904736
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-23 07:32:06-07	2904737
/	198.51.100.15	GET	200 OK	2016-07-23 07:31:19-07	2904738
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-23 07:32:16-07	2904739
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-23 07:31:59-07	2904740
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-23 07:31:48-07	2904741
/	203.0.113.130	GET	200 OK	2016-07-23 07:31:22-07	2904742
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-23 07:31:55-07	2904743
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-23 07:32:16-07	2904744
/	192.0.2.40	GET	200 OK	2016-07-23 07:31:29-07	2904745
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-23 07:32:16-07	2904746
/	198.51.100.170	GET	200 OK	2016-07-23 07:31:36-07	2904747
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 07:32:19-07	2904748
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 07:32:14-07	2904749
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 07:31:58-07	2904750
/	203.0.113.191	GET	200 OK	2016-07-23 07:31:45-07	2904751
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-23 07:32:41-07	2904752
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-23 07:32:28-07	2904753
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-23 07:32:17-07	2904754
/	203.0.113.20	GET	200 OK	2016-07-23 07:31:48-07	2904755
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 07:32:35-07	2904756
/	192.0.2.141	GET	200 OK	2016-07-23 07:31:57-07	2904757
/article/media-obsessed-with-bearst	192.0.2.141	GET	404 NOT FOUND	2016-07-23 07:32:33-07	2904758
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-23 07:32:40-07	2904759
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 07:32:30-07	2904760
/	198.51.100.84	GET	200 OK	2016-07-23 07:32:05-07	2904761
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 07:32:57-07	2904762
/	192.0.2.102	GET	200 OK	2016-07-23 07:32:15-07	2904763
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-23 07:32:42-07	2904764
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-23 07:32:45-07	2904765
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-23 07:32:54-07	2904766
/	192.0.2.116	GET	200 OK	2016-07-23 07:32:18-07	2904767
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-23 07:33:04-07	2904768
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 07:33:02-07	2904769
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-23 07:32:55-07	2904770
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-23 07:32:57-07	2904771
/	203.0.113.93	GET	200 OK	2016-07-23 07:32:25-07	2904772
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 07:33:00-07	2904773
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-23 07:32:52-07	2904774
/	198.51.100.41	GET	200 OK	2016-07-23 07:32:27-07	2904775
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 07:33:15-07	2904776
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-23 07:33:09-07	2904777
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-23 07:33:07-07	2904778
/	198.51.100.50	GET	200 OK	2016-07-23 07:32:29-07	2904779
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-23 07:33:07-07	2904780
/	203.0.113.227	GET	200 OK	2016-07-23 07:32:39-07	2904781
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-23 07:33:14-07	2904782
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-23 07:33:30-07	2904783
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 07:33:15-07	2904784
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 07:33:25-07	2904785
/	198.51.100.127	GET	200 OK	2016-07-23 07:32:49-07	2904786
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-23 07:33:24-07	2904787
/	203.0.113.131	GET	200 OK	2016-07-23 07:32:55-07	2904788
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-23 07:33:48-07	2904789
/	203.0.113.160	GET	200 OK	2016-07-23 07:33:02-07	2904790
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 07:33:47-07	2904791
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 07:33:17-07	2904792
/	203.0.113.83	GET	200 OK	2016-07-23 07:33:05-07	2904793
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 07:33:57-07	2904794
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 07:34:05-07	2904795
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 07:34:02-07	2904796
/	192.0.2.108	GET	200 OK	2016-07-23 07:33:12-07	2904797
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-23 07:33:53-07	2904798
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-23 07:33:58-07	2904799
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 07:34:12-07	2904800
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-23 07:33:28-07	2904801
/	192.0.2.89	GET	200 OK	2016-07-23 07:33:17-07	2904802
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 07:33:54-07	2904803
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 07:34:04-07	2904804
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 07:34:16-07	2904805
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-23 07:34:09-07	2904806
/	203.0.113.21	GET	200 OK	2016-07-23 07:33:18-07	2904807
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 07:34:12-07	2904808
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 07:33:46-07	2904809
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-23 07:33:46-07	2904810
/	198.51.100.236	GET	200 OK	2016-07-23 07:33:24-07	2904811
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-23 07:34:05-07	2904812
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 07:33:50-07	2904813
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 07:34:20-07	2904814
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-23 07:34:12-07	2904815
/	192.0.2.130	GET	200 OK	2016-07-23 07:33:28-07	2904816
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-23 07:34:16-07	2904817
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-23 07:34:06-07	2904818
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-23 07:34:27-07	2904819
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-23 07:34:18-07	2904820
/	192.0.2.234	GET	200 OK	2016-07-23 07:33:31-07	2904821
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-23 07:33:51-07	2904822
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 07:33:50-07	2904823
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-23 07:34:05-07	2904824
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-23 07:33:57-07	2904825
/	203.0.113.63	GET	200 OK	2016-07-23 07:33:39-07	2904826
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 07:34:32-07	2904827
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 07:34:28-07	2904828
/	203.0.113.32	GET	200 OK	2016-07-23 07:33:47-07	2904829
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-23 07:34:33-07	2904830
/article/bears-love-berriesj	203.0.113.32	GET	404 NOT FOUND	2016-07-23 07:34:14-07	2904831
/	198.51.100.17	GET	200 OK	2016-07-23 07:33:49-07	2904832
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-23 07:34:22-07	2904833
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-23 07:34:21-07	2904834
/	203.0.113.217	GET	200 OK	2016-07-23 07:33:52-07	2904835
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 07:34:44-07	2904836
/	203.0.113.191	GET	200 OK	2016-07-23 07:33:56-07	2904837
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-23 07:34:47-07	2904838
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-23 07:34:12-07	2904839
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-23 07:34:41-07	2904840
/	198.51.100.214	GET	200 OK	2016-07-23 07:34:05-07	2904841
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-23 07:34:33-07	2904842
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-23 07:34:48-07	2904843
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 07:34:37-07	2904844
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-23 07:35:00-07	2904845
/	192.0.2.123	GET	200 OK	2016-07-23 07:34:11-07	2904846
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 07:34:59-07	2904847
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 07:34:26-07	2904848
/	203.0.113.185	GET	200 OK	2016-07-23 07:34:17-07	2904849
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-23 07:34:56-07	2904850
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-23 07:35:10-07	2904851
/	192.0.2.198	GET	200 OK	2016-07-23 07:34:20-07	2904852
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-23 07:34:41-07	2904853
/	198.51.100.22	GET	200 OK	2016-07-23 07:34:30-07	2904854
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-23 07:35:06-07	2904855
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 07:34:48-07	2904856
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-23 07:35:20-07	2904857
/	203.0.113.59	GET	200 OK	2016-07-23 07:34:32-07	2904858
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-23 07:34:50-07	2904859
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-23 07:35:07-07	2904860
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 07:35:32-07	2904861
/	203.0.113.56	GET	200 OK	2016-07-23 07:34:35-07	2904862
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-23 07:35:33-07	2904863
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-23 07:35:12-07	2904864
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-23 07:35:23-07	2904865
/	203.0.113.191	GET	200 OK	2016-07-23 07:34:44-07	2904866
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-23 07:35:33-07	2904867
/	198.51.100.112	GET	200 OK	2016-07-23 07:34:48-07	2904868
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 07:35:03-07	2904869
/	203.0.113.145	GET	200 OK	2016-07-23 07:34:54-07	2904870
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-23 07:35:34-07	2904871
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-23 07:35:53-07	2904872
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-23 07:35:33-07	2904873
/	198.51.100.145	GET	200 OK	2016-07-23 07:35:04-07	2904874
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 07:35:33-07	2904875
/	192.0.2.249	GET	200 OK	2016-07-23 07:35:07-07	2904876
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-23 07:35:37-07	2904877
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-23 07:35:46-07	2904878
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-23 07:35:39-07	2904879
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-23 07:35:44-07	2904880
/	203.0.113.223	GET	200 OK	2016-07-23 07:35:11-07	2904881
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 07:35:29-07	2904882
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-23 07:36:04-07	2904883
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-23 07:35:38-07	2904884
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 07:36:01-07	2904885
/	198.51.100.57	GET	200 OK	2016-07-23 07:35:14-07	2904886
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 07:35:44-07	2904887
/	203.0.113.4	GET	200 OK	2016-07-23 07:35:20-07	2904888
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-23 07:36:18-07	2904889
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 07:35:59-07	2904890
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-23 07:35:57-07	2904891
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-23 07:35:56-07	2904892
/	203.0.113.136	GET	200 OK	2016-07-23 07:35:27-07	2904893
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 07:36:09-07	2904894
/	203.0.113.183	GET	200 OK	2016-07-23 07:35:30-07	2904895
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-23 07:35:53-07	2904896
/	203.0.113.93	GET	200 OK	2016-07-23 07:35:39-07	2904897
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-23 07:36:08-07	2904898
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 07:36:09-07	2904899
/	198.51.100.146	GET	200 OK	2016-07-23 07:35:48-07	2904900
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-23 07:36:45-07	2904901
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-23 07:36:34-07	2904902
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-23 07:36:39-07	2904903
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 07:36:13-07	2904904
/	203.0.113.103	GET	200 OK	2016-07-23 07:35:50-07	2904905
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-23 07:36:21-07	2904906
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-23 07:36:21-07	2904907
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-23 07:36:39-07	2904908
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-23 07:36:13-07	2904909
/	192.0.2.211	GET	200 OK	2016-07-23 07:35:51-07	2904910
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 07:36:24-07	2904911
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-23 07:36:26-07	2904912
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-23 07:36:42-07	2904913
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 07:36:33-07	2904914
/	192.0.2.183	GET	200 OK	2016-07-23 07:35:52-07	2904915
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-23 07:36:19-07	2904916
/	192.0.2.117	GET	200 OK	2016-07-23 07:35:53-07	2904917
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 07:36:48-07	2904918
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-23 07:36:42-07	2904919
/	203.0.113.195	GET	200 OK	2016-07-23 07:35:54-07	2904920
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-23 07:36:37-07	2904921
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-23 07:36:36-07	2904922
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 07:36:53-07	2904923
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 07:36:50-07	2904924
/	203.0.113.54	GET	200 OK	2016-07-23 07:36:04-07	2904925
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-23 07:37:01-07	2904926
/	203.0.113.186	GET	200 OK	2016-07-23 07:36:12-07	2904927
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 07:36:52-07	2904928
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-23 07:37:10-07	2904929
/	203.0.113.36	GET	200 OK	2016-07-23 07:36:22-07	2904930
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-23 07:37:08-07	2904931
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-23 07:36:54-07	2904932
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 07:36:59-07	2904933
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-23 07:36:38-07	2904934
/	203.0.113.87	GET	200 OK	2016-07-23 07:36:24-07	2904935
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-23 07:37:10-07	2904936
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 07:36:44-07	2904937
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-23 07:36:42-07	2904938
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-23 07:37:07-07	2904939
/	203.0.113.36	GET	200 OK	2016-07-23 07:36:27-07	2904940
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 07:37:06-07	2904941
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-23 07:37:08-07	2904942
/	198.51.100.157	GET	200 OK	2016-07-23 07:36:30-07	2904943
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-23 07:36:57-07	2904944
/	198.51.100.60	GET	200 OK	2016-07-23 07:36:40-07	2904945
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-23 07:37:16-07	2904946
/	198.51.100.43	GET	200 OK	2016-07-23 07:36:48-07	2904947
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-23 07:37:46-07	2904948
/	198.51.100.88	GET	200 OK	2016-07-23 07:36:53-07	2904949
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 07:37:29-07	2904950
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-23 07:37:23-07	2904951
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-23 07:37:29-07	2904952
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-23 07:37:34-07	2904953
/	192.0.2.142	GET	200 OK	2016-07-23 07:37:00-07	2904954
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-23 07:37:58-07	2904955
/	192.0.2.67	GET	200 OK	2016-07-23 07:37:08-07	2904956
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-23 07:37:54-07	2904957
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-23 07:37:48-07	2904958
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 07:37:30-07	2904959
/	198.51.100.81	GET	200 OK	2016-07-23 07:37:09-07	2904960
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-23 07:37:43-07	2904961
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 07:38:00-07	2904962
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-23 07:37:42-07	2904963
/	198.51.100.146	GET	200 OK	2016-07-23 07:37:11-07	2904964
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-23 07:38:04-07	2904965
/	203.0.113.120	GET	200 OK	2016-07-23 07:37:12-07	2904966
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-23 07:37:37-07	2904967
/	192.0.2.109	GET	200 OK	2016-07-23 07:37:14-07	2904968
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 07:38:10-07	2904969
/	203.0.113.205	GET	200 OK	2016-07-23 07:37:22-07	2904970
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-23 07:37:51-07	2904971
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-23 07:37:54-07	2904972
/	198.51.100.15	GET	200 OK	2016-07-23 07:37:23-07	2904973
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-23 07:38:15-07	2904974
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-23 07:38:15-07	2904975
/	203.0.113.153	GET	200 OK	2016-07-23 07:37:30-07	2904976
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-23 07:38:02-07	2904977
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 07:38:16-07	2904979
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-23 07:37:48-07	2904980
/	203.0.113.175	GET	200 OK	2016-07-23 07:37:40-07	2904981
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-23 07:38:16-07	2904982
/article/candidate-is-jerkj	203.0.113.175	GET	404 NOT FOUND	2016-07-23 07:38:39-07	2904983
/	203.0.113.114	GET	200 OK	2016-07-23 07:37:46-07	2904984
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-23 07:38:39-07	2904985
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-23 07:38:22-07	2904986
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-23 07:38:01-07	2904987
/	192.0.2.127	GET	200 OK	2016-07-23 07:37:53-07	2904988
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-23 07:38:15-07	2904989
/	192.0.2.146	GET	200 OK	2016-07-23 07:38:00-07	2904990
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 07:38:43-07	2904991
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 07:38:48-07	2904992
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 07:38:51-07	2904993
/	203.0.113.66	GET	200 OK	2016-07-23 07:38:04-07	2904994
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-23 07:38:20-07	2904995
/	203.0.113.188	GET	200 OK	2016-07-23 07:38:07-07	2904996
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 07:38:26-07	2904997
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-23 07:38:37-07	2904998
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 07:38:50-07	2904999
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-23 07:38:53-07	2905000
/	192.0.2.180	GET	200 OK	2016-07-23 07:38:14-07	2905001
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 07:38:56-07	2905002
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 07:38:59-07	2905003
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-23 07:38:52-07	2905004
/	192.0.2.205	GET	200 OK	2016-07-23 07:38:16-07	2905005
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-23 07:38:48-07	2905006
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-23 07:38:45-07	2905007
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 07:38:58-07	2905008
/	203.0.113.62	GET	200 OK	2016-07-23 07:38:17-07	2905009
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-23 07:38:36-07	2905010
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-23 07:38:55-07	2905011
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-23 07:38:35-07	2905012
/	192.0.2.174	GET	200 OK	2016-07-23 07:38:26-07	2905013
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-23 07:39:04-07	2905014
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-23 07:39:24-07	2905015
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 07:39:08-07	2905016
/	203.0.113.22	GET	200 OK	2016-07-23 07:38:32-07	2905017
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-23 07:39:27-07	2905018
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 07:39:10-07	2905019
/	192.0.2.117	GET	200 OK	2016-07-23 07:38:38-07	2905020
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 07:39:10-07	2905021
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-23 07:39:08-07	2905022
/	192.0.2.225	GET	200 OK	2016-07-23 07:38:42-07	2905023
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-23 07:39:38-07	2905024
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-23 07:38:58-07	2905025
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-23 07:39:22-07	2905026
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-23 07:39:17-07	2905027
/	192.0.2.180	GET	200 OK	2016-07-23 07:38:43-07	2905028
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-23 07:39:03-07	2905029
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-23 07:39:28-07	2905030
/	192.0.2.57	GET	200 OK	2016-07-23 07:38:47-07	2905031
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 07:39:39-07	2905032
/	198.51.100.201	GET	200 OK	2016-07-23 07:38:50-07	2905033
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-23 07:39:36-07	2905034
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-23 07:39:34-07	2905035
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-23 07:39:28-07	2905036
/	198.51.100.157	GET	200 OK	2016-07-23 07:38:58-07	2905037
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 07:39:19-07	2905038
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 07:39:36-07	2905039
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-23 07:39:27-07	2905040
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 07:39:21-07	2905041
/	198.51.100.133	GET	200 OK	2016-07-23 07:39:02-07	2905042
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-23 07:39:39-07	2905043
/	203.0.113.201	GET	200 OK	2016-07-23 07:39:03-07	2905044
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-23 07:39:59-07	2905045
/	198.51.100.5	GET	200 OK	2016-07-23 07:39:06-07	2905046
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-23 07:39:27-07	2905047
/	192.0.2.23	GET	200 OK	2016-07-23 07:39:08-07	2905048
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 07:39:25-07	2905049
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-23 07:39:25-07	2905050
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 07:39:47-07	2905051
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 07:39:55-07	2905052
/	203.0.113.170	GET	200 OK	2016-07-23 07:39:10-07	2905053
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-23 07:39:52-07	2905054
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-23 07:39:45-07	2905055
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 07:39:28-07	2905056
/	198.51.100.50	GET	200 OK	2016-07-23 07:39:13-07	2905057
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-23 07:40:07-07	2905058
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-23 07:39:57-07	2905059
/	203.0.113.128	GET	200 OK	2016-07-23 07:39:21-07	2905060
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-23 07:40:04-07	2905061
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-23 07:39:40-07	2905062
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-23 07:39:52-07	2905063
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-23 07:39:50-07	2905064
/	203.0.113.92	GET	200 OK	2016-07-23 07:39:28-07	2905065
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-23 07:39:49-07	2905066
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 07:40:11-07	2905067
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-23 07:40:26-07	2905068
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-23 07:39:57-07	2905069
/	198.51.100.69	GET	200 OK	2016-07-23 07:39:35-07	2905070
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 07:39:50-07	2905071
/	203.0.113.32	GET	200 OK	2016-07-23 07:39:38-07	2905072
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 07:40:14-07	2905073
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-23 07:40:00-07	2905074
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 07:40:07-07	2905075
/	203.0.113.171	GET	200 OK	2016-07-23 07:39:44-07	2905076
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-23 07:40:17-07	2905077
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-23 07:40:10-07	2905078
/	192.0.2.192	GET	200 OK	2016-07-23 07:39:49-07	2905079
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 07:40:33-07	2905080
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-23 07:40:12-07	2905081
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-23 07:40:32-07	2905082
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 07:40:12-07	2905083
/	192.0.2.99	GET	200 OK	2016-07-23 07:39:57-07	2905084
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 07:40:44-07	2905085
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 07:40:47-07	2905086
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-23 07:40:36-07	2905087
/	192.0.2.251	GET	200 OK	2016-07-23 07:40:03-07	2905088
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-23 07:40:53-07	2905089
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-23 07:40:46-07	2905090
/	192.0.2.78	GET	200 OK	2016-07-23 07:40:08-07	2905091
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-23 07:40:50-07	2905092
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-23 07:40:56-07	2905093
/	203.0.113.4	GET	200 OK	2016-07-23 07:40:14-07	2905094
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 07:41:13-07	2905095
/	198.51.100.117	GET	200 OK	2016-07-23 07:40:17-07	2905096
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 07:41:04-07	2905097
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 07:40:32-07	2905098
/	198.51.100.67	GET	200 OK	2016-07-23 07:40:22-07	2905099
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 07:41:04-07	2905100
/	203.0.113.247	GET	200 OK	2016-07-23 07:40:25-07	2905101
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-23 07:41:22-07	2905102
/	203.0.113.79	GET	200 OK	2016-07-23 07:40:30-07	2905103
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-23 07:41:20-07	2905104
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-23 07:41:28-07	2905105
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-23 07:40:56-07	2905106
/	192.0.2.147	GET	200 OK	2016-07-23 07:40:31-07	2905107
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-23 07:41:24-07	2905108
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-23 07:41:02-07	2905109
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-23 07:41:13-07	2905110
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-23 07:41:17-07	2905111
/	203.0.113.254	GET	200 OK	2016-07-23 07:40:39-07	2905112
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-23 07:41:26-07	2905113
/	198.51.100.92	GET	200 OK	2016-07-23 07:40:40-07	2905114
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-23 07:41:36-07	2905115
/	192.0.2.125	GET	200 OK	2016-07-23 07:40:50-07	2905116
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 07:41:26-07	2905117
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-23 07:41:24-07	2905118
/article/bears-love-berriesf	192.0.2.125	GET	404 NOT FOUND	2016-07-23 07:41:15-07	2905119
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 07:41:35-07	2905120
/	198.51.100.116	GET	200 OK	2016-07-23 07:40:59-07	2905121
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 07:41:44-07	2905122
/	203.0.113.207	GET	200 OK	2016-07-23 07:41:03-07	2905123
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-23 07:41:25-07	2905124
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-23 07:41:50-07	2905125
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 07:41:33-07	2905126
/	192.0.2.176	GET	200 OK	2016-07-23 07:41:07-07	2905127
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-23 07:41:33-07	2905128
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 07:41:33-07	2905129
/	192.0.2.157	GET	200 OK	2016-07-23 07:41:11-07	2905130
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-23 07:41:28-07	2905131
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 07:41:45-07	2905132
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 07:42:11-07	2905133
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 07:41:53-07	2905134
/	203.0.113.4	GET	200 OK	2016-07-23 07:41:14-07	2905135
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 07:41:46-07	2905136
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-23 07:41:57-07	2905137
/	203.0.113.205	GET	200 OK	2016-07-23 07:41:15-07	2905138
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-23 07:41:32-07	2905139
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 07:42:09-07	2905140
/	192.0.2.63	GET	200 OK	2016-07-23 07:41:19-07	2905141
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-23 07:41:40-07	2905142
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-23 07:41:58-07	2905143
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-23 07:42:16-07	2905144
/	192.0.2.191	GET	200 OK	2016-07-23 07:41:20-07	2905145
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-23 07:42:16-07	2905146
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-23 07:41:39-07	2905147
/	203.0.113.114	GET	200 OK	2016-07-23 07:41:24-07	2905148
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-23 07:42:21-07	2905149
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-23 07:42:01-07	2905150
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-23 07:41:42-07	2905151
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-23 07:42:11-07	2905152
/	203.0.113.61	GET	200 OK	2016-07-23 07:41:27-07	2905153
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-23 07:41:51-07	2905154
/	198.51.100.202	GET	200 OK	2016-07-23 07:41:35-07	2905155
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-23 07:42:17-07	2905156
/article/so-many-bearse	198.51.100.202	GET	404 NOT FOUND	2016-07-23 07:41:56-07	2905157
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-23 07:41:54-07	2905158
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 07:42:30-07	2905159
/	198.51.100.17	GET	200 OK	2016-07-23 07:41:39-07	2905160
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-23 07:41:56-07	2905161
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 07:42:00-07	2905162
/	192.0.2.83	GET	200 OK	2016-07-23 07:41:49-07	2905163
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 07:42:17-07	2905164
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-23 07:42:45-07	2905165
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 07:42:07-07	2905166
/	192.0.2.13	GET	200 OK	2016-07-23 07:41:51-07	2905167
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-23 07:42:11-07	2905168
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-23 07:42:42-07	2905169
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-23 07:42:43-07	2905170
/	198.51.100.76	GET	200 OK	2016-07-23 07:42:00-07	2905171
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-23 07:42:33-07	2905172
/	198.51.100.203	GET	200 OK	2016-07-23 07:42:08-07	2905173
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-23 07:42:25-07	2905174
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-23 07:42:23-07	2905175
/	203.0.113.110	GET	200 OK	2016-07-23 07:42:16-07	2905176
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-23 07:42:56-07	2905177
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 07:43:10-07	2905178
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-23 07:43:05-07	2905179
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 07:43:14-07	2905180
/	198.51.100.203	GET	200 OK	2016-07-23 07:42:25-07	2905181
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-23 07:43:09-07	2905182
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 07:42:46-07	2905183
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-23 07:42:58-07	2905184
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-23 07:43:24-07	2905185
/	198.51.100.199	GET	200 OK	2016-07-23 07:42:26-07	2905186
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-23 07:43:20-07	2905187
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-23 07:43:12-07	2905188
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 07:42:51-07	2905189
/	192.0.2.23	GET	200 OK	2016-07-23 07:42:29-07	2905190
/article/bad-things-gonec	192.0.2.23	GET	404 NOT FOUND	2016-07-23 07:43:22-07	2905191
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-23 07:43:04-07	2905192
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 07:42:54-07	2905193
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 07:43:22-07	2905194
/	198.51.100.210	GET	200 OK	2016-07-23 07:42:35-07	2905195
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 07:43:00-07	2905196
/	203.0.113.144	GET	200 OK	2016-07-23 07:42:41-07	2905197
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-23 07:43:26-07	2905198
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-23 07:43:05-07	2905199
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-23 07:43:13-07	2905200
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 07:43:06-07	2905201
/	203.0.113.150	GET	200 OK	2016-07-23 07:42:49-07	2905202
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-23 07:43:37-07	2905203
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-23 07:43:13-07	2905204
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-23 07:43:31-07	2905205
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-23 07:43:28-07	2905206
/	192.0.2.140	GET	200 OK	2016-07-23 07:42:53-07	2905207
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-23 07:43:25-07	2905208
/	198.51.100.155	GET	200 OK	2016-07-23 07:43:00-07	2905209
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 07:43:18-07	2905210
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 07:43:37-07	2905211
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 07:43:46-07	2905212
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 07:43:59-07	2905213
/	198.51.100.173	GET	200 OK	2016-07-23 07:43:06-07	2905214
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-23 07:43:37-07	2905215
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-23 07:43:59-07	2905216
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-23 07:43:55-07	2905217
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-23 07:43:34-07	2905218
/	198.51.100.177	GET	200 OK	2016-07-23 07:43:14-07	2905219
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 07:43:59-07	2905220
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 07:44:00-07	2905221
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-23 07:43:33-07	2905222
/	198.51.100.32	GET	200 OK	2016-07-23 07:43:15-07	2905223
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-23 07:44:02-07	2905224
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-23 07:44:01-07	2905225
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-23 07:44:08-07	2905226
/	192.0.2.196	GET	200 OK	2016-07-23 07:43:19-07	2905227
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-23 07:43:35-07	2905228
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-23 07:43:53-07	2905229
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 07:43:35-07	2905230
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-23 07:43:41-07	2905231
/	192.0.2.94	GET	200 OK	2016-07-23 07:43:24-07	2905232
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-23 07:43:56-07	2905233
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-23 07:43:45-07	2905234
/	203.0.113.238	GET	200 OK	2016-07-23 07:43:31-07	2905235
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 07:44:09-07	2905236
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-23 07:44:00-07	2905237
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-23 07:43:50-07	2905238
/	203.0.113.78	GET	200 OK	2016-07-23 07:43:37-07	2905239
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 07:44:37-07	2905240
/	203.0.113.114	GET	200 OK	2016-07-23 07:43:45-07	2905241
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-23 07:44:45-07	2905242
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-23 07:44:16-07	2905243
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-23 07:44:36-07	2905244
/	192.0.2.86	GET	200 OK	2016-07-23 07:43:55-07	2905245
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-23 07:44:26-07	2905246
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-23 07:44:51-07	2905247
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-23 07:44:26-07	2905248
/	198.51.100.88	GET	200 OK	2016-07-23 07:44:03-07	2905249
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 07:44:55-07	2905250
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-23 07:44:25-07	2905251
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 07:44:28-07	2905252
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 07:44:35-07	2905253
/	192.0.2.80	GET	200 OK	2016-07-23 07:44:10-07	2905254
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-23 07:44:37-07	2905255
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-23 07:45:06-07	2905256
/	192.0.2.25	GET	200 OK	2016-07-23 07:44:18-07	2905257
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-23 07:44:40-07	2905258
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-23 07:45:05-07	2905259
/	192.0.2.239	GET	200 OK	2016-07-23 07:44:19-07	2905260
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 07:44:42-07	2905261
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 07:45:12-07	2905262
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-23 07:44:55-07	2905263
/	198.51.100.65	GET	200 OK	2016-07-23 07:44:21-07	2905264
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 07:44:49-07	2905265
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 07:45:18-07	2905266
/	198.51.100.213	GET	200 OK	2016-07-23 07:44:29-07	2905267
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-23 07:44:45-07	2905268
/	198.51.100.49	GET	200 OK	2016-07-23 07:44:31-07	2905269
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-23 07:45:07-07	2905270
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-23 07:44:51-07	2905271
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-23 07:45:23-07	2905272
/	192.0.2.186	GET	200 OK	2016-07-23 07:44:32-07	2905273
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-23 07:45:07-07	2905274
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 07:45:21-07	2905275
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-23 07:45:32-07	2905276
/	198.51.100.206	GET	200 OK	2016-07-23 07:44:35-07	2905277
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-23 07:45:23-07	2905278
/	203.0.113.89	GET	200 OK	2016-07-23 07:44:36-07	2905279
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-23 07:45:28-07	2905280
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 07:45:15-07	2905281
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-23 07:45:17-07	2905282
/	192.0.2.53	GET	200 OK	2016-07-23 07:44:37-07	2905283
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-23 07:45:23-07	2905284
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 07:45:21-07	2905285
/	192.0.2.54	GET	200 OK	2016-07-23 07:44:39-07	2905286
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-23 07:45:30-07	2905287
/	203.0.113.213	GET	200 OK	2016-07-23 07:44:45-07	2905288
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-23 07:45:07-07	2905289
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-23 07:45:09-07	2905290
/	198.51.100.222	GET	200 OK	2016-07-23 07:44:49-07	2905291
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 07:45:05-07	2905292
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-23 07:45:04-07	2905293
/	198.51.100.88	GET	200 OK	2016-07-23 07:44:58-07	2905294
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-23 07:45:14-07	2905295
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-23 07:45:54-07	2905296
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 07:45:38-07	2905297
/	198.51.100.168	GET	200 OK	2016-07-23 07:45:00-07	2905298
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-23 07:45:49-07	2905299
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-23 07:45:45-07	2905300
/	198.51.100.35	GET	200 OK	2016-07-23 07:45:04-07	2905301
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-23 07:46:02-07	2905302
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-23 07:45:31-07	2905303
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-23 07:45:30-07	2905304
/	198.51.100.191	GET	200 OK	2016-07-23 07:45:06-07	2905305
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-23 07:45:35-07	2905306
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 07:45:46-07	2905307
/	192.0.2.242	GET	200 OK	2016-07-23 07:45:16-07	2905308
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-23 07:45:58-07	2905309
/	192.0.2.205	GET	200 OK	2016-07-23 07:45:24-07	2905310
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 07:45:39-07	2905311
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 07:46:17-07	2905312
/	192.0.2.203	GET	200 OK	2016-07-23 07:45:31-07	2905313
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-23 07:46:02-07	2905314
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-23 07:46:09-07	2905315
/	198.51.100.241	GET	200 OK	2016-07-23 07:45:39-07	2905316
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 07:46:25-07	2905317
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-23 07:46:23-07	2905318
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-23 07:46:20-07	2905319
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-23 07:46:33-07	2905320
/	192.0.2.7	GET	200 OK	2016-07-23 07:45:45-07	2905321
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-23 07:46:22-07	2905322
/	203.0.113.161	GET	200 OK	2016-07-23 07:45:48-07	2905323
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 07:46:37-07	2905324
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-23 07:46:27-07	2905325
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-23 07:46:15-07	2905326
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-23 07:46:12-07	2905327
/	192.0.2.127	GET	200 OK	2016-07-23 07:45:50-07	2905328
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-23 07:46:33-07	2905329
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-23 07:46:41-07	2905330
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 07:46:30-07	2905331
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-23 07:46:34-07	2905332
/	192.0.2.8	GET	200 OK	2016-07-23 07:45:57-07	2905333
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-23 07:46:55-07	2905334
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-23 07:46:50-07	2905335
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-23 07:46:37-07	2905336
/	198.51.100.145	GET	200 OK	2016-07-23 07:46:00-07	2905337
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 07:46:18-07	2905338
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-23 07:47:00-07	2905339
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-23 07:46:34-07	2905340
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-23 07:46:20-07	2905341
/	198.51.100.199	GET	200 OK	2016-07-23 07:46:09-07	2905342
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-23 07:46:39-07	2905343
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 07:47:06-07	2905344
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-23 07:46:37-07	2905345
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-23 07:46:50-07	2905346
/	192.0.2.155	GET	200 OK	2016-07-23 07:46:12-07	2905347
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 07:46:54-07	2905348
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-23 07:46:36-07	2905349
/	192.0.2.149	GET	200 OK	2016-07-23 07:46:20-07	2905350
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 07:46:53-07	2905351
/	198.51.100.64	GET	200 OK	2016-07-23 07:46:28-07	2905352
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-23 07:47:00-07	2905353
/	203.0.113.135	GET	200 OK	2016-07-23 07:46:34-07	2905354
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 07:47:10-07	2905355
/	203.0.113.79	GET	200 OK	2016-07-23 07:46:35-07	2905356
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-23 07:46:55-07	2905357
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 07:47:23-07	2905359
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 07:47:33-07	2905360
/	192.0.2.193	GET	200 OK	2016-07-23 07:46:52-07	2905361
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 07:47:11-07	2905362
/	203.0.113.57	GET	200 OK	2016-07-23 07:47:02-07	2905363
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 07:47:44-07	2905364
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-23 07:47:42-07	2905365
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 07:47:30-07	2905366
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 07:47:59-07	2905367
/	192.0.2.239	GET	200 OK	2016-07-23 07:47:04-07	2905368
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 07:47:40-07	2905369
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-23 07:47:50-07	2905370
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-23 07:47:31-07	2905371
/	203.0.113.188	GET	200 OK	2016-07-23 07:47:11-07	2905372
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-23 07:47:32-07	2905373
/	198.51.100.105	GET	200 OK	2016-07-23 07:47:17-07	2905374
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-23 07:48:17-07	2905375
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 07:47:35-07	2905376
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 07:47:47-07	2905377
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-23 07:47:32-07	2905378
/	198.51.100.170	GET	200 OK	2016-07-23 07:47:19-07	2905379
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-23 07:47:45-07	2905380
/	203.0.113.234	GET	200 OK	2016-07-23 07:47:28-07	2905381
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-23 07:48:00-07	2905382
/	203.0.113.249	GET	200 OK	2016-07-23 07:47:30-07	2905383
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-23 07:48:01-07	2905384
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-23 07:48:01-07	2905385
/	203.0.113.186	GET	200 OK	2016-07-23 07:47:31-07	2905386
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-23 07:48:28-07	2905387
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-23 07:47:53-07	2905388
/	198.51.100.61	GET	200 OK	2016-07-23 07:47:40-07	2905389
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 07:48:06-07	2905390
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-23 07:47:59-07	2905391
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 07:48:34-07	2905392
/	198.51.100.131	GET	200 OK	2016-07-23 07:47:42-07	2905393
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 07:47:59-07	2905394
/	192.0.2.81	GET	200 OK	2016-07-23 07:47:45-07	2905395
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 07:48:22-07	2905396
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 07:48:32-07	2905397
/	203.0.113.63	GET	200 OK	2016-07-23 07:47:51-07	2905398
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 07:48:40-07	2905399
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-23 07:48:09-07	2905400
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-23 07:48:30-07	2905401
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 07:48:33-07	2905402
/	198.51.100.135	GET	200 OK	2016-07-23 07:47:58-07	2905403
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 07:48:20-07	2905404
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-23 07:48:16-07	2905405
/	203.0.113.5	GET	200 OK	2016-07-23 07:48:05-07	2905406
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-23 07:48:36-07	2905407
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-23 07:48:53-07	2905408
/	198.51.100.51	GET	200 OK	2016-07-23 07:48:09-07	2905409
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 07:48:30-07	2905410
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 07:49:06-07	2905411
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-23 07:49:07-07	2905412
/	198.51.100.93	GET	200 OK	2016-07-23 07:48:18-07	2905413
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-23 07:49:16-07	2905414
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-23 07:49:12-07	2905415
/	203.0.113.43	GET	200 OK	2016-07-23 07:48:26-07	2905416
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-23 07:49:01-07	2905417
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-23 07:49:13-07	2905418
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-23 07:48:57-07	2905419
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 07:48:52-07	2905420
/	192.0.2.24	GET	200 OK	2016-07-23 07:48:28-07	2905421
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-23 07:49:01-07	2905422
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 07:49:26-07	2905423
/	192.0.2.252	GET	200 OK	2016-07-23 07:48:31-07	2905424
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 07:49:06-07	2905425
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-23 07:49:13-07	2905426
/	198.51.100.191	GET	200 OK	2016-07-23 07:48:41-07	2905427
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-23 07:49:31-07	2905428
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-23 07:48:58-07	2905429
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-23 07:49:00-07	2905430
/	198.51.100.175	GET	200 OK	2016-07-23 07:48:42-07	2905431
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-23 07:49:19-07	2905432
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 07:49:36-07	2905433
/	198.51.100.82	GET	200 OK	2016-07-23 07:48:49-07	2905434
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-23 07:49:06-07	2905435
/	198.51.100.61	GET	200 OK	2016-07-23 07:48:54-07	2905436
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 07:49:26-07	2905437
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 07:49:47-07	2905438
/	203.0.113.44	GET	200 OK	2016-07-23 07:49:02-07	2905439
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-23 07:49:49-07	2905440
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-23 07:49:33-07	2905441
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-23 07:49:23-07	2905442
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-23 07:49:44-07	2905443
/	203.0.113.105	GET	200 OK	2016-07-23 07:49:08-07	2905444
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-23 07:50:03-07	2905445
/	198.51.100.218	GET	200 OK	2016-07-23 07:49:09-07	2905446
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-23 07:49:52-07	2905447
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 07:49:35-07	2905448
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-23 07:49:29-07	2905449
/	192.0.2.44	GET	200 OK	2016-07-23 07:49:10-07	2905450
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-23 07:49:25-07	2905451
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-23 07:49:34-07	2905452
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-23 07:49:56-07	2905453
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-23 07:49:39-07	2905454
/	203.0.113.79	GET	200 OK	2016-07-23 07:49:20-07	2905455
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-23 07:50:05-07	2905456
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-23 07:50:09-07	2905457
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-23 07:49:44-07	2905458
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-23 07:49:50-07	2905459
/	203.0.113.18	GET	200 OK	2016-07-23 07:49:29-07	2905460
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-23 07:50:18-07	2905461
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-23 07:49:58-07	2905462
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 07:50:14-07	2905463
/	203.0.113.17	GET	200 OK	2016-07-23 07:49:35-07	2905464
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-23 07:49:54-07	2905465
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-23 07:50:14-07	2905466
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-23 07:50:24-07	2905467
/	198.51.100.210	GET	200 OK	2016-07-23 07:49:40-07	2905468
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 07:50:38-07	2905469
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-23 07:50:21-07	2905470
/	203.0.113.20	GET	200 OK	2016-07-23 07:49:45-07	2905471
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-23 07:50:30-07	2905472
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 07:50:32-07	2905473
/	198.51.100.67	GET	200 OK	2016-07-23 07:49:51-07	2905474
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-23 07:50:34-07	2905475
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 07:50:12-07	2905476
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 07:50:47-07	2905477
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-23 07:50:42-07	2905478
/	192.0.2.241	GET	200 OK	2016-07-23 07:49:56-07	2905479
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-23 07:50:38-07	2905480
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-23 07:50:24-07	2905481
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-23 07:50:55-07	2905482
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 07:50:40-07	2905483
/	192.0.2.109	GET	200 OK	2016-07-23 07:50:05-07	2905484
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 07:50:26-07	2905485
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 07:50:32-07	2905486
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 07:50:27-07	2905487
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 07:51:03-07	2905488
/	198.51.100.121	GET	200 OK	2016-07-23 07:50:13-07	2905489
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-23 07:50:35-07	2905490
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-23 07:50:57-07	2905491
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-23 07:50:59-07	2905492
/	203.0.113.36	GET	200 OK	2016-07-23 07:50:17-07	2905493
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-23 07:50:49-07	2905494
/	192.0.2.150	GET	200 OK	2016-07-23 07:50:21-07	2905495
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-23 07:50:39-07	2905496
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-23 07:50:42-07	2905497
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 07:50:36-07	2905498
/	192.0.2.21	GET	200 OK	2016-07-23 07:50:30-07	2905499
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-23 07:51:22-07	2905500
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-23 07:50:57-07	2905501
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-23 07:51:14-07	2905502
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-23 07:50:57-07	2905503
/	203.0.113.234	GET	200 OK	2016-07-23 07:50:33-07	2905504
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-23 07:51:06-07	2905505
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 07:50:56-07	2905506
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-23 07:51:16-07	2905507
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-23 07:51:03-07	2905508
/	198.51.100.72	GET	200 OK	2016-07-23 07:50:41-07	2905509
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 07:50:57-07	2905510
/	192.0.2.7	GET	200 OK	2016-07-23 07:50:42-07	2905511
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-23 07:50:57-07	2905512
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-23 07:51:41-07	2905513
/article/media-obsessed-with-bearsj	192.0.2.7	GET	404 NOT FOUND	2016-07-23 07:51:21-07	2905514
/	203.0.113.225	GET	200 OK	2016-07-23 07:50:45-07	2905515
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-23 07:51:31-07	2905516
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-23 07:51:02-07	2905517
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-23 07:51:03-07	2905518
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 07:51:39-07	2905519
/	198.51.100.158	GET	200 OK	2016-07-23 07:50:52-07	2905520
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 07:51:39-07	2905521
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-23 07:51:34-07	2905522
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-23 07:51:38-07	2905523
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 07:51:43-07	2905524
/	203.0.113.243	GET	200 OK	2016-07-23 07:51:02-07	2905525
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-23 07:51:35-07	2905526
/	198.51.100.196	GET	200 OK	2016-07-23 07:51:08-07	2905527
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 07:52:06-07	2905528
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 07:51:40-07	2905529
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-23 07:52:04-07	2905530
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 07:52:08-07	2905531
/	198.51.100.197	GET	200 OK	2016-07-23 07:51:12-07	2905532
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 07:51:32-07	2905533
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-23 07:51:41-07	2905534
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 07:51:34-07	2905535
/	198.51.100.141	GET	200 OK	2016-07-23 07:51:16-07	2905536
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-23 07:51:57-07	2905537
/	203.0.113.127	GET	200 OK	2016-07-23 07:51:23-07	2905538
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 07:52:22-07	2905539
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-23 07:52:16-07	2905540
/	198.51.100.177	GET	200 OK	2016-07-23 07:51:33-07	2905541
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-23 07:52:05-07	2905542
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-23 07:52:27-07	2905543
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-23 07:51:59-07	2905544
/	192.0.2.63	GET	200 OK	2016-07-23 07:51:36-07	2905545
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-23 07:52:12-07	2905546
/	198.51.100.241	GET	200 OK	2016-07-23 07:51:42-07	2905547
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 07:52:09-07	2905548
/	198.51.100.59	GET	200 OK	2016-07-23 07:51:52-07	2905549
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-23 07:52:25-07	2905550
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-23 07:52:16-07	2905551
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 07:52:42-07	2905552
/	203.0.113.191	GET	200 OK	2016-07-23 07:51:53-07	2905553
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 07:52:19-07	2905554
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-23 07:52:40-07	2905555
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-23 07:52:50-07	2905556
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 07:52:49-07	2905557
/	198.51.100.111	GET	200 OK	2016-07-23 07:51:54-07	2905558
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 07:52:35-07	2905559
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 07:52:39-07	2905560
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-23 07:52:52-07	2905561
/	192.0.2.31	GET	200 OK	2016-07-23 07:51:59-07	2905562
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-23 07:52:29-07	2905563
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-23 07:52:31-07	2905564
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-23 07:52:22-07	2905565
/	198.51.100.103	GET	200 OK	2016-07-23 07:52:02-07	2905566
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-23 07:52:24-07	2905567
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-23 07:52:54-07	2905568
/	192.0.2.216	GET	200 OK	2016-07-23 07:52:06-07	2905569
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 07:53:01-07	2905570
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-23 07:52:39-07	2905571
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 07:52:51-07	2905572
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-23 07:52:35-07	2905573
/	192.0.2.240	GET	200 OK	2016-07-23 07:52:15-07	2905574
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 07:52:50-07	2905575
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 07:52:36-07	2905576
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 07:52:56-07	2905577
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-23 07:52:46-07	2905578
/	203.0.113.129	GET	200 OK	2016-07-23 07:52:18-07	2905579
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-23 07:53:17-07	2905580
/	198.51.100.161	GET	200 OK	2016-07-23 07:52:20-07	2905581
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-23 07:52:36-07	2905582
/	192.0.2.116	GET	200 OK	2016-07-23 07:52:24-07	2905583
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-23 07:52:47-07	2905584
/	198.51.100.45	GET	200 OK	2016-07-23 07:52:32-07	2905585
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-23 07:52:56-07	2905586
/	203.0.113.44	GET	200 OK	2016-07-23 07:52:36-07	2905587
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-23 07:53:18-07	2905588
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-23 07:53:32-07	2905589
/	203.0.113.66	GET	200 OK	2016-07-23 07:52:41-07	2905590
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-23 07:52:58-07	2905591
/	192.0.2.135	GET	200 OK	2016-07-23 07:52:43-07	2905592
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 07:53:38-07	2905593
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 07:53:35-07	2905594
/	192.0.2.217	GET	200 OK	2016-07-23 07:52:45-07	2905595
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-23 07:53:43-07	2905596
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-23 07:53:08-07	2905597
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-23 07:53:23-07	2905598
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-23 07:53:04-07	2905599
/	198.51.100.189	GET	200 OK	2016-07-23 07:52:53-07	2905600
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-23 07:53:39-07	2905601
/	198.51.100.199	GET	200 OK	2016-07-23 07:52:59-07	2905602
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-23 07:53:48-07	2905603
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 07:53:56-07	2905604
/article/bad-things-gonem	198.51.100.199	GET	404 NOT FOUND	2016-07-23 07:53:26-07	2905605
/	198.51.100.98	GET	200 OK	2016-07-23 07:53:07-07	2905606
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 07:53:34-07	2905607
/	198.51.100.2	GET	200 OK	2016-07-23 07:53:08-07	2905608
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-23 07:53:31-07	2905609
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-23 07:53:29-07	2905610
/	192.0.2.208	GET	200 OK	2016-07-23 07:53:10-07	2905611
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 07:54:06-07	2905612
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 07:53:34-07	2905613
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-23 07:53:31-07	2905614
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 07:53:50-07	2905615
/	192.0.2.115	GET	200 OK	2016-07-23 07:53:19-07	2905616
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-23 07:53:41-07	2905617
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-23 07:53:58-07	2905618
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-23 07:53:48-07	2905619
/	198.51.100.249	GET	200 OK	2016-07-23 07:53:24-07	2905620
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 07:53:44-07	2905621
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 07:53:53-07	2905622
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 07:53:55-07	2905623
/	203.0.113.167	GET	200 OK	2016-07-23 07:53:25-07	2905624
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 07:54:04-07	2905625
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 07:54:24-07	2905626
/	198.51.100.241	GET	200 OK	2016-07-23 07:53:28-07	2905627
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-23 07:54:07-07	2905628
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-23 07:54:06-07	2905629
/	198.51.100.199	GET	200 OK	2016-07-23 07:53:31-07	2905630
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-23 07:54:25-07	2905631
/	198.51.100.248	GET	200 OK	2016-07-23 07:53:37-07	2905632
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 07:54:09-07	2905633
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-23 07:54:08-07	2905634
/	198.51.100.250	GET	200 OK	2016-07-23 07:53:45-07	2905635
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 07:54:26-07	2905636
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-23 07:54:39-07	2905637
/	198.51.100.35	GET	200 OK	2016-07-23 07:53:54-07	2905638
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-23 07:54:33-07	2905639
/	198.51.100.222	GET	200 OK	2016-07-23 07:53:56-07	2905640
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-23 07:54:42-07	2905641
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 07:54:54-07	2905642
/	198.51.100.102	GET	200 OK	2016-07-23 09:32:53-07	2909447
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 07:54:51-07	2905643
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-23 07:54:18-07	2905644
/	203.0.113.108	GET	200 OK	2016-07-23 07:54:06-07	2905645
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-23 07:54:30-07	2905646
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-23 07:54:30-07	2905647
/	198.51.100.200	GET	200 OK	2016-07-23 07:54:12-07	2905648
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-23 07:54:55-07	2905649
/	192.0.2.28	GET	200 OK	2016-07-23 07:54:22-07	2905650
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-23 07:55:08-07	2905651
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-23 07:55:15-07	2905652
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 07:54:42-07	2905653
/	198.51.100.186	GET	200 OK	2016-07-23 07:54:24-07	2905654
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-23 07:55:07-07	2905655
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-23 07:55:14-07	2905656
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 07:54:55-07	2905657
/	203.0.113.196	GET	200 OK	2016-07-23 07:54:25-07	2905658
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-23 07:55:02-07	2905659
/	198.51.100.98	GET	200 OK	2016-07-23 07:54:31-07	2905660
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-23 07:55:24-07	2905661
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 07:55:30-07	2905662
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-23 07:55:27-07	2905663
/	198.51.100.178	GET	200 OK	2016-07-23 07:54:34-07	2905664
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-23 07:55:33-07	2905665
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-23 07:55:20-07	2905666
/	192.0.2.179	GET	200 OK	2016-07-23 07:54:43-07	2905667
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-23 07:55:25-07	2905668
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 07:55:41-07	2905669
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 07:54:59-07	2905670
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 07:54:59-07	2905671
/	203.0.113.11	GET	200 OK	2016-07-23 07:54:52-07	2905672
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-23 07:55:25-07	2905673
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-23 07:55:38-07	2905674
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-23 07:55:42-07	2905675
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 07:55:41-07	2905676
/	198.51.100.40	GET	200 OK	2016-07-23 07:54:59-07	2905677
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 07:55:24-07	2905678
/	203.0.113.207	GET	200 OK	2016-07-23 07:55:00-07	2905679
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-23 07:55:31-07	2905680
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-23 07:56:00-07	2905681
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 07:55:48-07	2905682
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-23 07:55:31-07	2905683
/	192.0.2.84	GET	200 OK	2016-07-23 07:55:06-07	2905684
/article/candidate-is-jerkx	192.0.2.84	GET	404 NOT FOUND	2016-07-23 07:56:05-07	2905685
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-23 07:56:04-07	2905686
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-23 07:56:02-07	2905687
/	192.0.2.42	GET	200 OK	2016-07-23 07:55:07-07	2905688
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-23 07:55:39-07	2905689
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-23 07:55:55-07	2905690
/	203.0.113.241	GET	200 OK	2016-07-23 07:55:16-07	2905691
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-23 07:56:00-07	2905692
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-23 07:55:48-07	2905693
/	203.0.113.67	GET	200 OK	2016-07-23 07:55:24-07	2905694
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 07:55:55-07	2905695
/	203.0.113.148	GET	200 OK	2016-07-23 07:55:30-07	2905696
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-23 07:56:06-07	2905697
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 07:55:59-07	2905698
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-23 07:56:08-07	2905699
/	192.0.2.245	GET	200 OK	2016-07-23 07:55:33-07	2905700
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-23 07:56:23-07	2905701
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-23 07:56:21-07	2905702
/	192.0.2.210	GET	200 OK	2016-07-23 07:55:36-07	2905703
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-23 07:56:34-07	2905704
/	198.51.100.110	GET	200 OK	2016-07-23 07:55:44-07	2905705
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 07:56:23-07	2905706
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 07:56:44-07	2905707
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 07:56:22-07	2905708
/	203.0.113.74	GET	200 OK	2016-07-23 07:55:48-07	2905709
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-23 07:56:43-07	2905710
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 07:56:36-07	2905711
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 07:56:31-07	2905712
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-23 07:56:14-07	2905713
/	198.51.100.1	GET	200 OK	2016-07-23 07:55:49-07	2905714
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-23 07:56:47-07	2905715
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-23 07:56:21-07	2905716
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 07:56:11-07	2905717
/	203.0.113.99	GET	200 OK	2016-07-23 07:55:58-07	2905718
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-23 07:56:28-07	2905719
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 07:56:13-07	2905720
/	198.51.100.241	GET	200 OK	2016-07-23 07:56:04-07	2905721
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-23 07:57:03-07	2905722
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-23 07:56:34-07	2905723
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-23 07:56:49-07	2905724
/	203.0.113.49	GET	200 OK	2016-07-23 07:56:10-07	2905725
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-23 07:56:38-07	2905726
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-23 07:56:36-07	2905727
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-23 07:57:10-07	2905728
/	192.0.2.226	GET	200 OK	2016-07-23 07:56:19-07	2905729
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-23 07:57:01-07	2905730
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 07:56:46-07	2905731
/article/bears-love-berriesw	192.0.2.226	GET	404 NOT FOUND	2016-07-23 07:57:11-07	2905732
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-23 07:56:53-07	2905733
/	203.0.113.74	GET	200 OK	2016-07-23 07:56:24-07	2905734
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 07:57:12-07	2905735
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-23 07:57:21-07	2905736
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-23 07:56:41-07	2905737
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 07:57:33-07	2905739
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-23 07:57:26-07	2905740
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-23 07:57:16-07	2905741
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-23 07:57:11-07	2905742
/	198.51.100.3	GET	200 OK	2016-07-23 07:56:35-07	2905743
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-23 07:57:26-07	2905744
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 07:57:32-07	2905745
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 07:57:34-07	2905746
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 07:57:18-07	2905747
/	203.0.113.116	GET	200 OK	2016-07-23 07:56:42-07	2905748
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-23 07:57:03-07	2905749
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-23 07:57:15-07	2905750
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-23 07:57:20-07	2905751
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-23 07:57:04-07	2905752
/	203.0.113.111	GET	200 OK	2016-07-23 07:56:48-07	2905753
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 07:57:46-07	2905754
/	198.51.100.200	GET	200 OK	2016-07-23 07:56:54-07	2905755
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 07:57:32-07	2905756
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 07:57:23-07	2905757
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-23 07:57:49-07	2905758
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 07:57:11-07	2905759
/	203.0.113.62	GET	200 OK	2016-07-23 07:57:04-07	2905760
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-23 07:57:47-07	2905761
/	203.0.113.115	GET	200 OK	2016-07-23 07:57:07-07	2905762
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-23 07:57:36-07	2905763
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 07:57:40-07	2905764
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-23 07:57:29-07	2905765
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-23 07:57:52-07	2905766
/	203.0.113.121	GET	200 OK	2016-07-23 07:57:09-07	2905767
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-23 07:57:42-07	2905768
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-23 07:57:30-07	2905769
/	203.0.113.250	GET	200 OK	2016-07-23 07:57:19-07	2905770
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 07:58:04-07	2905771
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-23 07:58:17-07	2905772
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-23 07:58:17-07	2905773
/	198.51.100.63	GET	200 OK	2016-07-23 07:57:23-07	2905774
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 07:58:01-07	2905775
/	203.0.113.56	GET	200 OK	2016-07-23 07:57:28-07	2905776
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-23 07:58:10-07	2905777
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-23 07:58:20-07	2905778
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-23 07:58:10-07	2905779
/	198.51.100.171	GET	200 OK	2016-07-23 07:57:30-07	2905780
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-23 07:57:46-07	2905781
/	198.51.100.210	GET	200 OK	2016-07-23 07:57:31-07	2905782
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 07:58:26-07	2905783
/	198.51.100.109	GET	200 OK	2016-07-23 07:57:33-07	2905784
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 07:58:02-07	2905785
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-23 07:57:55-07	2905786
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-23 07:57:59-07	2905787
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 07:58:07-07	2905788
/	192.0.2.77	GET	200 OK	2016-07-23 07:57:41-07	2905789
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 07:58:28-07	2905790
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 07:58:22-07	2905791
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-23 07:57:56-07	2905792
/	192.0.2.43	GET	200 OK	2016-07-23 07:57:48-07	2905793
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-23 07:58:21-07	2905794
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-23 07:58:13-07	2905795
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 07:58:43-07	2905796
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-23 07:58:19-07	2905797
/	192.0.2.217	GET	200 OK	2016-07-23 07:57:53-07	2905798
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-23 07:58:31-07	2905799
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-23 07:58:33-07	2905800
/	203.0.113.118	GET	200 OK	2016-07-23 07:57:54-07	2905801
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-23 07:58:43-07	2905802
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-23 07:58:41-07	2905803
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-23 07:58:30-07	2905804
/	198.51.100.228	GET	200 OK	2016-07-23 07:57:55-07	2905805
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 07:58:51-07	2905806
/	203.0.113.90	GET	200 OK	2016-07-23 07:58:03-07	2905807
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-23 07:58:37-07	2905808
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-23 07:58:30-07	2905809
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 07:58:55-07	2905810
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-23 07:58:37-07	2905811
/	198.51.100.131	GET	200 OK	2016-07-23 07:58:05-07	2905812
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-23 07:58:59-07	2905813
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-23 07:59:00-07	2905814
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-23 07:58:43-07	2905815
/	203.0.113.173	GET	200 OK	2016-07-23 07:58:10-07	2905816
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-23 07:58:37-07	2905817
/	192.0.2.25	GET	200 OK	2016-07-23 07:58:13-07	2905818
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-23 07:59:09-07	2905819
/	192.0.2.207	GET	200 OK	2016-07-23 07:58:18-07	2905820
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 07:58:33-07	2905821
/	192.0.2.113	GET	200 OK	2016-07-23 07:58:21-07	2905822
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-23 07:59:05-07	2905823
/article/bad-things-gonen	192.0.2.113	GET	404 NOT FOUND	2016-07-23 07:58:51-07	2905824
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 07:59:11-07	2905825
/	198.51.100.164	GET	200 OK	2016-07-23 07:58:31-07	2905826
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-23 07:59:09-07	2905827
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-23 07:58:52-07	2905828
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-23 07:59:31-07	2905829
/	192.0.2.83	GET	200 OK	2016-07-23 07:58:40-07	2905830
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-23 07:59:35-07	2905831
/	203.0.113.98	GET	200 OK	2016-07-23 07:58:43-07	2905832
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-23 07:59:30-07	2905833
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 07:59:16-07	2905834
/	203.0.113.1	GET	200 OK	2016-07-23 07:58:50-07	2905835
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-23 07:59:16-07	2905836
/	203.0.113.8	GET	200 OK	2016-07-23 07:58:55-07	2905837
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 07:59:17-07	2905838
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 07:59:33-07	2905839
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 07:59:19-07	2905840
/	203.0.113.29	GET	200 OK	2016-07-23 07:59:00-07	2905841
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-23 07:59:16-07	2905842
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 07:59:25-07	2905843
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-23 07:59:28-07	2905844
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 07:59:54-07	2905845
/	192.0.2.21	GET	200 OK	2016-07-23 07:59:01-07	2905846
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-23 07:59:36-07	2905847
/	203.0.113.52	GET	200 OK	2016-07-23 07:59:09-07	2905848
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 08:00:03-07	2905849
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-23 07:59:36-07	2905850
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 07:59:49-07	2905851
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 08:00:08-07	2905852
/	203.0.113.145	GET	200 OK	2016-07-23 07:59:10-07	2905853
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-23 07:59:34-07	2905854
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 07:59:48-07	2905855
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-23 08:00:04-07	2905856
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-23 07:59:34-07	2905857
/	203.0.113.166	GET	200 OK	2016-07-23 07:59:17-07	2905858
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-23 08:00:14-07	2905859
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-23 08:00:01-07	2905860
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-23 08:00:07-07	2905861
/	203.0.113.113	GET	200 OK	2016-07-23 07:59:19-07	2905862
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 08:00:10-07	2905863
/	203.0.113.109	GET	200 OK	2016-07-23 07:59:27-07	2905864
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-23 07:59:55-07	2905865
/	198.51.100.168	GET	200 OK	2016-07-23 07:59:31-07	2905866
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-23 07:59:56-07	2905867
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-23 07:59:47-07	2905868
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-23 08:00:02-07	2905869
/	203.0.113.248	GET	200 OK	2016-07-23 07:59:40-07	2905870
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 08:00:20-07	2905871
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 08:00:20-07	2905872
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 08:00:35-07	2905873
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 08:00:10-07	2905874
/	192.0.2.123	GET	200 OK	2016-07-23 07:59:49-07	2905875
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-23 08:00:25-07	2905876
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 08:00:11-07	2905877
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-23 08:00:44-07	2905878
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 08:00:24-07	2905879
/	203.0.113.41	GET	200 OK	2016-07-23 07:59:59-07	2905880
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-23 08:00:31-07	2905881
/	198.51.100.111	GET	200 OK	2016-07-23 08:00:06-07	2905882
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 08:00:23-07	2905883
/	192.0.2.182	GET	200 OK	2016-07-23 08:00:09-07	2905884
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 08:00:32-07	2905885
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 08:00:37-07	2905886
/	203.0.113.89	GET	200 OK	2016-07-23 08:00:16-07	2905887
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-23 08:00:42-07	2905888
/	198.51.100.245	GET	200 OK	2016-07-23 08:00:26-07	2905889
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-23 08:01:26-07	2905890
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-23 08:01:04-07	2905891
/	192.0.2.15	GET	200 OK	2016-07-23 08:00:33-07	2905892
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 08:01:26-07	2905893
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-23 08:01:08-07	2905894
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-23 08:01:23-07	2905895
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-23 08:01:28-07	2905896
/	198.51.100.220	GET	200 OK	2016-07-23 08:00:43-07	2905897
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-23 08:01:32-07	2905898
/	203.0.113.153	GET	200 OK	2016-07-23 08:00:48-07	2905899
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-23 08:01:21-07	2905900
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 08:01:30-07	2905901
/	198.51.100.184	GET	200 OK	2016-07-23 08:00:58-07	2905902
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-23 08:01:47-07	2905903
/	192.0.2.23	GET	200 OK	2016-07-23 08:01:05-07	2905904
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-23 08:01:45-07	2905905
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-23 08:01:26-07	2905906
/	203.0.113.170	GET	200 OK	2016-07-23 08:01:08-07	2905907
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-23 08:01:50-07	2905908
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-23 08:02:07-07	2905909
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-23 08:01:46-07	2905910
/	192.0.2.141	GET	200 OK	2016-07-23 08:01:15-07	2905911
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-23 08:01:34-07	2905912
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-23 08:01:48-07	2905913
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-23 08:01:49-07	2905914
/	192.0.2.59	GET	200 OK	2016-07-23 08:01:16-07	2905915
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-23 08:01:51-07	2905916
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-23 08:02:08-07	2905917
/	198.51.100.101	GET	200 OK	2016-07-23 08:01:18-07	2905918
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-23 08:02:10-07	2905919
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-23 08:02:17-07	2905920
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-23 08:01:52-07	2905921
/	203.0.113.123	GET	200 OK	2016-07-23 08:01:25-07	2905922
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-23 08:01:55-07	2905923
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 08:01:59-07	2905924
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-23 08:02:20-07	2905925
/	192.0.2.57	GET	200 OK	2016-07-23 08:01:27-07	2905926
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-23 08:01:43-07	2905927
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 08:01:53-07	2905928
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-23 08:01:48-07	2905929
/	198.51.100.241	GET	200 OK	2016-07-23 08:01:34-07	2905930
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-23 08:02:24-07	2905931
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-23 08:02:13-07	2905932
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 08:02:20-07	2905933
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-23 08:02:00-07	2905934
/	198.51.100.73	GET	200 OK	2016-07-23 08:01:37-07	2905935
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-23 08:02:30-07	2905936
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-23 08:02:24-07	2905937
/	198.51.100.126	GET	200 OK	2016-07-23 08:01:40-07	2905938
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-23 08:02:04-07	2905939
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-23 08:02:00-07	2905940
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-23 08:02:24-07	2905941
/	198.51.100.158	GET	200 OK	2016-07-23 08:01:41-07	2905942
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-23 08:02:24-07	2905943
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 08:02:18-07	2905944
/	203.0.113.133	GET	200 OK	2016-07-23 08:01:43-07	2905945
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-23 08:02:14-07	2905946
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-23 08:02:26-07	2905947
/	203.0.113.97	GET	200 OK	2016-07-23 08:01:53-07	2905948
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-23 08:02:15-07	2905949
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-23 08:02:38-07	2905950
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-23 08:02:49-07	2905951
/	203.0.113.188	GET	200 OK	2016-07-23 08:02:02-07	2905952
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-23 08:02:43-07	2905953
/	198.51.100.141	GET	200 OK	2016-07-23 08:02:10-07	2905954
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-23 08:02:53-07	2905955
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-23 08:03:01-07	2905956
/	203.0.113.1	GET	200 OK	2016-07-23 08:02:15-07	2905957
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-23 08:02:33-07	2905958
/	198.51.100.90	GET	200 OK	2016-07-23 08:02:18-07	2905959
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-23 08:02:58-07	2905960
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-23 08:03:18-07	2905961
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-23 08:02:34-07	2905962
/	203.0.113.57	GET	200 OK	2016-07-23 08:02:27-07	2905963
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 08:02:48-07	2905964
/	192.0.2.48	GET	200 OK	2016-07-23 08:02:30-07	2905965
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-23 08:03:24-07	2905966
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-23 08:02:49-07	2905967
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-23 08:03:21-07	2905968
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-23 08:03:26-07	2905969
/	198.51.100.153	GET	200 OK	2016-07-23 08:02:32-07	2905970
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-23 08:03:02-07	2905971
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-23 08:03:22-07	2905972
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-23 08:03:04-07	2905973
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-23 08:03:14-07	2905974
/	198.51.100.136	GET	200 OK	2016-07-23 08:02:40-07	2905975
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-23 08:03:08-07	2905976
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-23 08:03:08-07	2905977
/	198.51.100.86	GET	200 OK	2016-07-23 08:02:44-07	2905978
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-23 08:03:37-07	2905979
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 08:03:35-07	2905980
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 08:03:22-07	2905981
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-23 08:03:23-07	2905982
/	192.0.2.67	GET	200 OK	2016-07-23 08:02:54-07	2905983
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 08:03:15-07	2905984
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-23 08:03:13-07	2905985
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-23 08:03:44-07	2905986
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 08:03:09-07	2905987
/	203.0.113.27	GET	200 OK	2016-07-23 08:02:56-07	2905988
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-23 08:03:12-07	2905989
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-23 08:03:30-07	2905990
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-23 08:03:38-07	2905991
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 08:03:36-07	2905992
/	198.51.100.86	GET	200 OK	2016-07-23 08:02:59-07	2905993
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-23 08:03:39-07	2905994
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-23 08:03:26-07	2905995
/	203.0.113.189	GET	200 OK	2016-07-23 08:03:06-07	2905996
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-23 08:03:27-07	2905997
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-23 08:03:26-07	2905998
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-23 08:03:35-07	2905999
/	203.0.113.207	GET	200 OK	2016-07-23 08:03:14-07	2906000
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 08:03:54-07	2906001
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 08:03:36-07	2906002
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-23 08:03:41-07	2906003
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 08:03:52-07	2906004
/	203.0.113.162	GET	200 OK	2016-07-23 08:03:24-07	2906005
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 08:04:06-07	2906006
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 08:03:51-07	2906007
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 08:03:43-07	2906008
/	192.0.2.39	GET	200 OK	2016-07-23 08:03:27-07	2906009
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 08:04:17-07	2906010
/	192.0.2.213	GET	200 OK	2016-07-23 08:03:32-07	2906011
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-23 08:04:11-07	2906012
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-23 08:03:58-07	2906013
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 08:03:53-07	2906014
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-23 08:03:57-07	2906015
/	198.51.100.70	GET	200 OK	2016-07-23 08:03:36-07	2906016
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-23 08:03:51-07	2906017
/	198.51.100.136	GET	200 OK	2016-07-23 08:03:43-07	2906018
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-23 08:04:03-07	2906019
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-23 08:04:28-07	2906020
/	203.0.113.28	GET	200 OK	2016-07-23 08:03:51-07	2906021
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-23 08:04:45-07	2906022
/	192.0.2.40	GET	200 OK	2016-07-23 08:03:54-07	2906023
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 08:04:37-07	2906024
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 08:04:53-07	2906025
/	198.51.100.147	GET	200 OK	2016-07-23 08:04:01-07	2906026
/article/media-obsessed-with-bearsa	198.51.100.147	GET	404 NOT FOUND	2016-07-23 08:04:44-07	2906027
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-23 08:04:55-07	2906028
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-23 08:04:47-07	2906029
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-23 08:04:36-07	2906030
/	198.51.100.245	GET	200 OK	2016-07-23 08:04:09-07	2906031
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-23 08:05:06-07	2906032
/	203.0.113.207	GET	200 OK	2016-07-23 08:04:16-07	2906033
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 08:04:56-07	2906034
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-23 08:04:39-07	2906035
/	203.0.113.196	GET	200 OK	2016-07-23 08:04:17-07	2906036
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-23 08:04:43-07	2906037
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 08:05:12-07	2906038
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-23 08:05:17-07	2906039
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-23 08:05:03-07	2906040
/	198.51.100.189	GET	200 OK	2016-07-23 08:04:25-07	2906041
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 08:04:50-07	2906042
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 08:05:05-07	2906043
/	198.51.100.60	GET	200 OK	2016-07-23 08:04:33-07	2906044
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-23 08:05:11-07	2906045
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-23 08:05:00-07	2906046
/	198.51.100.94	GET	200 OK	2016-07-23 08:04:38-07	2906047
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-23 08:05:24-07	2906048
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-23 08:05:37-07	2906049
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-23 08:05:19-07	2906050
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-23 08:05:37-07	2906051
/	192.0.2.112	GET	200 OK	2016-07-23 08:04:41-07	2906052
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-23 08:05:08-07	2906053
/	192.0.2.141	GET	200 OK	2016-07-23 08:04:49-07	2906054
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 08:05:08-07	2906055
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 08:05:33-07	2906056
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 08:05:41-07	2906057
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 08:05:43-07	2906058
/	203.0.113.252	GET	200 OK	2016-07-23 08:04:52-07	2906059
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 08:05:34-07	2906060
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-23 08:05:38-07	2906061
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-23 08:05:49-07	2906062
/	192.0.2.211	GET	200 OK	2016-07-23 08:04:58-07	2906063
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 08:05:53-07	2906064
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-23 08:05:55-07	2906065
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 08:05:42-07	2906066
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 08:05:28-07	2906067
/	198.51.100.54	GET	200 OK	2016-07-23 08:05:02-07	2906068
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-23 08:05:29-07	2906069
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 08:05:59-07	2906070
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 08:05:33-07	2906071
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 08:05:47-07	2906072
/	198.51.100.94	GET	200 OK	2016-07-23 08:05:10-07	2906073
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-23 08:05:39-07	2906074
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-23 08:05:43-07	2906075
/	198.51.100.70	GET	200 OK	2016-07-23 08:05:19-07	2906076
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-23 08:05:49-07	2906077
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 08:06:05-07	2906078
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 08:06:10-07	2906079
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 08:06:15-07	2906080
/	192.0.2.134	GET	200 OK	2016-07-23 08:05:22-07	2906081
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-23 08:05:48-07	2906082
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 08:05:46-07	2906083
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 08:06:00-07	2906084
/	192.0.2.203	GET	200 OK	2016-07-23 08:05:27-07	2906085
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 08:05:58-07	2906086
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 08:05:58-07	2906087
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 08:06:11-07	2906088
/	198.51.100.246	GET	200 OK	2016-07-23 08:05:30-07	2906089
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 08:06:26-07	2906090
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-23 08:05:47-07	2906091
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 08:06:18-07	2906092
/	198.51.100.241	GET	200 OK	2016-07-23 08:05:38-07	2906093
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 08:06:35-07	2906094
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 08:06:20-07	2906095
/	203.0.113.55	GET	200 OK	2016-07-23 08:05:46-07	2906096
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 08:06:30-07	2906097
/	203.0.113.178	GET	200 OK	2016-07-23 08:05:51-07	2906098
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-23 08:06:21-07	2906099
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-23 08:06:29-07	2906100
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-23 08:06:27-07	2906101
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-23 08:06:25-07	2906102
/	198.51.100.87	GET	200 OK	2016-07-23 08:05:59-07	2906103
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 08:06:24-07	2906104
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 08:06:25-07	2906105
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 08:06:56-07	2906106
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 08:06:49-07	2906107
/	203.0.113.163	GET	200 OK	2016-07-23 08:06:01-07	2906108
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 08:06:22-07	2906109
/	198.51.100.198	GET	200 OK	2016-07-23 08:06:09-07	2906110
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 08:06:51-07	2906111
/	203.0.113.52	GET	200 OK	2016-07-23 08:06:15-07	2906112
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 08:06:54-07	2906113
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 08:07:06-07	2906114
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 08:06:56-07	2906115
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-23 08:06:33-07	2906116
/	203.0.113.74	GET	200 OK	2016-07-23 08:06:18-07	2906117
/	198.51.100.237	GET	200 OK	2016-07-23 09:35:45-07	2909543
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 08:07:05-07	2906118
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 08:06:46-07	2906119
/	192.0.2.13	GET	200 OK	2016-07-23 08:06:22-07	2906120
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 08:06:48-07	2906121
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-23 08:06:55-07	2906122
/	192.0.2.27	GET	200 OK	2016-07-23 08:06:26-07	2906123
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-23 08:07:15-07	2906124
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-23 08:06:56-07	2906125
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 08:07:13-07	2906126
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-23 08:07:19-07	2906127
/	192.0.2.202	GET	200 OK	2016-07-23 08:06:28-07	2906128
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 08:07:27-07	2906129
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-23 08:06:46-07	2906130
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 08:07:28-07	2906131
/	203.0.113.240	GET	200 OK	2016-07-23 08:06:38-07	2906132
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-23 08:07:30-07	2906133
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 08:07:11-07	2906134
/	198.51.100.103	GET	200 OK	2016-07-23 08:06:42-07	2906135
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-23 08:07:17-07	2906136
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-23 08:06:58-07	2906137
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-23 08:07:11-07	2906138
/article/so-many-bearsz	198.51.100.103	GET	404 NOT FOUND	2016-07-23 08:07:09-07	2906139
/	203.0.113.65	GET	200 OK	2016-07-23 08:06:51-07	2906140
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-23 08:07:26-07	2906141
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 08:07:48-07	2906142
/	192.0.2.220	GET	200 OK	2016-07-23 08:06:53-07	2906143
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-23 08:07:28-07	2906144
/	192.0.2.131	GET	200 OK	2016-07-23 08:07:01-07	2906145
/article/media-obsessed-with-bearsh	192.0.2.131	GET	404 NOT FOUND	2016-07-23 08:07:52-07	2906146
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-23 08:07:27-07	2906147
/	192.0.2.47	GET	200 OK	2016-07-23 08:07:02-07	2906148
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-23 08:07:21-07	2906149
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-23 08:07:39-07	2906150
/	192.0.2.16	GET	200 OK	2016-07-23 08:07:04-07	2906151
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 08:07:38-07	2906152
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 08:07:57-07	2906153
/	203.0.113.215	GET	200 OK	2016-07-23 08:07:07-07	2906154
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-23 08:07:27-07	2906155
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-23 08:08:02-07	2906156
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 08:07:30-07	2906157
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-23 08:07:39-07	2906158
/	198.51.100.90	GET	200 OK	2016-07-23 08:07:09-07	2906159
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-23 08:07:55-07	2906160
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-23 08:07:26-07	2906161
/	198.51.100.79	GET	200 OK	2016-07-23 08:07:13-07	2906162
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 08:07:37-07	2906163
/	198.51.100.170	GET	200 OK	2016-07-23 08:07:20-07	2906164
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 08:08:14-07	2906165
/	198.51.100.142	GET	200 OK	2016-07-23 08:07:27-07	2906166
/article/bears-love-berriesi	198.51.100.142	GET	404 NOT FOUND	2016-07-23 08:08:20-07	2906167
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-23 08:07:51-07	2906168
/	192.0.2.199	GET	200 OK	2016-07-23 08:07:31-07	2906169
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-23 08:07:51-07	2906170
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-23 08:08:12-07	2906171
/	203.0.113.254	GET	200 OK	2016-07-23 08:07:36-07	2906172
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 08:08:14-07	2906173
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 08:08:33-07	2906174
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-23 08:08:26-07	2906175
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-23 08:08:21-07	2906176
/	198.51.100.67	GET	200 OK	2016-07-23 08:07:41-07	2906177
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-23 08:08:28-07	2906178
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-23 08:08:34-07	2906179
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 08:07:57-07	2906180
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 08:08:33-07	2906181
/	198.51.100.23	GET	200 OK	2016-07-23 08:07:44-07	2906182
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 08:08:27-07	2906183
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 08:08:22-07	2906184
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 08:08:04-07	2906185
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 08:08:27-07	2906186
/	192.0.2.113	GET	200 OK	2016-07-23 08:07:47-07	2906187
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 08:08:15-07	2906188
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-23 08:08:11-07	2906189
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 08:08:05-07	2906190
/	192.0.2.169	GET	200 OK	2016-07-23 08:07:53-07	2906191
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-23 08:08:40-07	2906192
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-23 08:08:08-07	2906193
/	192.0.2.174	GET	200 OK	2016-07-23 08:08:02-07	2906194
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-23 08:08:25-07	2906195
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-23 08:08:42-07	2906196
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 08:08:25-07	2906197
/	192.0.2.97	GET	200 OK	2016-07-23 08:08:05-07	2906198
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-23 08:08:38-07	2906199
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-23 08:09:01-07	2906200
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-23 08:08:53-07	2906201
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-23 08:08:49-07	2906202
/	198.51.100.61	GET	200 OK	2016-07-23 08:08:11-07	2906203
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 08:09:01-07	2906204
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 08:09:11-07	2906205
/	192.0.2.42	GET	200 OK	2016-07-23 08:08:16-07	2906206
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-23 08:09:05-07	2906207
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-23 08:08:34-07	2906208
/	192.0.2.207	GET	200 OK	2016-07-23 08:08:17-07	2906209
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-23 08:08:47-07	2906210
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-23 08:08:40-07	2906211
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-23 08:09:15-07	2906212
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-23 08:08:42-07	2906214
/	203.0.113.146	GET	200 OK	2016-07-23 08:08:25-07	2906215
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-23 08:09:03-07	2906216
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-23 08:08:55-07	2906217
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-23 08:09:16-07	2906218
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-23 08:08:57-07	2906219
/	203.0.113.179	GET	200 OK	2016-07-23 08:08:30-07	2906220
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 08:09:15-07	2906221
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 08:09:15-07	2906222
/	203.0.113.11	GET	200 OK	2016-07-23 08:08:40-07	2906223
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-23 08:09:35-07	2906224
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 08:09:32-07	2906225
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-23 08:09:18-07	2906226
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-23 08:09:36-07	2906227
/	198.51.100.71	GET	200 OK	2016-07-23 08:08:48-07	2906228
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-23 08:09:08-07	2906229
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 08:09:17-07	2906230
/	198.51.100.27	GET	200 OK	2016-07-23 08:08:54-07	2906231
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-23 08:09:31-07	2906232
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 08:09:28-07	2906233
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-23 08:09:33-07	2906234
/	198.51.100.198	GET	200 OK	2016-07-23 08:09:01-07	2906235
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 08:09:32-07	2906236
/	192.0.2.248	GET	200 OK	2016-07-23 08:09:03-07	2906237
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-23 08:09:44-07	2906238
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 08:09:24-07	2906239
/	192.0.2.138	GET	200 OK	2016-07-23 08:09:05-07	2906240
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-23 08:09:28-07	2906241
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-23 08:09:28-07	2906242
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 08:09:36-07	2906243
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 08:09:34-07	2906244
/	203.0.113.98	GET	200 OK	2016-07-23 08:09:12-07	2906245
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-23 08:10:12-07	2906246
/	192.0.2.123	GET	200 OK	2016-07-23 08:09:18-07	2906247
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-23 08:10:02-07	2906248
/	192.0.2.64	GET	200 OK	2016-07-23 08:09:19-07	2906249
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 08:09:48-07	2906250
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-23 08:09:50-07	2906251
/	198.51.100.143	GET	200 OK	2016-07-23 08:09:29-07	2906252
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-23 08:09:48-07	2906253
/	198.51.100.20	GET	200 OK	2016-07-23 08:09:32-07	2906254
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-23 08:10:02-07	2906255
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-23 08:10:07-07	2906256
/	192.0.2.21	GET	200 OK	2016-07-23 08:09:39-07	2906257
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-23 08:10:21-07	2906258
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-23 08:10:09-07	2906259
/	198.51.100.14	GET	200 OK	2016-07-23 08:09:46-07	2906260
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 08:10:40-07	2906261
/	198.51.100.99	GET	200 OK	2016-07-23 08:09:53-07	2906262
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-23 08:10:50-07	2906263
/	198.51.100.114	GET	200 OK	2016-07-23 08:09:58-07	2906264
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-23 08:10:51-07	2906265
/	192.0.2.80	GET	200 OK	2016-07-23 08:10:04-07	2906266
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-23 08:10:31-07	2906267
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-23 08:10:19-07	2906268
/	198.51.100.119	GET	200 OK	2016-07-23 08:10:13-07	2906269
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 08:11:00-07	2906270
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 08:10:47-07	2906271
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-23 08:10:48-07	2906272
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-23 08:10:52-07	2906273
/	192.0.2.8	GET	200 OK	2016-07-23 08:10:21-07	2906274
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-23 08:11:03-07	2906275
/	198.51.100.240	GET	200 OK	2016-07-23 08:10:31-07	2906276
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-23 08:11:16-07	2906277
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-23 08:11:31-07	2906278
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-23 08:11:30-07	2906279
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-23 08:11:03-07	2906280
/	198.51.100.234	GET	200 OK	2016-07-23 08:10:34-07	2906281
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-23 08:10:55-07	2906282
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-23 08:10:54-07	2906283
/	192.0.2.247	GET	200 OK	2016-07-23 08:10:39-07	2906284
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 08:11:09-07	2906285
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-23 08:10:55-07	2906286
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-23 08:10:58-07	2906287
/	198.51.100.23	GET	200 OK	2016-07-23 08:10:47-07	2906288
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 08:11:11-07	2906289
/	198.51.100.97	GET	200 OK	2016-07-23 08:10:48-07	2906290
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-23 08:11:39-07	2906291
/	198.51.100.84	GET	200 OK	2016-07-23 08:10:56-07	2906292
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 08:11:30-07	2906293
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 08:11:13-07	2906294
/	192.0.2.132	GET	200 OK	2016-07-23 08:11:05-07	2906295
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 08:11:42-07	2906296
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-23 08:11:59-07	2906297
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-23 08:12:01-07	2906298
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-23 08:11:40-07	2906299
/	203.0.113.32	GET	200 OK	2016-07-23 08:11:10-07	2906300
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 08:11:26-07	2906301
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 08:11:30-07	2906302
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-23 08:11:45-07	2906303
/	198.51.100.75	GET	200 OK	2016-07-23 08:11:13-07	2906304
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-23 08:12:04-07	2906305
/	198.51.100.24	GET	200 OK	2016-07-23 08:11:19-07	2906306
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-23 08:11:47-07	2906307
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-23 08:12:07-07	2906308
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-23 08:12:16-07	2906309
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-23 08:11:51-07	2906310
/	203.0.113.75	GET	200 OK	2016-07-23 08:11:27-07	2906311
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 08:12:21-07	2906312
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-23 08:12:09-07	2906313
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-23 08:12:09-07	2906314
/	192.0.2.191	GET	200 OK	2016-07-23 08:11:35-07	2906315
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-23 08:12:15-07	2906316
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-23 08:11:57-07	2906317
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-23 08:11:51-07	2906318
/	203.0.113.23	GET	200 OK	2016-07-23 08:11:42-07	2906319
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-23 08:12:24-07	2906320
/	192.0.2.239	GET	200 OK	2016-07-23 08:11:46-07	2906321
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 08:12:23-07	2906322
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-23 08:12:06-07	2906323
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 08:12:43-07	2906324
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-23 08:12:09-07	2906325
/	203.0.113.35	GET	200 OK	2016-07-23 08:11:54-07	2906326
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-23 08:12:48-07	2906327
/	192.0.2.197	GET	200 OK	2016-07-23 08:11:59-07	2906328
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-23 08:12:31-07	2906329
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-23 08:12:16-07	2906330
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 08:12:38-07	2906331
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 08:12:56-07	2906332
/	198.51.100.17	GET	200 OK	2016-07-23 08:12:05-07	2906333
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-23 08:12:21-07	2906334
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-23 08:12:40-07	2906335
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-23 08:13:05-07	2906336
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-23 08:12:27-07	2906337
/	203.0.113.108	GET	200 OK	2016-07-23 08:12:08-07	2906338
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 08:12:51-07	2906339
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 08:12:40-07	2906340
/	192.0.2.49	GET	200 OK	2016-07-23 08:12:14-07	2906341
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-23 08:13:02-07	2906342
/	192.0.2.109	GET	200 OK	2016-07-23 08:12:24-07	2906343
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-23 08:13:24-07	2906344
/	192.0.2.36	GET	200 OK	2016-07-23 08:12:28-07	2906345
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-23 08:13:01-07	2906346
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-23 08:13:11-07	2906347
/	192.0.2.16	GET	200 OK	2016-07-23 08:12:30-07	2906348
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 08:12:56-07	2906349
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-23 08:13:28-07	2906350
/	203.0.113.56	GET	200 OK	2016-07-23 08:12:31-07	2906351
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-23 08:13:01-07	2906352
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-23 08:13:06-07	2906353
/	203.0.113.61	GET	200 OK	2016-07-23 08:12:37-07	2906354
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 08:12:58-07	2906355
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-23 08:13:26-07	2906356
/	203.0.113.139	GET	200 OK	2016-07-23 08:12:38-07	2906357
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 08:13:06-07	2906358
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-23 08:12:53-07	2906359
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 08:13:02-07	2906360
/	198.51.100.4	GET	200 OK	2016-07-23 08:12:46-07	2906361
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-23 08:13:23-07	2906362
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-23 08:13:41-07	2906363
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-23 08:13:23-07	2906364
/	203.0.113.6	GET	200 OK	2016-07-23 08:12:47-07	2906365
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-23 08:13:15-07	2906366
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-23 08:13:36-07	2906367
/article/candidate-is-jerks	203.0.113.6	GET	404 NOT FOUND	2016-07-23 08:13:36-07	2906368
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-23 08:13:39-07	2906369
/	203.0.113.183	GET	200 OK	2016-07-23 08:12:56-07	2906370
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 08:13:24-07	2906371
/	198.51.100.74	GET	200 OK	2016-07-23 08:13:00-07	2906372
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 08:13:54-07	2906373
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 08:13:16-07	2906374
/	198.51.100.128	GET	200 OK	2016-07-23 08:13:07-07	2906375
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-23 08:13:57-07	2906376
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-23 08:13:52-07	2906377
/	198.51.100.23	GET	200 OK	2016-07-23 08:13:09-07	2906378
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 08:13:43-07	2906379
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 08:13:26-07	2906380
/	192.0.2.126	GET	200 OK	2016-07-23 08:13:15-07	2906381
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-23 08:13:46-07	2906382
/	192.0.2.234	GET	200 OK	2016-07-23 08:13:22-07	2906383
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 08:13:52-07	2906384
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-23 08:13:45-07	2906385
/	192.0.2.26	GET	200 OK	2016-07-23 08:13:26-07	2906386
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-23 08:14:15-07	2906387
/	198.51.100.166	GET	200 OK	2016-07-23 08:13:34-07	2906388
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-23 08:13:50-07	2906389
/	192.0.2.19	GET	200 OK	2016-07-23 08:13:37-07	2906390
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 08:14:10-07	2906391
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-23 08:14:14-07	2906392
/	192.0.2.244	GET	200 OK	2016-07-23 08:13:43-07	2906393
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-23 08:14:30-07	2906394
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-23 08:14:27-07	2906395
/	198.51.100.161	GET	200 OK	2016-07-23 08:13:48-07	2906396
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-23 08:14:48-07	2906397
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-23 08:14:38-07	2906398
/	192.0.2.34	GET	200 OK	2016-07-23 08:13:58-07	2906399
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-23 08:14:26-07	2906400
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-23 08:14:39-07	2906401
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 08:14:54-07	2906402
/	192.0.2.26	GET	200 OK	2016-07-23 08:13:59-07	2906403
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-23 08:14:25-07	2906404
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-23 08:14:21-07	2906405
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-23 08:14:35-07	2906406
/	198.51.100.212	GET	200 OK	2016-07-23 08:14:08-07	2906407
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-23 08:14:27-07	2906408
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-23 08:15:03-07	2906409
/	192.0.2.177	GET	200 OK	2016-07-23 08:14:10-07	2906410
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-23 08:14:57-07	2906411
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-23 08:14:56-07	2906412
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-23 08:14:51-07	2906413
/	192.0.2.88	GET	200 OK	2016-07-23 08:14:14-07	2906414
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-23 08:14:58-07	2906415
/	203.0.113.57	GET	200 OK	2016-07-23 08:14:16-07	2906416
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 08:14:49-07	2906417
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-23 08:14:33-07	2906418
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 08:14:51-07	2906419
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-23 08:14:46-07	2906420
/	203.0.113.138	GET	200 OK	2016-07-23 08:14:23-07	2906421
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-23 08:15:01-07	2906422
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-23 08:15:19-07	2906423
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-23 08:15:03-07	2906424
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-23 08:15:07-07	2906425
/	203.0.113.221	GET	200 OK	2016-07-23 08:14:28-07	2906426
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-23 08:14:44-07	2906427
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-23 08:15:12-07	2906428
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-23 08:14:43-07	2906429
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-23 08:14:53-07	2906430
/	198.51.100.41	GET	200 OK	2016-07-23 08:14:37-07	2906431
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 08:15:02-07	2906432
/	203.0.113.74	GET	200 OK	2016-07-23 08:14:45-07	2906433
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-23 08:15:25-07	2906434
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-23 08:15:28-07	2906435
/	203.0.113.145	GET	200 OK	2016-07-23 08:14:53-07	2906436
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 08:15:47-07	2906437
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 08:15:20-07	2906438
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 08:15:38-07	2906439
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-23 08:15:37-07	2906440
/	203.0.113.113	GET	200 OK	2016-07-23 08:14:56-07	2906441
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 08:15:12-07	2906442
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-23 08:15:41-07	2906443
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-23 08:15:20-07	2906444
/	203.0.113.112	GET	200 OK	2016-07-23 08:15:05-07	2906445
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 08:15:52-07	2906446
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 08:15:46-07	2906447
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 08:15:59-07	2906448
/	192.0.2.12	GET	200 OK	2016-07-23 08:15:11-07	2906449
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-23 08:15:29-07	2906450
/	203.0.113.233	GET	200 OK	2016-07-23 08:15:18-07	2906451
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-23 08:16:12-07	2906452
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-23 08:15:41-07	2906453
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-23 08:15:35-07	2906454
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 08:15:49-07	2906455
/	192.0.2.236	GET	200 OK	2016-07-23 08:15:25-07	2906456
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 08:16:25-07	2906457
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 08:15:56-07	2906458
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 08:16:16-07	2906459
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 08:15:59-07	2906460
/	198.51.100.202	GET	200 OK	2016-07-23 08:15:26-07	2906461
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 08:16:22-07	2906462
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-23 08:15:41-07	2906463
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-23 08:16:08-07	2906464
/	203.0.113.151	GET	200 OK	2016-07-23 08:15:30-07	2906465
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-23 08:16:30-07	2906466
/	203.0.113.135	GET	200 OK	2016-07-23 08:15:32-07	2906467
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-23 08:16:20-07	2906468
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 08:15:53-07	2906469
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 08:16:16-07	2906470
/	203.0.113.233	GET	200 OK	2016-07-23 08:15:39-07	2906471
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-23 08:15:58-07	2906472
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-23 08:16:35-07	2906473
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 08:15:55-07	2906474
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-23 08:16:27-07	2906475
/	198.51.100.244	GET	200 OK	2016-07-23 08:15:47-07	2906476
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 08:16:40-07	2906477
/	192.0.2.158	GET	200 OK	2016-07-23 08:15:52-07	2906478
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-23 08:16:31-07	2906479
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-23 08:16:31-07	2906480
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-23 08:16:24-07	2906481
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-23 08:16:50-07	2906482
/	198.51.100.26	GET	200 OK	2016-07-23 08:16:00-07	2906483
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 08:16:22-07	2906484
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-23 08:16:31-07	2906485
/	192.0.2.254	GET	200 OK	2016-07-23 08:16:01-07	2906486
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-23 08:16:24-07	2906487
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 08:16:47-07	2906488
/	203.0.113.189	GET	200 OK	2016-07-23 08:16:03-07	2906489
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-23 08:16:28-07	2906490
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-23 08:16:22-07	2906491
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-23 08:16:36-07	2906492
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 08:16:43-07	2906493
/	198.51.100.177	GET	200 OK	2016-07-23 08:16:05-07	2906494
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-23 08:17:00-07	2906495
/	203.0.113.253	GET	200 OK	2016-07-23 08:16:11-07	2906496
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-23 08:16:52-07	2906497
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-23 08:16:45-07	2906498
/	203.0.113.34	GET	200 OK	2016-07-23 08:16:17-07	2906499
/	198.51.100.237	GET	200 OK	2016-07-23 09:50:34-07	2910114
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 08:17:05-07	2906500
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-23 08:17:01-07	2906501
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 08:16:35-07	2906502
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-23 08:17:11-07	2906503
/	192.0.2.180	GET	200 OK	2016-07-23 08:16:20-07	2906504
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-23 08:16:57-07	2906505
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 08:17:16-07	2906506
/	192.0.2.24	GET	200 OK	2016-07-23 08:16:25-07	2906507
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-23 08:16:53-07	2906508
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-23 08:17:19-07	2906509
/	192.0.2.210	GET	200 OK	2016-07-23 08:16:28-07	2906510
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-23 08:17:24-07	2906511
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 08:17:00-07	2906512
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-23 08:16:55-07	2906513
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 08:16:51-07	2906514
/	198.51.100.39	GET	200 OK	2016-07-23 08:16:34-07	2906515
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-23 08:17:13-07	2906516
/	203.0.113.168	GET	200 OK	2016-07-23 08:16:41-07	2906517
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-23 08:17:36-07	2906518
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-23 08:17:24-07	2906519
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-23 08:17:02-07	2906520
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-23 08:17:38-07	2906521
/	198.51.100.75	GET	200 OK	2016-07-23 08:16:45-07	2906522
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-23 08:17:39-07	2906523
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-23 08:17:38-07	2906524
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-23 08:17:00-07	2906525
/	203.0.113.5	GET	200 OK	2016-07-23 08:16:51-07	2906526
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-23 08:17:10-07	2906527
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-23 08:17:24-07	2906528
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-23 08:17:32-07	2906529
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-23 08:17:07-07	2906530
/	192.0.2.148	GET	200 OK	2016-07-23 08:17:00-07	2906531
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 08:17:33-07	2906532
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-23 08:17:35-07	2906533
/	198.51.100.166	GET	200 OK	2016-07-23 08:17:05-07	2906534
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-23 08:17:41-07	2906535
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-23 08:17:54-07	2906536
/	192.0.2.23	GET	200 OK	2016-07-23 08:17:12-07	2906537
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 08:18:12-07	2906538
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 08:18:06-07	2906539
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 08:17:49-07	2906540
/	198.51.100.26	GET	200 OK	2016-07-23 08:17:22-07	2906541
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-23 08:18:20-07	2906542
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-23 08:17:54-07	2906543
/	198.51.100.216	GET	200 OK	2016-07-23 08:17:28-07	2906544
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 08:18:25-07	2906545
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 08:18:20-07	2906546
/	203.0.113.135	GET	200 OK	2016-07-23 08:17:37-07	2906547
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-23 08:18:03-07	2906548
/	192.0.2.189	GET	200 OK	2016-07-23 08:17:42-07	2906549
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-23 08:18:09-07	2906550
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-23 08:18:05-07	2906551
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-23 08:18:26-07	2906552
/	203.0.113.17	GET	200 OK	2016-07-23 08:17:45-07	2906553
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 08:18:24-07	2906554
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 08:18:18-07	2906555
/	198.51.100.120	GET	200 OK	2016-07-23 08:17:49-07	2906556
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-23 08:18:16-07	2906557
/	192.0.2.227	GET	200 OK	2016-07-23 08:17:52-07	2906558
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-23 08:18:18-07	2906559
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 08:18:46-07	2906560
/	192.0.2.133	GET	200 OK	2016-07-23 08:17:53-07	2906561
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-23 08:18:46-07	2906562
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-23 08:18:36-07	2906563
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 08:18:15-07	2906564
/	203.0.113.158	GET	200 OK	2016-07-23 08:17:55-07	2906565
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 08:18:26-07	2906566
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 08:18:55-07	2906567
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-23 08:18:30-07	2906568
/	203.0.113.57	GET	200 OK	2016-07-23 08:17:57-07	2906569
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 08:18:35-07	2906570
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 08:18:47-07	2906571
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 08:18:12-07	2906572
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 08:18:25-07	2906573
/	198.51.100.207	GET	200 OK	2016-07-23 08:18:05-07	2906574
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-23 08:19:05-07	2906575
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 08:19:03-07	2906576
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-23 08:18:55-07	2906577
/	198.51.100.159	GET	200 OK	2016-07-23 08:18:12-07	2906578
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-23 08:19:04-07	2906579
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-23 08:19:02-07	2906580
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-23 08:18:43-07	2906581
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-23 08:18:28-07	2906582
/	198.51.100.63	GET	200 OK	2016-07-23 08:18:20-07	2906583
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 08:19:11-07	2906584
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 08:18:46-07	2906585
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 08:18:47-07	2906586
/	203.0.113.156	GET	200 OK	2016-07-23 08:18:30-07	2906587
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-23 08:18:58-07	2906588
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-23 08:19:09-07	2906589
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 08:18:46-07	2906590
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 08:19:05-07	2906591
/	192.0.2.141	GET	200 OK	2016-07-23 08:18:38-07	2906592
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 08:19:20-07	2906593
/	203.0.113.93	GET	200 OK	2016-07-23 09:58:16-07	2910401
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-23 08:19:36-07	2906594
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 08:19:33-07	2906595
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-23 08:19:14-07	2906596
/	198.51.100.133	GET	200 OK	2016-07-23 08:18:46-07	2906597
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-23 08:19:46-07	2906598
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-23 08:19:41-07	2906599
/	203.0.113.169	GET	200 OK	2016-07-23 08:18:49-07	2906600
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-23 08:19:09-07	2906601
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-23 08:19:34-07	2906602
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-23 08:19:47-07	2906603
/	198.51.100.39	GET	200 OK	2016-07-23 08:18:54-07	2906604
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-23 08:19:13-07	2906605
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 08:19:21-07	2906606
/	192.0.2.199	GET	200 OK	2016-07-23 08:18:58-07	2906607
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-23 08:19:50-07	2906608
/	203.0.113.251	GET	200 OK	2016-07-23 08:18:59-07	2906609
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 08:19:58-07	2906610
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-23 08:19:37-07	2906611
/	198.51.100.9	GET	200 OK	2016-07-23 08:19:04-07	2906612
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-23 08:19:44-07	2906613
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-23 08:19:44-07	2906614
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-23 08:19:59-07	2906615
/	203.0.113.172	GET	200 OK	2016-07-23 08:19:14-07	2906616
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-23 08:19:44-07	2906617
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-23 08:20:03-07	2906618
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-23 08:19:30-07	2906619
/	192.0.2.181	GET	200 OK	2016-07-23 08:19:22-07	2906620
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-23 08:20:13-07	2906621
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-23 08:20:22-07	2906622
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-23 08:20:03-07	2906623
/	203.0.113.123	GET	200 OK	2016-07-23 08:19:30-07	2906624
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 08:20:07-07	2906625
/	203.0.113.10	GET	200 OK	2016-07-23 08:19:31-07	2906626
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-23 08:20:09-07	2906627
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 08:20:15-07	2906628
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-23 08:20:18-07	2906629
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-23 08:20:27-07	2906630
/	203.0.113.69	GET	200 OK	2016-07-23 08:19:33-07	2906631
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-23 08:19:52-07	2906632
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-23 08:20:26-07	2906633
/	203.0.113.171	GET	200 OK	2016-07-23 08:19:38-07	2906634
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-23 08:20:35-07	2906635
/	203.0.113.50	GET	200 OK	2016-07-23 08:19:43-07	2906636
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-23 08:20:40-07	2906637
/	203.0.113.133	GET	200 OK	2016-07-23 08:19:44-07	2906638
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 08:20:35-07	2906639
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-23 08:19:59-07	2906640
/	203.0.113.201	GET	200 OK	2016-07-23 08:19:48-07	2906641
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-23 08:20:33-07	2906642
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 08:20:03-07	2906643
/	198.51.100.249	GET	200 OK	2016-07-23 08:19:50-07	2906644
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-23 08:20:38-07	2906645
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 08:20:33-07	2906646
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-23 08:20:33-07	2906647
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-23 08:20:31-07	2906648
/	203.0.113.59	GET	200 OK	2016-07-23 08:19:52-07	2906649
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 08:20:18-07	2906650
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 08:20:30-07	2906651
/	198.51.100.149	GET	200 OK	2016-07-23 08:20:00-07	2906652
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-23 08:20:53-07	2906653
/	203.0.113.187	GET	200 OK	2016-07-23 08:20:02-07	2906654
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-23 08:20:57-07	2906655
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-23 08:20:49-07	2906656
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-23 08:20:43-07	2906657
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-23 08:21:00-07	2906658
/	192.0.2.51	GET	200 OK	2016-07-23 08:20:12-07	2906659
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-23 08:21:08-07	2906660
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-23 08:20:45-07	2906661
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-23 08:20:43-07	2906662
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 08:20:59-07	2906663
/	198.51.100.216	GET	200 OK	2016-07-23 08:20:22-07	2906664
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 08:21:02-07	2906665
/	192.0.2.37	GET	200 OK	2016-07-23 08:20:23-07	2906666
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 08:21:10-07	2906667
/	192.0.2.51	GET	200 OK	2016-07-23 08:20:24-07	2906668
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 08:21:20-07	2906669
/article/trouble-for-troubledf	192.0.2.51	GET	404 NOT FOUND	2016-07-23 08:21:20-07	2906670
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-23 08:20:56-07	2906671
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 08:20:47-07	2906672
/	203.0.113.76	GET	200 OK	2016-07-23 08:20:26-07	2906673
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-23 08:21:02-07	2906674
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-23 08:21:02-07	2906675
/	192.0.2.14	GET	200 OK	2016-07-23 08:20:28-07	2906676
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-23 08:20:52-07	2906677
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-23 08:21:22-07	2906678
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 08:20:56-07	2906679
/	198.51.100.237	GET	200 OK	2016-07-23 08:20:30-07	2906680
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-23 08:21:14-07	2906681
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-23 08:21:20-07	2906682
/	203.0.113.29	GET	200 OK	2016-07-23 08:20:38-07	2906683
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 08:21:02-07	2906684
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-23 08:21:07-07	2906685
/	192.0.2.155	GET	200 OK	2016-07-23 08:20:42-07	2906686
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 08:21:39-07	2906687
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-23 08:21:38-07	2906688
/	192.0.2.111	GET	200 OK	2016-07-23 10:00:52-07	2910497
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 08:21:30-07	2906689
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-23 08:21:23-07	2906690
/	198.51.100.31	GET	200 OK	2016-07-23 08:20:43-07	2906691
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-23 08:21:43-07	2906692
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-23 08:21:07-07	2906693
/	192.0.2.113	GET	200 OK	2016-07-23 08:20:49-07	2906694
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 08:21:05-07	2906695
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 08:21:43-07	2906696
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-23 08:21:24-07	2906697
/	198.51.100.27	GET	200 OK	2016-07-23 08:20:55-07	2906698
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-23 08:21:20-07	2906699
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-23 08:21:45-07	2906700
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 08:21:42-07	2906701
/	192.0.2.193	GET	200 OK	2016-07-23 08:20:56-07	2906702
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-23 08:21:12-07	2906703
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 08:21:18-07	2906704
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-23 08:21:18-07	2906705
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-23 08:21:20-07	2906706
/	203.0.113.230	GET	200 OK	2016-07-23 08:21:01-07	2906707
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-23 08:21:32-07	2906708
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 08:21:42-07	2906709
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 08:21:28-07	2906710
/	192.0.2.120	GET	200 OK	2016-07-23 08:21:08-07	2906711
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-23 08:22:03-07	2906712
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-23 08:21:32-07	2906713
/	192.0.2.101	GET	200 OK	2016-07-23 08:21:13-07	2906714
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-23 08:21:57-07	2906715
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-23 08:21:36-07	2906716
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 08:22:02-07	2906717
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 08:22:03-07	2906718
/	198.51.100.226	GET	200 OK	2016-07-23 08:21:23-07	2906719
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-23 08:22:17-07	2906720
/	198.51.100.16	GET	200 OK	2016-07-23 08:21:25-07	2906721
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 08:22:09-07	2906722
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 08:21:55-07	2906723
/	198.51.100.76	GET	200 OK	2016-07-23 08:21:35-07	2906724
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-23 08:22:28-07	2906725
/	198.51.100.205	GET	200 OK	2016-07-23 08:21:43-07	2906726
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 08:22:30-07	2906727
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-23 08:22:16-07	2906728
/	192.0.2.179	GET	200 OK	2016-07-23 08:21:53-07	2906729
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-23 08:22:36-07	2906730
/	198.51.100.111	GET	200 OK	2016-07-23 08:21:54-07	2906731
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-23 08:22:14-07	2906732
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-23 08:22:13-07	2906733
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 08:22:53-07	2906734
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 08:22:43-07	2906735
/	198.51.100.179	GET	200 OK	2016-07-23 08:22:01-07	2906736
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-23 08:22:33-07	2906737
/	192.0.2.59	GET	200 OK	2016-07-23 08:22:02-07	2906738
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-23 08:22:44-07	2906739
/	192.0.2.206	GET	200 OK	2016-07-23 08:22:04-07	2906740
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-23 08:22:28-07	2906741
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-23 08:22:33-07	2906742
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-23 08:23:00-07	2906743
/	192.0.2.91	GET	200 OK	2016-07-23 08:22:14-07	2906744
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 08:22:56-07	2906745
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-23 08:22:35-07	2906746
/	192.0.2.200	GET	200 OK	2016-07-23 08:22:23-07	2906747
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 08:22:54-07	2906748
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 08:23:11-07	2906749
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 08:23:00-07	2906750
/	203.0.113.53	GET	200 OK	2016-07-23 08:22:25-07	2906751
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-23 08:23:04-07	2906752
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 08:23:17-07	2906753
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-23 08:23:07-07	2906754
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-23 08:22:56-07	2906755
/	203.0.113.42	GET	200 OK	2016-07-23 08:22:29-07	2906756
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-23 08:23:06-07	2906757
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-23 08:22:49-07	2906758
/	203.0.113.102	GET	200 OK	2016-07-23 08:22:33-07	2906759
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-23 08:23:07-07	2906760
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-23 08:23:17-07	2906761
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-23 08:23:29-07	2906762
/	198.51.100.177	GET	200 OK	2016-07-23 08:22:37-07	2906763
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-23 08:23:01-07	2906764
/	198.51.100.195	GET	200 OK	2016-07-23 08:22:39-07	2906765
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-23 08:23:07-07	2906766
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-23 08:23:11-07	2906767
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-23 08:23:31-07	2906768
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-23 08:23:01-07	2906769
/	192.0.2.102	GET	200 OK	2016-07-23 08:22:44-07	2906770
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 08:23:30-07	2906771
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-23 08:23:14-07	2906772
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-23 08:23:08-07	2906773
/	198.51.100.3	GET	200 OK	2016-07-23 08:22:46-07	2906774
/article/candidate-is-jerkb	198.51.100.3	GET	404 NOT FOUND	2016-07-23 08:23:33-07	2906775
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-23 08:23:42-07	2906776
/	192.0.2.219	GET	200 OK	2016-07-23 08:22:56-07	2906777
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 08:23:19-07	2906778
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-23 08:23:52-07	2906779
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-23 08:23:20-07	2906780
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-23 08:23:42-07	2906781
/	198.51.100.121	GET	200 OK	2016-07-23 08:23:03-07	2906782
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-23 08:24:00-07	2906783
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-23 08:23:57-07	2906784
/	198.51.100.157	GET	200 OK	2016-07-23 08:23:07-07	2906785
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 08:23:45-07	2906786
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-23 08:24:04-07	2906787
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-23 08:23:28-07	2906788
/	192.0.2.42	GET	200 OK	2016-07-23 08:23:11-07	2906789
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-23 08:23:48-07	2906790
/	203.0.113.129	GET	200 OK	2016-07-23 08:23:15-07	2906791
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-23 08:23:33-07	2906792
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-23 08:23:41-07	2906793
/	203.0.113.218	GET	200 OK	2016-07-23 08:23:19-07	2906794
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 08:24:00-07	2906795
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 08:23:39-07	2906796
/	203.0.113.162	GET	200 OK	2016-07-23 08:23:29-07	2906797
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 08:24:08-07	2906798
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 08:24:02-07	2906799
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 08:24:28-07	2906800
/	203.0.113.24	GET	200 OK	2016-07-23 08:23:31-07	2906801
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 08:24:07-07	2906802
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-23 08:24:01-07	2906803
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 08:24:23-07	2906804
/	192.0.2.227	GET	200 OK	2016-07-23 08:23:40-07	2906805
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-23 08:24:26-07	2906806
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 08:24:25-07	2906807
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 08:24:17-07	2906808
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 08:24:12-07	2906809
/	198.51.100.132	GET	200 OK	2016-07-23 08:23:45-07	2906810
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-23 08:24:13-07	2906811
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-23 08:24:29-07	2906812
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-23 08:24:32-07	2906813
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-23 08:24:09-07	2906814
/	198.51.100.197	GET	200 OK	2016-07-23 08:23:55-07	2906815
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-23 08:24:48-07	2906816
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-23 08:24:31-07	2906817
/	203.0.113.17	GET	200 OK	2016-07-23 08:23:58-07	2906818
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 08:24:37-07	2906819
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-23 08:24:52-07	2906820
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 08:24:31-07	2906821
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-23 08:24:42-07	2906822
/	203.0.113.209	GET	200 OK	2016-07-23 08:24:07-07	2906823
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-23 08:24:40-07	2906824
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-23 08:24:45-07	2906825
/	198.51.100.119	GET	200 OK	2016-07-23 08:24:12-07	2906826
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-23 08:24:33-07	2906827
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-23 08:24:40-07	2906828
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-23 08:24:49-07	2906829
/	192.0.2.42	GET	200 OK	2016-07-23 08:24:20-07	2906830
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-23 08:25:04-07	2906831
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-23 08:24:45-07	2906832
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-23 08:24:47-07	2906833
/	198.51.100.56	GET	200 OK	2016-07-23 08:24:30-07	2906834
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-23 08:25:17-07	2906835
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 08:25:07-07	2906836
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 08:25:29-07	2906837
/	203.0.113.74	GET	200 OK	2016-07-23 08:24:40-07	2906838
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 08:25:15-07	2906839
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 08:25:31-07	2906840
/	203.0.113.234	GET	200 OK	2016-07-23 08:24:41-07	2906841
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 08:25:33-07	2906842
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-23 08:25:33-07	2906843
/	203.0.113.114	GET	200 OK	2016-07-23 08:24:45-07	2906844
/article/balloon-goons-doomedk	203.0.113.114	GET	404 NOT FOUND	2016-07-23 08:25:39-07	2906845
/	203.0.113.225	GET	200 OK	2016-07-23 08:24:55-07	2906846
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-23 08:25:51-07	2906847
/	203.0.113.47	GET	200 OK	2016-07-23 08:25:00-07	2906848
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-23 08:25:19-07	2906849
/	203.0.113.59	GET	200 OK	2016-07-23 08:25:02-07	2906850
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-23 08:25:35-07	2906851
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 08:25:28-07	2906852
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 08:25:25-07	2906853
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-23 08:25:28-07	2906854
/	198.51.100.151	GET	200 OK	2016-07-23 08:25:10-07	2906855
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-23 08:25:25-07	2906856
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-23 08:25:48-07	2906857
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 08:25:46-07	2906858
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-23 08:25:41-07	2906859
/	192.0.2.247	GET	200 OK	2016-07-23 08:25:20-07	2906860
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-23 08:25:39-07	2906861
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 08:25:44-07	2906862
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 08:26:19-07	2906863
/	198.51.100.101	GET	200 OK	2016-07-23 08:25:25-07	2906864
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-23 08:26:13-07	2906865
/	192.0.2.109	GET	200 OK	2016-07-23 08:25:30-07	2906866
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 08:26:10-07	2906867
/	203.0.113.119	GET	200 OK	2016-07-23 08:25:40-07	2906868
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-23 08:25:55-07	2906869
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-23 08:26:32-07	2906870
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-23 08:25:58-07	2906871
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-23 08:26:31-07	2906872
/	203.0.113.119	GET	200 OK	2016-07-23 08:25:46-07	2906873
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-23 08:26:21-07	2906874
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-23 08:26:11-07	2906875
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-23 08:26:44-07	2906876
/	192.0.2.12	GET	200 OK	2016-07-23 08:25:53-07	2906877
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-23 08:26:13-07	2906878
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-23 08:26:44-07	2906879
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-23 08:26:51-07	2906880
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 08:26:13-07	2906881
/	198.51.100.58	GET	200 OK	2016-07-23 08:25:54-07	2906882
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 08:26:43-07	2906883
/	198.51.100.178	GET	200 OK	2016-07-23 08:26:04-07	2906884
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 08:26:57-07	2906885
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-23 08:26:55-07	2906886
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-23 08:26:38-07	2906887
/	198.51.100.193	GET	200 OK	2016-07-23 08:26:13-07	2906888
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 08:26:45-07	2906889
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 08:27:02-07	2906890
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 08:26:58-07	2906891
/	192.0.2.158	GET	200 OK	2016-07-23 08:26:23-07	2906892
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-23 08:26:42-07	2906893
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-23 08:27:10-07	2906894
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-23 08:27:11-07	2906895
/	203.0.113.61	GET	200 OK	2016-07-23 08:26:28-07	2906896
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-23 08:27:02-07	2906897
/	203.0.113.11	GET	200 OK	2016-07-23 08:26:29-07	2906898
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-23 08:27:12-07	2906899
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-23 08:27:18-07	2906900
/	198.51.100.23	GET	200 OK	2016-07-23 08:26:30-07	2906901
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 08:27:11-07	2906902
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 08:27:17-07	2906903
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 08:26:57-07	2906904
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-23 08:26:58-07	2906905
/	198.51.100.40	GET	200 OK	2016-07-23 08:26:40-07	2906906
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 08:27:24-07	2906907
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-23 08:27:30-07	2906908
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-23 08:27:25-07	2906909
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 08:27:32-07	2906910
/	198.51.100.185	GET	200 OK	2016-07-23 08:26:48-07	2906911
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-23 08:27:33-07	2906912
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-23 08:27:06-07	2906913
/	192.0.2.206	GET	200 OK	2016-07-23 08:26:53-07	2906914
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-23 08:27:15-07	2906915
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-23 08:27:45-07	2906916
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-23 08:27:10-07	2906917
/	192.0.2.199	GET	200 OK	2016-07-23 08:26:57-07	2906918
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-23 08:27:46-07	2906919
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-23 08:27:25-07	2906920
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-23 08:27:47-07	2906921
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-23 08:27:52-07	2906922
/	198.51.100.193	GET	200 OK	2016-07-23 08:27:04-07	2906923
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 08:27:41-07	2906924
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-23 08:28:03-07	2906925
/	198.51.100.236	GET	200 OK	2016-07-23 08:27:12-07	2906926
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-23 08:27:27-07	2906927
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 08:28:12-07	2906928
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-23 08:28:11-07	2906929
/	198.51.100.120	GET	200 OK	2016-07-23 08:27:19-07	2906930
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-23 08:27:53-07	2906931
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-23 08:28:10-07	2906932
/	192.0.2.223	GET	200 OK	2016-07-23 08:27:25-07	2906933
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-23 08:27:52-07	2906934
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-23 08:28:04-07	2906935
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 08:28:09-07	2906936
/	192.0.2.69	GET	200 OK	2016-07-23 08:27:27-07	2906937
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 08:28:14-07	2906938
/	203.0.113.25	GET	200 OK	2016-07-23 08:27:36-07	2906939
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-23 08:27:51-07	2906940
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-23 08:27:53-07	2906941
/	203.0.113.95	GET	200 OK	2016-07-23 08:27:37-07	2906942
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-23 08:27:54-07	2906943
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-23 08:28:30-07	2906944
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 08:28:23-07	2906945
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-23 08:27:55-07	2906946
/	198.51.100.81	GET	200 OK	2016-07-23 08:27:46-07	2906947
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-23 08:28:07-07	2906948
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 08:28:36-07	2906949
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-23 08:28:34-07	2906950
/	198.51.100.228	GET	200 OK	2016-07-23 08:27:53-07	2906951
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 08:28:14-07	2906952
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 08:28:14-07	2906953
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 08:28:15-07	2906954
/	192.0.2.247	GET	200 OK	2016-07-23 08:27:56-07	2906955
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 08:28:48-07	2906956
/	192.0.2.71	GET	200 OK	2016-07-23 08:28:02-07	2906957
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-23 08:28:23-07	2906958
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-23 08:28:49-07	2906959
/	198.51.100.186	GET	200 OK	2016-07-23 08:28:11-07	2906960
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 08:28:45-07	2906961
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-23 08:28:52-07	2906962
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-23 08:29:09-07	2906963
/	203.0.113.250	GET	200 OK	2016-07-23 08:28:14-07	2906964
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 08:28:52-07	2906965
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-23 08:29:04-07	2906966
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 08:28:31-07	2906967
/	203.0.113.242	GET	200 OK	2016-07-23 08:28:16-07	2906968
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 08:28:39-07	2906969
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-23 08:29:04-07	2906970
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 08:29:13-07	2906971
/	198.51.100.208	GET	200 OK	2016-07-23 08:28:24-07	2906972
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-23 08:29:01-07	2906973
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-23 08:29:24-07	2906974
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-23 08:29:15-07	2906975
/	192.0.2.168	GET	200 OK	2016-07-23 08:28:33-07	2906976
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-23 08:28:59-07	2906977
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-23 08:29:17-07	2906978
/	192.0.2.210	GET	200 OK	2016-07-23 08:28:36-07	2906979
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-23 08:29:29-07	2906980
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 08:29:22-07	2906981
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 08:29:09-07	2906982
/	198.51.100.184	GET	200 OK	2016-07-23 08:28:38-07	2906983
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-23 08:29:19-07	2906984
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-23 08:28:54-07	2906985
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 08:29:02-07	2906986
/	198.51.100.135	GET	200 OK	2016-07-23 08:28:40-07	2906987
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-23 08:29:11-07	2906988
/	203.0.113.18	GET	200 OK	2016-07-23 08:28:48-07	2906989
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 08:29:03-07	2906990
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-23 08:29:05-07	2906991
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-23 08:29:17-07	2906992
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 08:29:14-07	2906993
/	192.0.2.204	GET	200 OK	2016-07-23 08:28:56-07	2906994
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-23 08:29:38-07	2906995
/	198.51.100.189	GET	200 OK	2016-07-23 08:29:05-07	2906996
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-23 08:29:25-07	2906997
/	198.51.100.140	GET	200 OK	2016-07-23 08:29:13-07	2906998
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 08:29:44-07	2906999
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-23 08:29:37-07	2907000
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 08:29:29-07	2907001
/	198.51.100.40	GET	200 OK	2016-07-23 08:29:22-07	2907002
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-23 08:30:05-07	2907003
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 08:30:11-07	2907004
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-23 08:30:20-07	2907005
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 08:29:50-07	2907006
/	203.0.113.111	GET	200 OK	2016-07-23 08:29:32-07	2907007
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 08:30:28-07	2907008
/	198.51.100.9	GET	200 OK	2016-07-23 08:29:35-07	2907009
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 08:30:18-07	2907010
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-23 08:30:27-07	2907011
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 08:30:02-07	2907012
/	192.0.2.209	GET	200 OK	2016-07-23 08:29:38-07	2907013
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 08:30:01-07	2907014
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 08:30:09-07	2907015
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 08:30:16-07	2907016
/	203.0.113.138	GET	200 OK	2016-07-23 08:29:43-07	2907017
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-23 08:30:06-07	2907018
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-23 08:30:34-07	2907019
/	192.0.2.62	GET	200 OK	2016-07-23 08:29:44-07	2907020
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 08:30:11-07	2907021
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-23 08:30:42-07	2907022
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 08:30:19-07	2907023
/	203.0.113.21	GET	200 OK	2016-07-23 08:29:53-07	2907024
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 08:30:21-07	2907025
/	198.51.100.151	GET	200 OK	2016-07-23 08:30:02-07	2907026
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 08:30:52-07	2907027
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 08:30:27-07	2907028
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-23 08:30:47-07	2907029
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 08:30:59-07	2907030
/	203.0.113.175	GET	200 OK	2016-07-23 08:30:08-07	2907031
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-23 08:30:44-07	2907032
/	203.0.113.4	GET	200 OK	2016-07-23 08:30:16-07	2907033
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-23 08:30:38-07	2907034
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-23 08:30:50-07	2907035
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 08:31:13-07	2907036
/	198.51.100.27	GET	200 OK	2016-07-23 08:30:26-07	2907037
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 08:31:17-07	2907038
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 08:31:18-07	2907039
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-23 08:30:49-07	2907040
/	198.51.100.45	GET	200 OK	2016-07-23 08:30:30-07	2907041
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-23 08:31:16-07	2907042
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-23 08:30:58-07	2907043
/	198.51.100.64	GET	200 OK	2016-07-23 08:30:37-07	2907044
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 08:31:30-07	2907045
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 08:31:30-07	2907046
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-23 08:31:32-07	2907047
/	198.51.100.43	GET	200 OK	2016-07-23 08:30:43-07	2907048
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-23 08:31:31-07	2907049
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 08:31:35-07	2907050
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-23 08:31:05-07	2907051
/	198.51.100.35	GET	200 OK	2016-07-23 08:30:45-07	2907052
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-23 08:31:31-07	2907053
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-23 08:31:28-07	2907054
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 08:31:34-07	2907055
/	198.51.100.121	GET	200 OK	2016-07-23 08:30:55-07	2907056
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-23 08:31:51-07	2907057
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 08:31:35-07	2907058
/	192.0.2.170	GET	200 OK	2016-07-23 08:30:58-07	2907059
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 08:31:13-07	2907060
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 08:31:58-07	2907061
/	203.0.113.176	GET	200 OK	2016-07-23 08:31:08-07	2907062
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-23 08:31:59-07	2907063
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-23 08:31:27-07	2907064
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-23 08:31:55-07	2907065
/	192.0.2.204	GET	200 OK	2016-07-23 08:31:14-07	2907066
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-23 08:31:45-07	2907067
/	192.0.2.161	GET	200 OK	2016-07-23 08:31:17-07	2907068
/	203.0.113.57	GET	200 OK	2016-07-23 10:11:12-07	2910878
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-23 08:32:13-07	2907069
/	203.0.113.107	GET	200 OK	2016-07-23 08:31:19-07	2907070
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-23 08:32:05-07	2907071
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-23 08:31:57-07	2907072
/	198.51.100.243	GET	200 OK	2016-07-23 08:31:26-07	2907073
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-23 08:32:05-07	2907074
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-23 08:31:41-07	2907075
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-23 08:31:49-07	2907076
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-23 08:32:12-07	2907077
/	192.0.2.104	GET	200 OK	2016-07-23 08:31:31-07	2907078
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-23 08:32:15-07	2907079
/	198.51.100.13	GET	200 OK	2016-07-23 08:31:34-07	2907080
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-23 08:32:19-07	2907081
/	203.0.113.239	GET	200 OK	2016-07-23 08:31:42-07	2907082
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 08:31:59-07	2907083
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 08:32:39-07	2907084
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 08:32:13-07	2907085
/	192.0.2.53	GET	200 OK	2016-07-23 08:31:45-07	2907086
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-23 08:32:15-07	2907087
/	198.51.100.65	GET	200 OK	2016-07-23 08:31:50-07	2907088
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 08:32:38-07	2907089
/	192.0.2.108	GET	200 OK	2016-07-23 08:31:57-07	2907090
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-23 08:32:24-07	2907091
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-23 08:32:27-07	2907092
/	198.51.100.234	GET	200 OK	2016-07-23 08:32:06-07	2907093
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-23 08:32:37-07	2907094
/	203.0.113.23	GET	200 OK	2016-07-23 08:32:10-07	2907095
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-23 08:33:04-07	2907096
/	192.0.2.233	GET	200 OK	2016-07-23 08:32:19-07	2907097
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-23 08:32:51-07	2907098
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 08:32:41-07	2907099
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-23 08:32:51-07	2907100
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-23 08:33:05-07	2907101
/	203.0.113.235	GET	200 OK	2016-07-23 08:32:28-07	2907102
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-23 08:33:23-07	2907103
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-23 08:33:27-07	2907104
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 08:33:24-07	2907105
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-23 08:33:12-07	2907106
/	198.51.100.1	GET	200 OK	2016-07-23 08:32:32-07	2907107
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-23 08:33:28-07	2907108
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 08:33:00-07	2907109
/	192.0.2.200	GET	200 OK	2016-07-23 08:32:41-07	2907110
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-23 08:33:38-07	2907111
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-23 08:33:34-07	2907112
/	192.0.2.171	GET	200 OK	2016-07-23 08:32:43-07	2907113
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-23 08:33:25-07	2907114
/	203.0.113.168	GET	200 OK	2016-07-23 08:32:50-07	2907115
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-23 08:33:50-07	2907116
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-23 08:33:38-07	2907117
/	198.51.100.235	GET	200 OK	2016-07-23 08:32:54-07	2907118
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-23 08:33:19-07	2907119
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-23 08:33:39-07	2907120
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-23 08:33:34-07	2907121
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-23 08:33:50-07	2907122
/	192.0.2.23	GET	200 OK	2016-07-23 08:32:59-07	2907123
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-23 08:33:28-07	2907124
/	192.0.2.76	GET	200 OK	2016-07-23 08:33:00-07	2907125
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-23 08:33:43-07	2907126
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-23 08:33:17-07	2907127
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-23 08:33:16-07	2907128
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-23 08:33:21-07	2907129
/	198.51.100.226	GET	200 OK	2016-07-23 08:33:03-07	2907130
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-23 08:33:59-07	2907131
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-23 08:33:24-07	2907132
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-23 08:33:53-07	2907133
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-23 08:33:23-07	2907134
/	192.0.2.237	GET	200 OK	2016-07-23 08:33:12-07	2907135
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-23 08:33:37-07	2907136
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-23 08:34:05-07	2907137
/	198.51.100.236	GET	200 OK	2016-07-23 08:33:22-07	2907138
/article/bad-things-gonez	198.51.100.236	GET	404 NOT FOUND	2016-07-23 08:33:45-07	2907139
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 08:34:01-07	2907140
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 08:34:10-07	2907141
/	203.0.113.90	GET	200 OK	2016-07-23 08:33:26-07	2907142
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-23 08:34:26-07	2907143
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 08:34:00-07	2907144
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 08:33:42-07	2907145
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 08:33:48-07	2907146
/	203.0.113.92	GET	200 OK	2016-07-23 08:33:34-07	2907147
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-23 08:34:20-07	2907148
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-23 08:33:50-07	2907149
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-23 08:33:59-07	2907150
/	192.0.2.20	GET	200 OK	2016-07-23 08:33:42-07	2907151
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-23 08:33:59-07	2907152
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 08:34:25-07	2907153
/	203.0.113.155	GET	200 OK	2016-07-23 08:33:44-07	2907154
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 08:34:07-07	2907155
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-23 08:34:30-07	2907156
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-23 08:34:01-07	2907157
/	192.0.2.4	GET	200 OK	2016-07-23 08:33:53-07	2907158
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-23 08:34:36-07	2907159
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-23 08:34:19-07	2907160
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 08:34:31-07	2907161
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 08:34:18-07	2907162
/	198.51.100.241	GET	200 OK	2016-07-23 08:33:59-07	2907163
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 08:34:14-07	2907164
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-23 08:34:56-07	2907165
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 08:34:52-07	2907166
/	198.51.100.35	GET	200 OK	2016-07-23 08:34:07-07	2907167
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-23 08:34:52-07	2907168
/	198.51.100.96	GET	200 OK	2016-07-23 08:34:12-07	2907169
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-23 08:35:09-07	2907170
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-23 08:34:41-07	2907171
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-23 08:34:52-07	2907172
/	203.0.113.6	GET	200 OK	2016-07-23 08:34:15-07	2907173
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-23 08:34:56-07	2907174
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 08:34:53-07	2907175
/	203.0.113.29	GET	200 OK	2016-07-23 08:34:17-07	2907176
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 08:34:34-07	2907177
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-23 08:35:01-07	2907178
/	198.51.100.248	GET	200 OK	2016-07-23 08:34:24-07	2907179
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-23 08:35:04-07	2907180
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-23 08:35:22-07	2907181
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-23 08:35:11-07	2907182
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-23 08:35:11-07	2907183
/	192.0.2.151	GET	200 OK	2016-07-23 08:34:31-07	2907184
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 08:35:18-07	2907185
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-23 08:35:19-07	2907186
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-23 08:35:25-07	2907187
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 08:34:59-07	2907188
/	198.51.100.126	GET	200 OK	2016-07-23 08:34:39-07	2907189
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 08:35:14-07	2907190
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-23 08:35:22-07	2907191
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 08:35:11-07	2907192
/	192.0.2.46	GET	200 OK	2016-07-23 08:34:44-07	2907193
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-23 08:35:28-07	2907194
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-23 08:35:07-07	2907195
/	203.0.113.44	GET	200 OK	2016-07-23 08:34:49-07	2907196
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-23 08:35:32-07	2907197
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-23 08:35:34-07	2907198
/	203.0.113.138	GET	200 OK	2016-07-23 08:34:55-07	2907199
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-23 08:35:31-07	2907200
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-23 08:35:29-07	2907201
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-23 08:35:46-07	2907202
/	203.0.113.58	GET	200 OK	2016-07-23 08:35:00-07	2907203
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 08:35:40-07	2907204
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 08:35:33-07	2907205
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 08:35:54-07	2907206
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-23 08:36:00-07	2907207
/	192.0.2.179	GET	200 OK	2016-07-23 08:35:09-07	2907208
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-23 08:35:27-07	2907209
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-23 08:35:29-07	2907210
/	198.51.100.75	GET	200 OK	2016-07-23 08:35:15-07	2907211
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-23 08:36:11-07	2907212
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-23 08:35:38-07	2907213
/	198.51.100.3	GET	200 OK	2016-07-23 08:35:18-07	2907214
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-23 08:35:40-07	2907215
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 08:36:14-07	2907216
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-23 08:36:02-07	2907217
/	192.0.2.229	GET	200 OK	2016-07-23 08:35:20-07	2907218
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-23 08:36:04-07	2907219
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-23 08:35:59-07	2907220
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-23 08:35:47-07	2907221
/	192.0.2.95	GET	200 OK	2016-07-23 08:35:23-07	2907222
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-23 08:36:22-07	2907223
/	203.0.113.148	GET	200 OK	2016-07-23 08:35:33-07	2907224
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 08:36:09-07	2907225
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-23 08:36:32-07	2907226
/	203.0.113.135	GET	200 OK	2016-07-23 08:35:34-07	2907227
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-23 08:35:56-07	2907228
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-23 08:36:21-07	2907229
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-23 08:36:03-07	2907230
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-23 08:36:17-07	2907231
/	192.0.2.16	GET	200 OK	2016-07-23 08:35:44-07	2907232
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-23 08:36:15-07	2907233
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 08:36:06-07	2907234
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 08:36:05-07	2907235
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-23 08:36:44-07	2907236
/	192.0.2.43	GET	200 OK	2016-07-23 08:35:45-07	2907237
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-23 08:36:23-07	2907238
/	192.0.2.226	GET	200 OK	2016-07-23 08:35:55-07	2907239
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-23 08:36:44-07	2907240
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 08:36:27-07	2907241
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 08:36:34-07	2907242
/	192.0.2.135	GET	200 OK	2016-07-23 08:36:02-07	2907243
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 08:37:01-07	2907244
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-23 08:36:49-07	2907245
/	198.51.100.116	GET	200 OK	2016-07-23 08:36:05-07	2907246
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-23 08:36:25-07	2907247
/	203.0.113.5	GET	200 OK	2016-07-23 08:36:10-07	2907248
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-23 08:36:55-07	2907249
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-23 08:36:32-07	2907250
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-23 08:36:48-07	2907251
/	203.0.113.111	GET	200 OK	2016-07-23 08:36:20-07	2907252
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 08:36:40-07	2907253
/	198.51.100.2	GET	200 OK	2016-07-23 08:36:22-07	2907254
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-23 08:37:06-07	2907255
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-23 08:36:49-07	2907256
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-23 08:37:15-07	2907257
/	198.51.100.206	GET	200 OK	2016-07-23 08:36:24-07	2907258
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-23 08:37:02-07	2907259
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 08:36:46-07	2907260
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 08:37:03-07	2907261
/	198.51.100.58	GET	200 OK	2016-07-23 08:36:25-07	2907262
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 08:36:42-07	2907263
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-23 08:36:53-07	2907264
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-23 08:36:51-07	2907265
/	192.0.2.48	GET	200 OK	2016-07-23 08:36:33-07	2907266
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 08:37:27-07	2907267
/	192.0.2.12	GET	200 OK	2016-07-23 08:36:34-07	2907268
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-23 08:37:19-07	2907269
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-23 08:37:20-07	2907270
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-23 08:36:50-07	2907271
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 08:37:21-07	2907272
/	203.0.113.195	GET	200 OK	2016-07-23 08:36:41-07	2907273
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 08:37:08-07	2907274
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-23 08:37:06-07	2907275
/	198.51.100.65	GET	200 OK	2016-07-23 08:36:42-07	2907276
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 08:37:41-07	2907277
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 08:37:08-07	2907278
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-23 08:37:42-07	2907279
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 08:37:38-07	2907280
/	203.0.113.157	GET	200 OK	2016-07-23 08:36:47-07	2907281
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 08:37:36-07	2907282
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-23 08:37:25-07	2907283
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 08:37:05-07	2907284
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 08:37:46-07	2907285
/	192.0.2.59	GET	200 OK	2016-07-23 08:36:57-07	2907286
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-23 08:37:39-07	2907287
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-23 08:37:57-07	2907288
/	203.0.113.5	GET	200 OK	2016-07-23 08:36:58-07	2907289
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-23 08:37:22-07	2907290
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-23 08:37:21-07	2907291
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-23 08:37:17-07	2907292
/	192.0.2.30	GET	200 OK	2016-07-23 08:37:06-07	2907293
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-23 08:38:00-07	2907294
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 08:37:45-07	2907295
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-23 08:37:55-07	2907296
/	192.0.2.111	GET	200 OK	2016-07-23 08:37:12-07	2907297
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-23 08:37:40-07	2907298
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-23 08:37:52-07	2907299
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 08:37:54-07	2907300
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-23 08:37:34-07	2907301
/	203.0.113.155	GET	200 OK	2016-07-23 08:37:17-07	2907302
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 08:37:54-07	2907303
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 08:37:43-07	2907304
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 08:37:59-07	2907305
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-23 08:38:12-07	2907306
/	192.0.2.98	GET	200 OK	2016-07-23 08:37:21-07	2907307
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-23 08:38:02-07	2907308
/	192.0.2.215	GET	200 OK	2016-07-23 08:37:25-07	2907309
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 08:38:09-07	2907310
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-23 08:37:41-07	2907311
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-23 08:38:08-07	2907312
/	203.0.113.187	GET	200 OK	2016-07-23 08:37:27-07	2907313
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-23 08:38:06-07	2907314
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-23 08:38:27-07	2907315
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-23 08:37:58-07	2907316
/	203.0.113.185	GET	200 OK	2016-07-23 08:37:29-07	2907317
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 08:37:46-07	2907318
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 08:38:13-07	2907319
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 08:38:26-07	2907320
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-23 08:37:48-07	2907321
/	198.51.100.31	GET	200 OK	2016-07-23 08:37:34-07	2907322
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 08:38:27-07	2907323
/	198.51.100.79	GET	200 OK	2016-07-23 08:37:37-07	2907324
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 08:38:07-07	2907325
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-23 08:37:56-07	2907326
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 08:38:34-07	2907327
/	198.51.100.104	GET	200 OK	2016-07-23 08:37:44-07	2907328
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-23 08:38:38-07	2907329
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-23 08:38:26-07	2907330
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 08:38:24-07	2907331
/	192.0.2.205	GET	200 OK	2016-07-23 08:37:49-07	2907332
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 08:38:42-07	2907333
/	203.0.113.139	GET	200 OK	2016-07-23 08:37:59-07	2907334
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 08:38:35-07	2907335
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-23 08:38:41-07	2907336
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 08:38:43-07	2907337
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-23 08:38:44-07	2907338
/	192.0.2.239	GET	200 OK	2016-07-23 08:38:00-07	2907339
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 08:38:38-07	2907340
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-23 08:38:28-07	2907341
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-23 08:38:27-07	2907342
/	203.0.113.160	GET	200 OK	2016-07-23 08:38:08-07	2907343
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-23 08:38:41-07	2907344
/	203.0.113.176	GET	200 OK	2016-07-23 08:38:17-07	2907345
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-23 08:39:02-07	2907346
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-23 08:38:41-07	2907347
/	192.0.2.197	GET	200 OK	2016-07-23 08:38:27-07	2907348
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 08:39:00-07	2907349
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 08:38:46-07	2907350
/	192.0.2.161	GET	200 OK	2016-07-23 08:38:35-07	2907351
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-23 08:38:51-07	2907352
/	192.0.2.141	GET	200 OK	2016-07-23 11:05:14-07	2912963
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-23 08:39:27-07	2907353
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-23 08:39:09-07	2907354
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 08:39:09-07	2907355
/	192.0.2.150	GET	200 OK	2016-07-23 08:38:36-07	2907356
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-23 08:39:03-07	2907357
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-23 08:38:58-07	2907358
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 08:39:35-07	2907359
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 08:39:02-07	2907360
/	192.0.2.16	GET	200 OK	2016-07-23 08:38:45-07	2907361
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-23 08:39:43-07	2907362
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-23 08:39:22-07	2907363
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 08:39:07-07	2907364
/	198.51.100.67	GET	200 OK	2016-07-23 08:38:47-07	2907365
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 08:39:05-07	2907366
/article/bad-things-gonec	198.51.100.67	GET	404 NOT FOUND	2016-07-23 08:39:15-07	2907367
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 08:39:42-07	2907368
/	192.0.2.77	GET	200 OK	2016-07-23 08:38:52-07	2907369
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 08:39:08-07	2907370
/	192.0.2.134	GET	200 OK	2016-07-23 08:38:59-07	2907371
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-23 08:39:37-07	2907372
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-23 08:39:56-07	2907373
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-23 08:39:58-07	2907374
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 08:39:28-07	2907375
/	192.0.2.180	GET	200 OK	2016-07-23 08:39:02-07	2907376
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 08:40:00-07	2907377
/	203.0.113.201	GET	200 OK	2016-07-23 08:39:12-07	2907378
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 08:39:36-07	2907379
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-23 08:40:03-07	2907380
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-23 08:39:45-07	2907381
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 08:39:46-07	2907382
/	198.51.100.53	GET	200 OK	2016-07-23 08:39:15-07	2907383
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 08:39:49-07	2907384
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 08:39:39-07	2907385
/	192.0.2.59	GET	200 OK	2016-07-23 08:39:18-07	2907386
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-23 08:40:09-07	2907387
/	192.0.2.23	GET	200 OK	2016-07-23 08:39:20-07	2907388
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-23 08:40:06-07	2907389
/	203.0.113.151	GET	200 OK	2016-07-23 08:39:25-07	2907390
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-23 08:40:19-07	2907391
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-23 08:39:54-07	2907392
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-23 08:39:48-07	2907393
/	203.0.113.182	GET	200 OK	2016-07-23 08:39:35-07	2907394
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 08:39:58-07	2907395
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-23 08:40:28-07	2907396
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-23 08:40:29-07	2907397
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 08:40:22-07	2907398
/	198.51.100.248	GET	200 OK	2016-07-23 08:39:43-07	2907399
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 08:40:38-07	2907400
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-23 08:40:11-07	2907401
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-23 08:40:03-07	2907402
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-23 08:40:32-07	2907403
/	198.51.100.10	GET	200 OK	2016-07-23 08:39:49-07	2907404
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-23 08:40:36-07	2907405
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 08:40:07-07	2907406
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-23 08:40:31-07	2907407
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-23 08:40:07-07	2907408
/	198.51.100.191	GET	200 OK	2016-07-23 08:39:52-07	2907409
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-23 08:40:51-07	2907410
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 08:40:51-07	2907411
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-23 08:40:20-07	2907412
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-23 08:40:39-07	2907413
/	192.0.2.139	GET	200 OK	2016-07-23 08:39:55-07	2907414
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 08:40:49-07	2907415
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 08:40:31-07	2907416
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-23 08:40:38-07	2907417
/	192.0.2.82	GET	200 OK	2016-07-23 08:40:03-07	2907418
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-23 08:40:37-07	2907419
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-23 08:40:25-07	2907420
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-23 08:40:28-07	2907421
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-23 08:40:24-07	2907422
/	192.0.2.214	GET	200 OK	2016-07-23 08:40:09-07	2907423
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-23 08:40:38-07	2907424
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-23 08:40:32-07	2907425
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-23 08:40:34-07	2907426
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-23 08:40:58-07	2907427
/	203.0.113.17	GET	200 OK	2016-07-23 08:40:18-07	2907428
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-23 08:40:51-07	2907429
/	192.0.2.145	GET	200 OK	2016-07-23 08:40:25-07	2907430
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-23 08:41:20-07	2907431
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-23 08:41:02-07	2907432
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 08:41:03-07	2907433
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 08:41:00-07	2907434
/	192.0.2.172	GET	200 OK	2016-07-23 08:40:34-07	2907435
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-23 08:40:51-07	2907436
/	203.0.113.5	GET	200 OK	2016-07-23 08:40:44-07	2907437
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-23 08:41:16-07	2907438
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-23 08:41:38-07	2907439
/	198.51.100.64	GET	200 OK	2016-07-23 08:40:52-07	2907440
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 08:41:23-07	2907441
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 08:41:17-07	2907442
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-23 08:41:07-07	2907443
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 08:41:40-07	2907444
/	203.0.113.142	GET	200 OK	2016-07-23 08:40:53-07	2907445
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 08:41:35-07	2907446
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-23 08:41:26-07	2907448
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 08:41:20-07	2907449
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 08:41:29-07	2907450
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 08:41:27-07	2907451
/	192.0.2.156	GET	200 OK	2016-07-23 08:41:07-07	2907452
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-23 08:41:34-07	2907453
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-23 08:41:22-07	2907454
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-23 08:41:37-07	2907455
/	203.0.113.197	GET	200 OK	2016-07-23 08:41:08-07	2907456
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 08:41:48-07	2907457
/	203.0.113.171	GET	200 OK	2016-07-23 08:41:12-07	2907458
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-23 08:42:08-07	2907459
/	198.51.100.251	GET	200 OK	2016-07-23 08:41:22-07	2907460
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 08:42:17-07	2907461
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 08:41:53-07	2907462
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-23 08:41:56-07	2907463
/	203.0.113.178	GET	200 OK	2016-07-23 08:41:25-07	2907464
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-23 08:42:11-07	2907465
/	192.0.2.18	GET	200 OK	2016-07-23 08:41:29-07	2907466
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-23 08:42:10-07	2907467
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 08:41:49-07	2907468
/article/bad-things-goneb	192.0.2.18	GET	404 NOT FOUND	2016-07-23 08:41:58-07	2907469
/	192.0.2.65	GET	200 OK	2016-07-23 08:41:35-07	2907470
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 08:42:21-07	2907471
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-23 08:42:01-07	2907472
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-23 08:42:18-07	2907473
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-23 08:41:50-07	2907474
/	203.0.113.201	GET	200 OK	2016-07-23 08:41:42-07	2907475
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-23 08:42:17-07	2907476
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-23 08:42:16-07	2907477
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-23 08:42:22-07	2907478
/	192.0.2.159	GET	200 OK	2016-07-23 08:41:50-07	2907479
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 08:42:14-07	2907480
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-23 08:42:50-07	2907481
/	198.51.100.80	GET	200 OK	2016-07-23 08:41:58-07	2907482
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-23 08:42:35-07	2907483
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-23 08:42:37-07	2907484
/	192.0.2.96	GET	200 OK	2016-07-23 08:42:08-07	2907485
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 08:42:28-07	2907486
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-23 08:42:27-07	2907487
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-23 08:42:26-07	2907488
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 08:42:46-07	2907489
/	192.0.2.221	GET	200 OK	2016-07-23 08:42:17-07	2907490
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-23 08:43:14-07	2907491
/	203.0.113.122	GET	200 OK	2016-07-23 08:42:22-07	2907492
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-23 08:43:00-07	2907493
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 08:43:06-07	2907494
/	203.0.113.223	GET	200 OK	2016-07-23 08:42:32-07	2907495
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-23 08:43:01-07	2907496
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-23 08:42:50-07	2907497
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 08:42:51-07	2907498
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 08:43:21-07	2907499
/	192.0.2.192	GET	200 OK	2016-07-23 08:42:34-07	2907500
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-23 08:43:03-07	2907501
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 08:42:49-07	2907502
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-23 08:43:18-07	2907503
/	203.0.113.43	GET	200 OK	2016-07-23 08:42:38-07	2907504
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-23 08:42:54-07	2907505
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 08:42:58-07	2907506
/	192.0.2.150	GET	200 OK	2016-07-23 08:42:46-07	2907507
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-23 08:43:37-07	2907508
/	198.51.100.22	GET	200 OK	2016-07-23 08:42:50-07	2907509
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 08:43:40-07	2907510
/	192.0.2.3	GET	200 OK	2016-07-23 08:42:59-07	2907511
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-23 08:43:37-07	2907512
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-23 08:43:47-07	2907513
/	203.0.113.217	GET	200 OK	2016-07-23 08:43:08-07	2907514
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-23 08:44:05-07	2907515
/	203.0.113.135	GET	200 OK	2016-07-23 08:43:12-07	2907516
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 08:43:27-07	2907517
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-23 08:43:29-07	2907518
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 08:43:34-07	2907519
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 08:43:43-07	2907520
/	203.0.113.78	GET	200 OK	2016-07-23 08:43:17-07	2907521
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-23 08:43:50-07	2907522
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-23 08:44:10-07	2907523
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 08:44:00-07	2907524
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-23 08:43:33-07	2907525
/	198.51.100.199	GET	200 OK	2016-07-23 08:43:24-07	2907526
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 08:44:10-07	2907527
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-23 08:43:57-07	2907528
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-23 08:44:18-07	2907529
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-23 08:43:47-07	2907530
/	203.0.113.20	GET	200 OK	2016-07-23 08:43:30-07	2907531
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-23 08:43:56-07	2907532
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-23 08:43:45-07	2907533
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-23 08:44:06-07	2907534
/	203.0.113.24	GET	200 OK	2016-07-23 08:43:38-07	2907535
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-23 08:44:32-07	2907536
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-23 08:44:31-07	2907537
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-23 08:43:54-07	2907538
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 08:44:37-07	2907539
/	192.0.2.202	GET	200 OK	2016-07-23 08:43:39-07	2907540
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-23 08:44:01-07	2907541
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 08:44:09-07	2907542
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-23 08:44:34-07	2907543
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-23 08:44:24-07	2907544
/	198.51.100.118	GET	200 OK	2016-07-23 08:43:48-07	2907545
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-23 08:44:07-07	2907546
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-23 08:44:04-07	2907547
/	198.51.100.99	GET	200 OK	2016-07-23 08:43:53-07	2907548
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-23 08:44:17-07	2907549
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 08:44:13-07	2907550
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 08:44:27-07	2907551
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 08:44:21-07	2907552
/	192.0.2.153	GET	200 OK	2016-07-23 08:43:56-07	2907553
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-23 08:44:39-07	2907554
/	198.51.100.93	GET	200 OK	2016-07-23 08:44:04-07	2907555
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 08:45:01-07	2907556
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-23 08:44:36-07	2907557
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 08:44:40-07	2907558
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-23 08:44:52-07	2907559
/	192.0.2.26	GET	200 OK	2016-07-23 08:44:08-07	2907560
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-23 08:44:47-07	2907561
/	192.0.2.122	GET	200 OK	2016-07-23 08:44:09-07	2907562
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-23 08:44:53-07	2907563
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-23 08:45:03-07	2907564
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 08:44:49-07	2907565
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-23 08:44:24-07	2907566
/	203.0.113.254	GET	200 OK	2016-07-23 08:44:17-07	2907567
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-23 08:44:34-07	2907568
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-23 08:44:43-07	2907569
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-23 08:45:06-07	2907570
/	203.0.113.97	GET	200 OK	2016-07-23 08:44:26-07	2907571
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-23 08:45:21-07	2907572
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 08:44:56-07	2907573
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-23 08:45:25-07	2907574
/	198.51.100.62	GET	200 OK	2016-07-23 08:44:30-07	2907575
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 08:45:14-07	2907576
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 08:45:13-07	2907577
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 08:44:59-07	2907578
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-23 08:44:51-07	2907579
/	192.0.2.242	GET	200 OK	2016-07-23 08:44:32-07	2907580
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-23 08:45:07-07	2907581
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-23 08:44:52-07	2907582
/	198.51.100.169	GET	200 OK	2016-07-23 08:44:41-07	2907583
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 08:44:57-07	2907584
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 08:45:34-07	2907585
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 08:45:11-07	2907586
/	198.51.100.54	GET	200 OK	2016-07-23 08:44:45-07	2907587
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-23 08:45:25-07	2907588
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 08:45:05-07	2907589
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 08:45:32-07	2907590
/	203.0.113.4	GET	200 OK	2016-07-23 08:44:52-07	2907591
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 08:45:20-07	2907592
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-23 08:45:33-07	2907593
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 08:45:29-07	2907594
/	198.51.100.201	GET	200 OK	2016-07-23 08:44:58-07	2907595
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-23 08:45:16-07	2907596
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-23 08:45:24-07	2907597
/	192.0.2.232	GET	200 OK	2016-07-23 08:45:02-07	2907598
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-23 08:45:56-07	2907599
/	198.51.100.71	GET	200 OK	2016-07-23 08:45:07-07	2907600
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-23 08:45:32-07	2907601
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-23 08:45:47-07	2907602
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-23 08:45:42-07	2907603
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 08:46:07-07	2907604
/	192.0.2.142	GET	200 OK	2016-07-23 08:45:17-07	2907605
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-23 08:46:16-07	2907606
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-23 08:45:43-07	2907607
/	203.0.113.159	GET	200 OK	2016-07-23 08:45:24-07	2907608
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-23 08:45:40-07	2907609
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 08:46:07-07	2907610
/	198.51.100.250	GET	200 OK	2016-07-23 08:45:34-07	2907611
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-23 08:46:24-07	2907612
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-23 08:46:08-07	2907613
/	203.0.113.215	GET	200 OK	2016-07-23 08:45:36-07	2907614
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-23 08:46:11-07	2907615
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-23 08:45:52-07	2907616
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-23 08:46:21-07	2907617
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-23 08:46:07-07	2907618
/	192.0.2.11	GET	200 OK	2016-07-23 08:45:38-07	2907619
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 08:46:23-07	2907620
/	198.51.100.238	GET	200 OK	2016-07-23 08:45:45-07	2907621
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-23 08:46:32-07	2907622
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 08:46:07-07	2907623
/	192.0.2.99	GET	200 OK	2016-07-23 08:45:54-07	2907624
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 08:46:29-07	2907625
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 08:46:49-07	2907626
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-23 08:46:09-07	2907627
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-23 08:46:53-07	2907628
/	198.51.100.36	GET	200 OK	2016-07-23 08:46:01-07	2907629
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-23 08:46:56-07	2907630
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-23 08:46:17-07	2907631
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-23 08:46:54-07	2907632
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-23 08:46:21-07	2907633
/	192.0.2.116	GET	200 OK	2016-07-23 08:46:07-07	2907634
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 08:46:37-07	2907635
/	192.0.2.36	GET	200 OK	2016-07-23 08:46:17-07	2907636
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-23 08:47:13-07	2907637
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-23 08:46:48-07	2907638
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-23 08:46:59-07	2907639
/	192.0.2.186	GET	200 OK	2016-07-23 08:46:25-07	2907640
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-23 08:46:48-07	2907641
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-23 08:47:12-07	2907642
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 08:46:52-07	2907643
/	203.0.113.87	GET	200 OK	2016-07-23 08:46:28-07	2907644
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-23 08:47:18-07	2907645
/	203.0.113.181	GET	200 OK	2016-07-23 08:46:38-07	2907646
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-23 08:46:55-07	2907647
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-23 08:47:33-07	2907648
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-23 08:47:20-07	2907649
/	198.51.100.86	GET	200 OK	2016-07-23 08:46:40-07	2907650
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 08:46:56-07	2907651
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 08:47:22-07	2907652
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 08:47:10-07	2907653
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-23 08:47:10-07	2907654
/	192.0.2.227	GET	200 OK	2016-07-23 08:46:41-07	2907655
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 08:47:41-07	2907656
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-23 08:46:56-07	2907657
/	198.51.100.237	GET	200 OK	2016-07-23 08:46:47-07	2907658
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 08:47:31-07	2907659
/	203.0.113.201	GET	200 OK	2016-07-23 08:46:55-07	2907660
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-23 08:47:54-07	2907661
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-23 08:47:12-07	2907662
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-23 08:47:37-07	2907663
/	198.51.100.65	GET	200 OK	2016-07-23 08:46:56-07	2907664
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-23 08:47:45-07	2907665
/	203.0.113.21	GET	200 OK	2016-07-23 08:46:59-07	2907666
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-23 08:47:54-07	2907667
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-23 08:47:31-07	2907668
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-23 08:47:18-07	2907669
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 08:47:36-07	2907670
/	198.51.100.70	GET	200 OK	2016-07-23 08:47:00-07	2907671
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 08:47:52-07	2907672
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 08:47:30-07	2907673
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-23 08:47:33-07	2907674
/	203.0.113.7	GET	200 OK	2016-07-23 08:47:04-07	2907675
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 08:47:28-07	2907676
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 08:48:02-07	2907677
/	192.0.2.218	GET	200 OK	2016-07-23 08:47:11-07	2907678
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-23 08:48:07-07	2907679
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-23 08:48:03-07	2907680
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-23 08:47:53-07	2907681
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-23 08:47:51-07	2907682
/	203.0.113.96	GET	200 OK	2016-07-23 08:47:21-07	2907683
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-23 08:48:09-07	2907684
/	203.0.113.25	GET	200 OK	2016-07-23 08:47:28-07	2907685
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-23 08:48:03-07	2907686
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-23 08:48:28-07	2907687
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-23 08:48:08-07	2907688
/	203.0.113.64	GET	200 OK	2016-07-23 08:47:29-07	2907689
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 08:48:26-07	2907690
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 08:48:07-07	2907691
/	203.0.113.179	GET	200 OK	2016-07-23 08:47:34-07	2907692
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-23 08:48:08-07	2907693
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 08:48:05-07	2907694
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-23 08:48:00-07	2907695
/	198.51.100.80	GET	200 OK	2016-07-23 08:47:39-07	2907696
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-23 08:48:23-07	2907697
/	198.51.100.100	GET	200 OK	2016-07-23 08:47:46-07	2907698
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 08:48:11-07	2907699
/	198.51.100.29	GET	200 OK	2016-07-23 08:47:56-07	2907700
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 08:48:32-07	2907701
/	198.51.100.120	GET	200 OK	2016-07-23 08:48:04-07	2907702
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-23 08:48:30-07	2907703
/	192.0.2.10	GET	200 OK	2016-07-23 08:48:08-07	2907704
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 08:48:24-07	2907705
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-23 08:48:36-07	2907706
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-23 08:48:51-07	2907707
/	203.0.113.143	GET	200 OK	2016-07-23 08:48:13-07	2907708
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-23 08:49:06-07	2907709
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-23 08:48:49-07	2907710
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-23 08:48:53-07	2907711
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-23 08:49:13-07	2907712
/	203.0.113.108	GET	200 OK	2016-07-23 08:48:16-07	2907713
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-23 08:48:35-07	2907714
/	203.0.113.254	GET	200 OK	2016-07-23 08:48:25-07	2907715
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 08:49:11-07	2907716
/	192.0.2.155	GET	200 OK	2016-07-23 08:48:29-07	2907717
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-23 08:49:21-07	2907718
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-23 08:49:14-07	2907719
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 08:49:08-07	2907720
/	203.0.113.90	GET	200 OK	2016-07-23 08:48:31-07	2907721
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-23 08:48:54-07	2907722
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 08:49:11-07	2907723
/	192.0.2.139	GET	200 OK	2016-07-23 08:48:38-07	2907724
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 08:49:34-07	2907725
/	203.0.113.33	GET	200 OK	2016-07-23 08:48:39-07	2907726
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-23 08:49:37-07	2907727
/	198.51.100.3	GET	200 OK	2016-07-23 08:48:42-07	2907728
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 08:49:41-07	2907729
/	198.51.100.188	GET	200 OK	2016-07-23 08:48:52-07	2907730
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-23 08:49:49-07	2907731
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 08:49:37-07	2907732
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 08:49:10-07	2907733
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-23 08:49:40-07	2907735
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-23 08:49:50-07	2907736
/	198.51.100.192	GET	200 OK	2016-07-23 08:49:06-07	2907737
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-23 08:49:38-07	2907738
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-23 08:50:00-07	2907739
/	203.0.113.12	GET	200 OK	2016-07-23 08:49:13-07	2907740
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 08:50:06-07	2907741
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 08:50:10-07	2907742
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-23 08:49:31-07	2907743
/	192.0.2.237	GET	200 OK	2016-07-23 08:49:22-07	2907744
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-23 08:49:49-07	2907745
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-23 08:49:51-07	2907746
/	192.0.2.160	GET	200 OK	2016-07-23 08:49:25-07	2907747
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-23 08:50:08-07	2907748
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-23 08:50:04-07	2907749
/	192.0.2.135	GET	200 OK	2016-07-23 08:49:33-07	2907750
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 08:50:15-07	2907751
/	203.0.113.95	GET	200 OK	2016-07-23 08:49:34-07	2907752
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-23 08:49:55-07	2907753
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-23 08:50:28-07	2907754
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 08:50:29-07	2907755
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-23 08:49:53-07	2907756
/	198.51.100.175	GET	200 OK	2016-07-23 08:49:35-07	2907757
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 08:50:28-07	2907758
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 08:50:21-07	2907759
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 08:50:34-07	2907760
/article/bad-things-gonej	198.51.100.175	GET	404 NOT FOUND	2016-07-23 08:50:13-07	2907761
/	198.51.100.252	GET	200 OK	2016-07-23 08:49:41-07	2907762
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-23 08:50:25-07	2907763
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-23 08:50:41-07	2907764
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-23 08:50:08-07	2907765
/	203.0.113.112	GET	200 OK	2016-07-23 08:49:42-07	2907766
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 08:50:42-07	2907767
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 08:50:32-07	2907768
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-23 08:50:39-07	2907769
/	203.0.113.136	GET	200 OK	2016-07-23 08:49:49-07	2907770
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 08:50:15-07	2907771
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 08:50:21-07	2907772
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 08:50:08-07	2907773
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 08:50:46-07	2907774
/	203.0.113.240	GET	200 OK	2016-07-23 08:49:51-07	2907775
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-23 08:50:13-07	2907776
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-23 08:50:10-07	2907777
/	198.51.100.148	GET	200 OK	2016-07-23 08:49:53-07	2907778
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 08:50:41-07	2907779
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-23 08:50:19-07	2907780
/	198.51.100.100	GET	200 OK	2016-07-23 08:49:58-07	2907781
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 08:50:23-07	2907782
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 08:50:16-07	2907783
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 08:50:17-07	2907784
/	198.51.100.198	GET	200 OK	2016-07-23 08:50:01-07	2907785
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-23 08:50:31-07	2907786
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-23 08:50:26-07	2907787
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-23 08:50:59-07	2907788
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 08:51:01-07	2907789
/	192.0.2.210	GET	200 OK	2016-07-23 08:50:11-07	2907790
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-23 08:51:02-07	2907791
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 08:50:45-07	2907792
/	203.0.113.237	GET	200 OK	2016-07-23 08:50:12-07	2907793
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 08:51:09-07	2907794
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-23 08:51:01-07	2907795
/	192.0.2.135	GET	200 OK	2016-07-23 08:50:19-07	2907796
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 08:51:16-07	2907797
/	203.0.113.163	GET	200 OK	2016-07-23 08:50:26-07	2907798
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 08:51:25-07	2907799
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 08:50:49-07	2907800
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 08:51:14-07	2907801
/	192.0.2.159	GET	200 OK	2016-07-23 08:50:35-07	2907802
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-23 08:51:33-07	2907803
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-23 08:51:33-07	2907804
/	192.0.2.188	GET	200 OK	2016-07-23 08:50:41-07	2907805
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-23 08:50:59-07	2907806
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-23 08:51:28-07	2907807
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 08:51:27-07	2907808
/	192.0.2.7	GET	200 OK	2016-07-23 08:50:43-07	2907809
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-23 08:51:30-07	2907810
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 08:51:16-07	2907811
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-23 08:51:15-07	2907812
/	198.51.100.207	GET	200 OK	2016-07-23 08:50:46-07	2907813
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-23 08:51:18-07	2907814
/	192.0.2.215	GET	200 OK	2016-07-23 08:50:47-07	2907815
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-23 08:51:05-07	2907816
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-23 08:51:46-07	2907817
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-23 08:51:18-07	2907818
/	203.0.113.112	GET	200 OK	2016-07-23 08:50:48-07	2907819
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-23 08:51:16-07	2907820
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-23 08:51:42-07	2907821
/	192.0.2.70	GET	200 OK	2016-07-23 08:50:56-07	2907822
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-23 08:51:19-07	2907823
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-23 08:51:32-07	2907824
/	192.0.2.66	GET	200 OK	2016-07-23 08:50:57-07	2907825
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 08:51:32-07	2907826
/	203.0.113.90	GET	200 OK	2016-07-23 08:51:07-07	2907827
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 08:51:56-07	2907828
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 08:51:59-07	2907829
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 08:52:05-07	2907830
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 08:51:44-07	2907831
/	198.51.100.109	GET	200 OK	2016-07-23 08:51:11-07	2907832
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-23 08:51:26-07	2907833
/	203.0.113.57	GET	200 OK	2016-07-23 08:51:14-07	2907834
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-23 08:51:54-07	2907835
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 08:52:04-07	2907836
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-23 08:51:32-07	2907837
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 08:52:03-07	2907838
/	198.51.100.48	GET	200 OK	2016-07-23 08:51:24-07	2907839
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 08:51:59-07	2907840
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-23 08:52:22-07	2907841
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 08:51:45-07	2907842
/	198.51.100.190	GET	200 OK	2016-07-23 08:51:33-07	2907843
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 08:52:22-07	2907844
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-23 08:52:27-07	2907845
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-23 08:52:00-07	2907846
/	198.51.100.188	GET	200 OK	2016-07-23 08:51:34-07	2907847
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-23 08:52:24-07	2907848
/	203.0.113.102	GET	200 OK	2016-07-23 08:51:39-07	2907849
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-23 08:52:03-07	2907850
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-23 08:52:21-07	2907851
/	198.51.100.41	GET	200 OK	2016-07-23 08:51:47-07	2907852
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 08:52:06-07	2907853
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-23 08:52:24-07	2907854
/	192.0.2.180	GET	200 OK	2016-07-23 08:51:50-07	2907855
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 08:52:24-07	2907856
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 08:52:50-07	2907857
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-23 08:52:15-07	2907858
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-23 08:52:39-07	2907859
/	198.51.100.23	GET	200 OK	2016-07-23 08:52:00-07	2907860
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-23 08:52:26-07	2907861
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-23 08:52:33-07	2907862
/	192.0.2.201	GET	200 OK	2016-07-23 08:52:07-07	2907863
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-23 08:52:36-07	2907864
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-23 08:52:41-07	2907865
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-23 08:53:01-07	2907866
/	203.0.113.76	GET	200 OK	2016-07-23 08:52:16-07	2907867
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-23 08:53:04-07	2907868
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-23 08:52:42-07	2907869
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-23 08:52:41-07	2907870
/	203.0.113.50	GET	200 OK	2016-07-23 08:52:25-07	2907871
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-23 08:53:07-07	2907872
/	198.51.100.51	GET	200 OK	2016-07-23 08:52:29-07	2907873
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-23 08:52:58-07	2907874
/	192.0.2.194	GET	200 OK	2016-07-23 08:52:36-07	2907875
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-23 08:53:18-07	2907876
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-23 08:53:30-07	2907877
/	192.0.2.218	GET	200 OK	2016-07-23 08:52:37-07	2907878
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-23 08:53:01-07	2907879
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-23 08:53:18-07	2907880
/	192.0.2.42	GET	200 OK	2016-07-23 08:52:41-07	2907881
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-23 08:53:07-07	2907882
/	203.0.113.9	GET	200 OK	2016-07-23 08:52:44-07	2907883
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-23 08:53:22-07	2907884
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 08:53:07-07	2907885
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 08:53:17-07	2907886
/	192.0.2.195	GET	200 OK	2016-07-23 08:52:46-07	2907887
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-23 08:53:13-07	2907888
/	203.0.113.192	GET	200 OK	2016-07-23 08:52:49-07	2907889
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-23 08:53:11-07	2907890
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-23 08:53:37-07	2907891
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-23 08:53:34-07	2907892
/	203.0.113.119	GET	200 OK	2016-07-23 08:52:50-07	2907893
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-23 08:53:35-07	2907894
/	203.0.113.94	GET	200 OK	2016-07-23 08:53:00-07	2907895
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-23 08:53:26-07	2907896
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-23 08:53:44-07	2907897
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-23 08:54:00-07	2907898
/	192.0.2.222	GET	200 OK	2016-07-23 08:53:10-07	2907899
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-23 08:53:51-07	2907900
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-23 08:53:41-07	2907901
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-23 08:54:09-07	2907902
/	192.0.2.66	GET	200 OK	2016-07-23 08:53:13-07	2907903
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 08:53:58-07	2907904
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 08:53:57-07	2907905
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 08:53:47-07	2907906
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 08:53:57-07	2907907
/	192.0.2.80	GET	200 OK	2016-07-23 08:53:21-07	2907908
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 08:54:10-07	2907909
/	203.0.113.65	GET	200 OK	2016-07-23 08:53:30-07	2907910
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 08:54:09-07	2907911
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-23 08:53:56-07	2907912
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-23 08:54:27-07	2907913
/	198.51.100.69	GET	200 OK	2016-07-23 08:53:32-07	2907914
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-23 08:54:05-07	2907915
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-23 08:54:02-07	2907916
/	198.51.100.135	GET	200 OK	2016-07-23 08:53:34-07	2907917
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 08:54:03-07	2907918
/	203.0.113.173	GET	200 OK	2016-07-23 08:53:39-07	2907919
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-23 08:54:36-07	2907920
/	203.0.113.228	GET	200 OK	2016-07-23 08:53:49-07	2907921
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 08:54:35-07	2907922
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-23 08:54:18-07	2907923
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 08:54:28-07	2907924
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 08:54:26-07	2907926
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-23 08:54:50-07	2907927
/	192.0.2.95	GET	200 OK	2016-07-23 08:53:59-07	2907928
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 08:54:34-07	2907929
/	203.0.113.201	GET	200 OK	2016-07-23 08:54:04-07	2907930
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 08:54:57-07	2907931
/	203.0.113.174	GET	200 OK	2016-07-23 08:54:11-07	2907932
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 08:54:44-07	2907933
/	192.0.2.199	GET	200 OK	2016-07-23 08:54:17-07	2907934
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-23 08:55:00-07	2907935
/	203.0.113.47	GET	200 OK	2016-07-23 08:54:18-07	2907936
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 08:55:10-07	2907937
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 08:55:07-07	2907938
/	203.0.113.200	GET	200 OK	2016-07-23 08:54:19-07	2907939
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 08:55:12-07	2907940
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 08:55:02-07	2907941
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-23 08:55:03-07	2907942
/	203.0.113.142	GET	200 OK	2016-07-23 08:54:29-07	2907943
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 08:55:04-07	2907944
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-23 08:55:20-07	2907945
/	203.0.113.82	GET	200 OK	2016-07-23 08:54:38-07	2907946
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-23 08:55:26-07	2907947
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-23 08:55:31-07	2907948
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-23 08:55:35-07	2907949
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 08:55:30-07	2907950
/	203.0.113.188	GET	200 OK	2016-07-23 08:54:42-07	2907951
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-23 08:55:27-07	2907952
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-23 08:55:01-07	2907953
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 08:55:29-07	2907954
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 08:55:12-07	2907955
/	192.0.2.40	GET	200 OK	2016-07-23 08:54:46-07	2907956
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 08:55:36-07	2907957
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 08:55:06-07	2907958
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 08:55:46-07	2907959
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-23 08:55:06-07	2907960
/	198.51.100.103	GET	200 OK	2016-07-23 08:54:50-07	2907961
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-23 08:55:12-07	2907962
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-23 08:55:50-07	2907963
/	203.0.113.113	GET	200 OK	2016-07-23 08:54:57-07	2907964
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 08:55:38-07	2907965
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 08:55:46-07	2907966
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 08:55:29-07	2907967
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-23 08:55:23-07	2907968
/	192.0.2.13	GET	200 OK	2016-07-23 08:55:01-07	2907969
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-23 08:55:31-07	2907970
/	203.0.113.7	GET	200 OK	2016-07-23 08:55:05-07	2907971
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 08:55:35-07	2907972
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-23 08:55:43-07	2907973
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-23 08:55:50-07	2907974
/	198.51.100.98	GET	200 OK	2016-07-23 08:55:10-07	2907975
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 08:55:28-07	2907976
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 08:55:45-07	2907977
/	192.0.2.188	GET	200 OK	2016-07-23 08:55:14-07	2907978
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-23 08:55:38-07	2907979
/	192.0.2.163	GET	200 OK	2016-07-23 08:55:17-07	2907980
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 08:56:09-07	2907981
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-23 08:55:55-07	2907982
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-23 08:56:08-07	2907983
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 08:55:32-07	2907984
/	198.51.100.175	GET	200 OK	2016-07-23 08:55:21-07	2907985
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-23 08:55:50-07	2907986
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-23 08:55:48-07	2907987
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-23 08:56:01-07	2907988
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 08:56:21-07	2907989
/	192.0.2.225	GET	200 OK	2016-07-23 08:55:25-07	2907990
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-23 08:55:44-07	2907991
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-23 08:56:09-07	2907992
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-23 08:56:06-07	2907993
/	203.0.113.175	GET	200 OK	2016-07-23 08:55:28-07	2907994
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-23 08:56:02-07	2907995
/	198.51.100.187	GET	200 OK	2016-07-23 08:55:34-07	2907996
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-23 08:56:18-07	2907997
/	198.51.100.133	GET	200 OK	2016-07-23 08:55:43-07	2907998
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-23 08:56:33-07	2907999
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 08:56:19-07	2908000
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-23 08:56:04-07	2908001
/	203.0.113.206	GET	200 OK	2016-07-23 08:55:47-07	2908002
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-23 08:56:13-07	2908003
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-23 08:56:03-07	2908004
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-23 08:56:08-07	2908005
/	198.51.100.142	GET	200 OK	2016-07-23 08:55:54-07	2908006
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 08:56:13-07	2908007
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-23 08:56:32-07	2908008
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 08:56:48-07	2908009
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-23 08:56:31-07	2908010
/	198.51.100.138	GET	200 OK	2016-07-23 08:56:00-07	2908011
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-23 08:56:36-07	2908012
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-23 08:56:42-07	2908013
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-23 08:56:47-07	2908014
/	198.51.100.134	GET	200 OK	2016-07-23 08:56:09-07	2908015
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-23 08:56:29-07	2908016
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-23 08:56:32-07	2908017
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-23 08:56:43-07	2908018
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 08:57:00-07	2908019
/	192.0.2.189	GET	200 OK	2016-07-23 08:56:14-07	2908020
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-23 08:57:06-07	2908021
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-23 08:57:06-07	2908022
/	198.51.100.31	GET	200 OK	2016-07-23 08:56:15-07	2908023
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-23 08:57:09-07	2908024
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 08:56:33-07	2908025
/	198.51.100.28	GET	200 OK	2016-07-23 08:56:20-07	2908026
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-23 08:57:20-07	2908027
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-23 08:56:44-07	2908028
/	192.0.2.173	GET	200 OK	2016-07-23 08:56:27-07	2908029
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 08:57:18-07	2908030
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 08:56:49-07	2908031
/	192.0.2.185	GET	200 OK	2016-07-23 08:56:30-07	2908032
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 08:56:56-07	2908033
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 08:57:28-07	2908034
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 08:57:25-07	2908035
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 08:57:19-07	2908036
/	198.51.100.109	GET	200 OK	2016-07-23 08:56:39-07	2908037
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-23 08:57:23-07	2908038
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 08:57:04-07	2908039
/	192.0.2.231	GET	200 OK	2016-07-23 08:56:40-07	2908040
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-23 08:57:16-07	2908041
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-23 08:57:16-07	2908042
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-23 08:57:24-07	2908043
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-23 08:57:09-07	2908044
/	198.51.100.177	GET	200 OK	2016-07-23 08:56:45-07	2908045
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-23 08:57:11-07	2908046
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 08:57:00-07	2908047
/	192.0.2.121	GET	200 OK	2016-07-23 08:56:55-07	2908048
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-23 08:57:54-07	2908049
/	198.51.100.1	GET	200 OK	2016-07-23 08:57:03-07	2908050
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-23 08:57:38-07	2908051
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 08:57:28-07	2908052
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 08:57:40-07	2908053
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-23 08:57:47-07	2908054
/	192.0.2.1	GET	200 OK	2016-07-23 08:57:06-07	2908055
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-23 08:57:46-07	2908056
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-23 08:57:42-07	2908057
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-23 08:57:44-07	2908058
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 08:57:30-07	2908059
/	198.51.100.91	GET	200 OK	2016-07-23 08:57:08-07	2908060
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-23 08:57:53-07	2908061
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-23 08:57:57-07	2908062
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 08:57:40-07	2908063
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-23 08:58:06-07	2908064
/	192.0.2.51	GET	200 OK	2016-07-23 08:57:15-07	2908065
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-23 08:58:14-07	2908066
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-23 08:57:32-07	2908067
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-23 08:58:08-07	2908068
/	203.0.113.239	GET	200 OK	2016-07-23 08:57:19-07	2908069
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 08:57:52-07	2908070
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 08:57:35-07	2908071
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-23 08:57:37-07	2908072
/	192.0.2.137	GET	200 OK	2016-07-23 08:57:27-07	2908073
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-23 08:58:23-07	2908074
/	203.0.113.220	GET	200 OK	2016-07-23 08:57:37-07	2908075
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 08:58:21-07	2908076
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-23 08:57:59-07	2908077
/	192.0.2.17	GET	200 OK	2016-07-23 08:57:38-07	2908078
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-23 08:58:17-07	2908079
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-23 08:58:37-07	2908080
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-23 08:57:56-07	2908081
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-23 08:58:38-07	2908082
/	192.0.2.170	GET	200 OK	2016-07-23 08:57:42-07	2908083
/article/candidate-is-jerkp	192.0.2.170	GET	404 NOT FOUND	2016-07-23 08:58:09-07	2908084
/	198.51.100.155	GET	200 OK	2016-07-23 08:57:44-07	2908085
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-23 08:58:33-07	2908086
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 08:58:32-07	2908087
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 08:58:24-07	2908088
/	203.0.113.245	GET	200 OK	2016-07-23 08:57:45-07	2908089
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-23 08:58:31-07	2908090
/	203.0.113.157	GET	200 OK	2016-07-23 08:57:51-07	2908091
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-23 08:58:46-07	2908092
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-23 08:58:15-07	2908093
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-23 08:58:28-07	2908094
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 08:58:50-07	2908095
/	203.0.113.112	GET	200 OK	2016-07-23 08:57:59-07	2908096
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 08:58:53-07	2908097
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-23 08:58:46-07	2908098
/article/bad-things-gonev	203.0.113.112	GET	404 NOT FOUND	2016-07-23 08:58:53-07	2908099
/	203.0.113.157	GET	200 OK	2016-07-23 08:58:02-07	2908100
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-23 08:58:28-07	2908101
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 08:58:40-07	2908102
/	198.51.100.28	GET	200 OK	2016-07-23 08:58:12-07	2908103
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-23 08:58:30-07	2908104
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-23 08:59:08-07	2908105
/	198.51.100.208	GET	200 OK	2016-07-23 08:58:15-07	2908106
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-23 08:58:38-07	2908107
/	192.0.2.190	GET	200 OK	2016-07-23 08:58:24-07	2908108
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-23 08:58:52-07	2908109
/	198.51.100.233	GET	200 OK	2016-07-23 08:58:29-07	2908110
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-23 08:58:46-07	2908111
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-23 08:58:55-07	2908112
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-23 08:59:16-07	2908113
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-23 08:59:14-07	2908114
/	203.0.113.3	GET	200 OK	2016-07-23 08:58:37-07	2908115
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-23 08:59:20-07	2908116
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-23 08:58:57-07	2908117
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 08:59:05-07	2908118
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 08:59:06-07	2908119
/	198.51.100.6	GET	200 OK	2016-07-23 08:58:44-07	2908120
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-23 08:59:06-07	2908121
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-23 08:59:00-07	2908122
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 08:59:15-07	2908123
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 08:59:26-07	2908124
/	203.0.113.155	GET	200 OK	2016-07-23 08:58:53-07	2908125
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 08:59:47-07	2908126
/	198.51.100.186	GET	200 OK	2016-07-23 08:58:55-07	2908127
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 08:59:21-07	2908128
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 08:59:22-07	2908129
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-23 08:59:45-07	2908130
/	192.0.2.60	GET	200 OK	2016-07-23 08:58:56-07	2908131
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 08:59:52-07	2908132
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 08:59:54-07	2908133
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-23 08:59:43-07	2908134
/	198.51.100.25	GET	200 OK	2016-07-23 08:59:00-07	2908135
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-23 08:59:22-07	2908136
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-23 08:59:58-07	2908137
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-23 08:59:49-07	2908138
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-23 08:59:18-07	2908139
/	192.0.2.164	GET	200 OK	2016-07-23 08:59:10-07	2908140
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 08:59:55-07	2908141
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-23 08:59:52-07	2908142
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-23 09:00:07-07	2908143
/	192.0.2.195	GET	200 OK	2016-07-23 08:59:18-07	2908144
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 08:59:36-07	2908145
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-23 08:59:38-07	2908146
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 09:00:05-07	2908147
/	198.51.100.26	GET	200 OK	2016-07-23 08:59:20-07	2908148
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-23 08:59:43-07	2908149
/	203.0.113.251	GET	200 OK	2016-07-23 08:59:30-07	2908150
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 08:59:51-07	2908151
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-23 09:00:24-07	2908152
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-23 08:59:54-07	2908153
/	192.0.2.33	GET	200 OK	2016-07-23 08:59:40-07	2908154
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-23 09:00:13-07	2908155
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-23 09:00:22-07	2908156
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-23 09:00:05-07	2908157
/	198.51.100.208	GET	200 OK	2016-07-23 08:59:49-07	2908158
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-23 09:00:06-07	2908159
/	198.51.100.101	GET	200 OK	2016-07-23 08:59:51-07	2908160
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-23 09:00:13-07	2908161
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-23 09:00:49-07	2908162
/	192.0.2.201	GET	200 OK	2016-07-23 08:59:56-07	2908163
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-23 09:00:27-07	2908164
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 09:00:11-07	2908165
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-23 09:00:15-07	2908166
/	198.51.100.180	GET	200 OK	2016-07-23 08:59:58-07	2908167
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-23 09:00:44-07	2908168
/	198.51.100.236	GET	200 OK	2016-07-23 09:00:05-07	2908169
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 09:00:22-07	2908170
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-23 09:00:47-07	2908171
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 09:00:20-07	2908172
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 09:00:41-07	2908173
/	203.0.113.22	GET	200 OK	2016-07-23 09:00:13-07	2908174
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-23 09:01:08-07	2908175
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-23 09:01:06-07	2908176
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 09:00:47-07	2908177
/	192.0.2.242	GET	200 OK	2016-07-23 09:00:16-07	2908178
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-23 09:01:02-07	2908179
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 09:01:15-07	2908180
/	192.0.2.81	GET	200 OK	2016-07-23 09:00:24-07	2908181
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 09:00:40-07	2908182
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 09:00:43-07	2908183
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-23 09:00:59-07	2908184
/	192.0.2.40	GET	200 OK	2016-07-23 09:00:25-07	2908185
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-23 09:01:07-07	2908186
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 09:01:25-07	2908187
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-23 09:01:00-07	2908188
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 09:01:00-07	2908189
/	192.0.2.110	GET	200 OK	2016-07-23 09:00:35-07	2908190
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 09:01:27-07	2908191
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 09:01:35-07	2908192
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 09:01:27-07	2908193
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 09:01:11-07	2908194
/	198.51.100.45	GET	200 OK	2016-07-23 09:00:41-07	2908195
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-23 09:01:26-07	2908196
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-23 09:01:11-07	2908197
/	198.51.100.123	GET	200 OK	2016-07-23 09:00:45-07	2908198
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-23 09:01:23-07	2908199
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-23 09:01:35-07	2908200
/	203.0.113.204	GET	200 OK	2016-07-23 09:00:55-07	2908201
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 09:01:55-07	2908202
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-23 09:01:30-07	2908203
/	198.51.100.59	GET	200 OK	2016-07-23 09:00:57-07	2908204
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-23 09:01:49-07	2908205
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-23 09:01:39-07	2908206
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 09:01:53-07	2908207
/	203.0.113.145	GET	200 OK	2016-07-23 09:01:07-07	2908208
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 09:02:03-07	2908209
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-23 09:02:00-07	2908210
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 09:01:46-07	2908211
/	198.51.100.57	GET	200 OK	2016-07-23 09:01:13-07	2908212
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-23 09:02:00-07	2908213
/	203.0.113.211	GET	200 OK	2016-07-23 09:01:23-07	2908214
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-23 09:01:54-07	2908215
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-23 09:01:49-07	2908216
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-23 09:02:13-07	2908217
/	198.51.100.154	GET	200 OK	2016-07-23 09:01:24-07	2908218
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-23 09:01:57-07	2908219
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-23 09:02:22-07	2908220
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-23 09:01:54-07	2908221
/	203.0.113.180	GET	200 OK	2016-07-23 09:01:26-07	2908222
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 09:01:48-07	2908223
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 09:01:48-07	2908224
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 09:02:07-07	2908225
/	203.0.113.131	GET	200 OK	2016-07-23 09:01:32-07	2908226
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-23 09:02:29-07	2908227
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-23 09:01:57-07	2908228
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-23 09:02:25-07	2908229
/	192.0.2.60	GET	200 OK	2016-07-23 09:01:42-07	2908230
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 09:01:57-07	2908231
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-23 09:02:02-07	2908232
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 09:02:37-07	2908233
/	198.51.100.106	GET	200 OK	2016-07-23 09:01:44-07	2908234
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-23 09:02:07-07	2908235
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-23 09:02:32-07	2908236
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 09:02:02-07	2908237
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 09:02:18-07	2908238
/	192.0.2.66	GET	200 OK	2016-07-23 09:01:49-07	2908239
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 09:02:10-07	2908240
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-23 09:02:06-07	2908241
/article/goats-eat-googlesb	192.0.2.66	GET	404 NOT FOUND	2016-07-23 09:02:47-07	2908242
/	198.51.100.135	GET	200 OK	2016-07-23 09:01:59-07	2908243
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 09:02:46-07	2908244
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 09:02:36-07	2908245
/	203.0.113.126	GET	200 OK	2016-07-23 09:02:00-07	2908246
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 09:02:31-07	2908247
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-23 09:02:26-07	2908248
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 09:02:29-07	2908249
/	198.51.100.95	GET	200 OK	2016-07-23 09:02:04-07	2908250
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-23 09:02:38-07	2908251
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-23 09:03:03-07	2908252
/	192.0.2.237	GET	200 OK	2016-07-23 09:02:05-07	2908253
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-23 09:02:23-07	2908254
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-23 09:02:51-07	2908255
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-23 09:02:49-07	2908256
/	192.0.2.50	GET	200 OK	2016-07-23 09:02:06-07	2908257
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-23 09:02:43-07	2908258
/	203.0.113.212	GET	200 OK	2016-07-23 09:02:08-07	2908259
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-23 09:02:58-07	2908260
/	198.51.100.43	GET	200 OK	2016-07-23 09:02:16-07	2908261
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-23 09:02:37-07	2908262
/	198.51.100.158	GET	200 OK	2016-07-23 09:02:22-07	2908263
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 09:02:43-07	2908264
/	198.51.100.94	GET	200 OK	2016-07-23 09:02:32-07	2908265
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-23 09:03:10-07	2908266
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-23 09:02:58-07	2908267
/	203.0.113.251	GET	200 OK	2016-07-23 09:02:36-07	2908268
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-23 09:02:54-07	2908269
/	192.0.2.62	GET	200 OK	2016-07-23 09:02:43-07	2908270
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-23 09:02:58-07	2908271
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 09:03:41-07	2908272
/	198.51.100.172	GET	200 OK	2016-07-23 09:02:48-07	2908273
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-23 09:03:47-07	2908274
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-23 09:03:35-07	2908275
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-23 09:03:37-07	2908276
/	203.0.113.220	GET	200 OK	2016-07-23 09:02:51-07	2908277
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 09:03:10-07	2908278
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 09:03:44-07	2908279
/	192.0.2.239	GET	200 OK	2016-07-23 09:02:55-07	2908280
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-23 09:03:37-07	2908281
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-23 09:03:55-07	2908282
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 09:03:37-07	2908283
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-23 09:03:27-07	2908284
/	203.0.113.233	GET	200 OK	2016-07-23 09:03:00-07	2908285
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 09:03:52-07	2908286
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-23 09:03:42-07	2908287
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-23 09:04:00-07	2908288
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-23 09:03:33-07	2908289
/	203.0.113.83	GET	200 OK	2016-07-23 09:03:10-07	2908290
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 09:03:38-07	2908291
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-23 09:03:33-07	2908292
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 09:04:03-07	2908293
/	203.0.113.97	GET	200 OK	2016-07-23 09:03:11-07	2908294
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-23 09:03:43-07	2908295
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-23 09:03:57-07	2908296
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-23 09:04:09-07	2908297
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-23 09:04:02-07	2908298
/	203.0.113.195	GET	200 OK	2016-07-23 09:03:17-07	2908299
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 09:03:41-07	2908300
/	203.0.113.123	GET	200 OK	2016-07-23 09:03:25-07	2908301
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-23 09:04:22-07	2908302
/	198.51.100.206	GET	200 OK	2016-07-23 09:03:28-07	2908303
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-23 09:04:26-07	2908304
/	198.51.100.67	GET	200 OK	2016-07-23 11:23:10-07	2913629
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 09:03:53-07	2908305
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-23 09:03:43-07	2908306
/	198.51.100.164	GET	200 OK	2016-07-23 09:03:37-07	2908307
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-23 09:04:29-07	2908308
/	198.51.100.249	GET	200 OK	2016-07-23 09:03:42-07	2908309
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 09:04:12-07	2908310
/	198.51.100.244	GET	200 OK	2016-07-23 09:03:47-07	2908311
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-23 09:04:38-07	2908312
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 09:04:41-07	2908313
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 09:04:41-07	2908314
/	192.0.2.216	GET	200 OK	2016-07-23 09:03:54-07	2908315
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-23 09:04:36-07	2908316
/	192.0.2.194	GET	200 OK	2016-07-23 09:04:04-07	2908317
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-23 09:04:34-07	2908318
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-23 09:04:59-07	2908319
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-23 09:04:38-07	2908320
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-23 09:04:42-07	2908321
/	198.51.100.93	GET	200 OK	2016-07-23 09:04:07-07	2908322
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 09:05:04-07	2908323
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-23 09:04:47-07	2908324
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 09:04:51-07	2908325
/	203.0.113.91	GET	200 OK	2016-07-23 09:04:15-07	2908326
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-23 09:05:15-07	2908327
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-23 09:04:54-07	2908328
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-23 09:04:46-07	2908329
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-23 09:04:32-07	2908330
/	198.51.100.89	GET	200 OK	2016-07-23 09:04:21-07	2908331
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-23 09:05:19-07	2908332
/	203.0.113.207	GET	200 OK	2016-07-23 09:04:31-07	2908333
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 09:05:07-07	2908334
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 09:05:25-07	2908335
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-23 09:04:51-07	2908336
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-23 09:05:09-07	2908337
/	198.51.100.186	GET	200 OK	2016-07-23 09:04:37-07	2908338
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-23 09:05:17-07	2908339
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 09:05:12-07	2908340
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-23 09:05:31-07	2908341
/	192.0.2.201	GET	200 OK	2016-07-23 09:04:42-07	2908342
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-23 09:05:13-07	2908343
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-23 09:05:37-07	2908344
/	192.0.2.96	GET	200 OK	2016-07-23 09:04:47-07	2908345
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-23 09:05:14-07	2908346
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 09:05:28-07	2908347
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-23 09:05:20-07	2908348
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-23 09:05:28-07	2908349
/	198.51.100.158	GET	200 OK	2016-07-23 09:04:50-07	2908350
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-23 09:05:08-07	2908351
/article/bears-love-berriesj	198.51.100.158	GET	404 NOT FOUND	2016-07-23 09:05:35-07	2908352
/	203.0.113.108	GET	200 OK	2016-07-23 09:05:00-07	2908353
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-23 09:05:45-07	2908354
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-23 09:05:40-07	2908355
/	203.0.113.27	GET	200 OK	2016-07-23 09:05:02-07	2908356
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-23 09:05:25-07	2908357
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-23 09:05:52-07	2908358
/	198.51.100.94	GET	200 OK	2016-07-23 09:05:10-07	2908359
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-23 09:06:01-07	2908360
/	192.0.2.4	GET	200 OK	2016-07-23 09:05:12-07	2908361
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-23 09:05:35-07	2908362
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 09:06:04-07	2908363
/	198.51.100.7	GET	200 OK	2016-07-23 09:05:21-07	2908364
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-23 09:06:07-07	2908365
/	203.0.113.153	GET	200 OK	2016-07-23 09:05:22-07	2908366
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 09:06:01-07	2908367
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 09:06:21-07	2908368
/	203.0.113.174	GET	200 OK	2016-07-23 09:05:29-07	2908369
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 09:06:03-07	2908370
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-23 09:06:00-07	2908371
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-23 09:05:49-07	2908372
/	203.0.113.120	GET	200 OK	2016-07-23 09:05:36-07	2908373
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-23 09:06:23-07	2908374
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-23 09:05:52-07	2908375
/	198.51.100.38	GET	200 OK	2016-07-23 09:05:46-07	2908376
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-23 09:06:07-07	2908377
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-23 09:06:39-07	2908378
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-23 09:06:37-07	2908379
/	203.0.113.152	GET	200 OK	2016-07-23 09:05:54-07	2908380
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-23 09:06:51-07	2908381
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 09:06:33-07	2908382
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 09:06:12-07	2908383
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-23 09:06:40-07	2908384
/	203.0.113.142	GET	200 OK	2016-07-23 09:06:03-07	2908385
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-23 09:06:42-07	2908386
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 09:06:25-07	2908387
/	203.0.113.88	GET	200 OK	2016-07-23 09:06:06-07	2908388
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 09:06:38-07	2908389
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 09:07:02-07	2908390
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-23 09:06:35-07	2908391
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-23 09:06:30-07	2908392
/	192.0.2.195	GET	200 OK	2016-07-23 09:06:07-07	2908393
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 09:06:52-07	2908394
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-23 09:06:32-07	2908395
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 09:06:59-07	2908396
/	198.51.100.135	GET	200 OK	2016-07-23 09:06:12-07	2908397
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-23 09:06:29-07	2908398
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-23 09:06:37-07	2908399
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 09:06:34-07	2908400
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-23 09:07:12-07	2908401
/	192.0.2.5	GET	200 OK	2016-07-23 09:06:17-07	2908402
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 09:06:41-07	2908403
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 09:07:09-07	2908404
/	192.0.2.87	GET	200 OK	2016-07-23 09:06:18-07	2908405
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-23 09:06:39-07	2908406
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-23 09:07:08-07	2908407
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-23 09:06:40-07	2908408
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-23 09:06:33-07	2908409
/	203.0.113.139	GET	200 OK	2016-07-23 09:06:24-07	2908410
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-23 09:06:59-07	2908411
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-23 09:07:15-07	2908412
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 09:07:07-07	2908413
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-23 09:06:56-07	2908414
/	203.0.113.95	GET	200 OK	2016-07-23 09:06:27-07	2908415
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-23 09:07:17-07	2908416
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 09:07:12-07	2908417
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 09:06:44-07	2908418
/	198.51.100.244	GET	200 OK	2016-07-23 09:06:32-07	2908419
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-23 09:07:05-07	2908420
/	192.0.2.126	GET	200 OK	2016-07-23 09:06:41-07	2908421
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-23 09:07:33-07	2908422
/	192.0.2.58	GET	200 OK	2016-07-23 09:06:44-07	2908423
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 09:07:23-07	2908424
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-23 09:07:42-07	2908425
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-23 09:07:39-07	2908426
/	203.0.113.191	GET	200 OK	2016-07-23 09:06:52-07	2908427
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 09:07:08-07	2908428
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-23 09:07:42-07	2908429
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 09:07:48-07	2908430
/	198.51.100.90	GET	200 OK	2016-07-23 09:06:58-07	2908431
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-23 09:07:40-07	2908432
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-23 09:07:24-07	2908433
/	198.51.100.234	GET	200 OK	2016-07-23 09:07:07-07	2908434
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-23 09:07:52-07	2908435
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-23 09:07:36-07	2908436
/	203.0.113.51	GET	200 OK	2016-07-23 09:07:10-07	2908437
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-23 09:07:51-07	2908438
/	203.0.113.72	GET	200 OK	2016-07-23 09:07:16-07	2908439
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-23 09:08:01-07	2908440
/	192.0.2.85	GET	200 OK	2016-07-23 09:07:22-07	2908441
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 09:08:04-07	2908442
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 09:07:50-07	2908443
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-23 09:07:56-07	2908444
/	198.51.100.1	GET	200 OK	2016-07-23 09:07:28-07	2908445
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 09:07:59-07	2908446
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 09:08:14-07	2908447
/	192.0.2.68	GET	200 OK	2016-07-23 09:07:31-07	2908448
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-23 09:08:15-07	2908449
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 09:08:22-07	2908450
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-23 09:08:26-07	2908451
/	203.0.113.3	GET	200 OK	2016-07-23 09:07:36-07	2908452
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 09:08:17-07	2908453
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 09:08:27-07	2908454
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-23 09:07:51-07	2908455
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-23 09:08:04-07	2908456
/	203.0.113.164	GET	200 OK	2016-07-23 09:07:42-07	2908457
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 09:08:13-07	2908458
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 09:08:00-07	2908459
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-23 09:08:12-07	2908460
/	198.51.100.196	GET	200 OK	2016-07-23 09:07:51-07	2908461
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 09:08:50-07	2908462
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-23 09:08:37-07	2908463
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-23 09:08:27-07	2908464
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 09:08:18-07	2908465
/	198.51.100.246	GET	200 OK	2016-07-23 09:08:00-07	2908466
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 09:08:50-07	2908467
/	203.0.113.185	GET	200 OK	2016-07-23 09:08:03-07	2908468
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-23 09:08:33-07	2908469
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-23 09:08:39-07	2908470
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-23 09:08:49-07	2908471
/	198.51.100.96	GET	200 OK	2016-07-23 09:08:11-07	2908472
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-23 09:08:29-07	2908473
/	198.51.100.66	GET	200 OK	2016-07-23 09:08:20-07	2908474
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 09:08:47-07	2908475
/	198.51.100.86	GET	200 OK	2016-07-23 09:08:22-07	2908476
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 09:09:09-07	2908477
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 09:08:45-07	2908478
/	198.51.100.69	GET	200 OK	2016-07-23 09:08:32-07	2908479
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 09:08:51-07	2908480
/	203.0.113.229	GET	200 OK	2016-07-23 09:08:39-07	2908481
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-23 09:09:01-07	2908482
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-23 09:08:54-07	2908483
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-23 09:09:18-07	2908484
/	192.0.2.181	GET	200 OK	2016-07-23 09:08:40-07	2908485
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 09:09:38-07	2908486
/	192.0.2.139	GET	200 OK	2016-07-23 09:08:43-07	2908487
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-23 09:09:02-07	2908488
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-23 09:09:32-07	2908489
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 09:09:21-07	2908490
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-23 09:09:34-07	2908491
/	192.0.2.152	GET	200 OK	2016-07-23 09:08:50-07	2908492
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-23 09:09:20-07	2908493
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-23 09:09:47-07	2908494
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-23 09:09:34-07	2908495
/	203.0.113.179	GET	200 OK	2016-07-23 09:08:54-07	2908496
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 09:09:22-07	2908497
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 09:09:13-07	2908498
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 09:09:50-07	2908499
/	192.0.2.65	GET	200 OK	2016-07-23 09:08:59-07	2908500
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 09:09:27-07	2908501
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 09:09:37-07	2908502
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-23 09:09:29-07	2908503
/	198.51.100.9	GET	200 OK	2016-07-23 09:09:07-07	2908504
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-23 09:09:23-07	2908505
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 09:09:57-07	2908506
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-23 09:09:44-07	2908507
/	203.0.113.48	GET	200 OK	2016-07-23 09:09:12-07	2908508
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-23 09:09:35-07	2908509
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-23 09:09:27-07	2908510
/	192.0.2.72	GET	200 OK	2016-07-23 09:09:20-07	2908511
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 09:10:02-07	2908512
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-23 09:09:37-07	2908513
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-23 09:09:37-07	2908514
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-23 09:10:19-07	2908515
/	203.0.113.238	GET	200 OK	2016-07-23 09:09:23-07	2908516
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-23 09:09:45-07	2908517
/	203.0.113.237	GET	200 OK	2016-07-23 09:09:32-07	2908518
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-23 09:09:58-07	2908519
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-23 09:10:20-07	2908520
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-23 09:10:12-07	2908521
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 09:09:58-07	2908522
/	192.0.2.46	GET	200 OK	2016-07-23 09:09:36-07	2908523
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-23 09:10:32-07	2908524
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-23 09:10:22-07	2908525
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-23 09:10:01-07	2908526
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-23 09:10:15-07	2908527
/	192.0.2.22	GET	200 OK	2016-07-23 09:09:42-07	2908528
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-23 09:10:30-07	2908529
/	192.0.2.61	GET	200 OK	2016-07-23 09:09:50-07	2908530
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 09:10:36-07	2908531
/	203.0.113.92	GET	200 OK	2016-07-23 09:09:58-07	2908532
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 09:10:57-07	2908533
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 09:10:49-07	2908534
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 09:10:15-07	2908535
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-23 09:10:16-07	2908536
/	192.0.2.239	GET	200 OK	2016-07-23 09:10:02-07	2908537
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-23 09:10:52-07	2908538
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 09:10:53-07	2908539
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 09:10:40-07	2908540
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 09:10:37-07	2908541
/	203.0.113.201	GET	200 OK	2016-07-23 09:10:12-07	2908542
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 09:10:49-07	2908543
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-23 09:11:08-07	2908544
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 09:11:10-07	2908545
/	203.0.113.85	GET	200 OK	2016-07-23 09:10:20-07	2908546
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-23 09:11:14-07	2908547
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-23 09:11:19-07	2908548
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-23 09:10:49-07	2908549
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-23 09:10:39-07	2908550
/	192.0.2.240	GET	200 OK	2016-07-23 09:10:26-07	2908551
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-23 09:10:48-07	2908552
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-23 09:11:13-07	2908553
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-23 09:10:56-07	2908554
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 09:11:19-07	2908555
/	198.51.100.97	GET	200 OK	2016-07-23 09:10:32-07	2908556
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 09:11:04-07	2908557
/	203.0.113.11	GET	200 OK	2016-07-23 09:10:39-07	2908558
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-23 09:11:25-07	2908559
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 09:11:11-07	2908560
/	192.0.2.35	GET	200 OK	2016-07-23 09:10:43-07	2908561
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 09:11:40-07	2908562
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-23 09:11:28-07	2908563
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 09:11:00-07	2908564
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 09:11:02-07	2908565
/	198.51.100.77	GET	200 OK	2016-07-23 09:10:52-07	2908566
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 09:11:48-07	2908567
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 09:11:27-07	2908568
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-23 09:11:07-07	2908569
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 09:11:40-07	2908570
/	192.0.2.247	GET	200 OK	2016-07-23 09:10:57-07	2908571
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 09:11:22-07	2908572
/	203.0.113.89	GET	200 OK	2016-07-23 09:10:59-07	2908573
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-23 09:11:29-07	2908574
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-23 09:11:49-07	2908575
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-23 09:11:56-07	2908576
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 09:11:51-07	2908577
/	203.0.113.118	GET	200 OK	2016-07-23 09:11:08-07	2908578
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-23 09:11:32-07	2908579
/	192.0.2.102	GET	200 OK	2016-07-23 09:11:10-07	2908580
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-23 09:11:32-07	2908581
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 09:11:59-07	2908582
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 09:11:56-07	2908583
/	203.0.113.83	GET	200 OK	2016-07-23 09:11:13-07	2908584
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 09:11:29-07	2908585
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 09:11:40-07	2908586
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-23 09:11:43-07	2908587
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-23 09:11:46-07	2908588
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-23 09:12:12-07	2908590
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 09:11:31-07	2908591
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-23 09:11:42-07	2908592
/	203.0.113.56	GET	200 OK	2016-07-23 09:11:15-07	2908593
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-23 09:11:52-07	2908594
/	192.0.2.139	GET	200 OK	2016-07-23 09:11:23-07	2908595
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-23 09:12:21-07	2908596
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 09:11:54-07	2908597
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-23 09:12:14-07	2908598
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-23 09:12:00-07	2908599
/	203.0.113.188	GET	200 OK	2016-07-23 09:11:31-07	2908600
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-23 09:11:56-07	2908601
/	192.0.2.152	GET	200 OK	2016-07-23 09:11:39-07	2908602
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 09:12:38-07	2908603
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-23 09:12:27-07	2908604
/	203.0.113.44	GET	200 OK	2016-07-23 09:11:46-07	2908605
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-23 09:12:38-07	2908606
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-23 09:12:06-07	2908607
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-23 09:12:01-07	2908608
/	203.0.113.144	GET	200 OK	2016-07-23 09:11:56-07	2908609
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-23 09:12:44-07	2908610
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 09:12:49-07	2908611
/	203.0.113.240	GET	200 OK	2016-07-23 09:11:59-07	2908612
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 09:12:15-07	2908613
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-23 09:12:57-07	2908614
/	203.0.113.83	GET	200 OK	2016-07-23 09:12:05-07	2908615
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-23 09:12:55-07	2908616
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 09:12:41-07	2908617
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-23 09:12:30-07	2908618
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 09:12:24-07	2908619
/	192.0.2.195	GET	200 OK	2016-07-23 09:12:13-07	2908620
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 09:12:29-07	2908621
/	198.51.100.237	GET	200 OK	2016-07-23 09:12:23-07	2908622
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 09:13:03-07	2908623
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 09:12:52-07	2908624
/	198.51.100.120	GET	200 OK	2016-07-23 09:12:26-07	2908625
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 09:13:14-07	2908626
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-23 09:12:46-07	2908627
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-23 09:12:45-07	2908628
/	203.0.113.40	GET	200 OK	2016-07-23 09:12:32-07	2908629
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-23 09:12:52-07	2908630
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 09:13:30-07	2908631
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 09:12:53-07	2908632
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-23 09:12:57-07	2908633
/	192.0.2.72	GET	200 OK	2016-07-23 09:12:42-07	2908634
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 09:13:36-07	2908635
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 09:13:41-07	2908636
/	203.0.113.92	GET	200 OK	2016-07-23 09:12:52-07	2908637
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-23 09:13:38-07	2908638
/	203.0.113.27	GET	200 OK	2016-07-23 09:12:54-07	2908639
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-23 09:13:12-07	2908640
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-23 09:13:27-07	2908641
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-23 09:13:09-07	2908642
/	192.0.2.228	GET	200 OK	2016-07-23 09:12:58-07	2908643
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 09:13:49-07	2908644
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-23 09:13:14-07	2908645
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-23 09:13:53-07	2908646
/	198.51.100.180	GET	200 OK	2016-07-23 09:13:00-07	2908647
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 09:14:00-07	2908648
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 09:13:30-07	2908649
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 09:13:16-07	2908650
/	198.51.100.129	GET	200 OK	2016-07-23 09:13:04-07	2908651
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-23 09:13:30-07	2908652
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-23 09:13:40-07	2908653
/	203.0.113.116	GET	200 OK	2016-07-23 09:13:06-07	2908654
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-23 09:14:02-07	2908655
/	198.51.100.155	GET	200 OK	2016-07-23 09:13:10-07	2908656
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 09:13:36-07	2908657
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 09:14:05-07	2908658
/	198.51.100.171	GET	200 OK	2016-07-23 09:13:20-07	2908659
/article/candidate-is-jerkr	198.51.100.171	GET	404 NOT FOUND	2016-07-23 09:14:07-07	2908660
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-23 09:13:41-07	2908661
/	203.0.113.192	GET	200 OK	2016-07-23 09:13:30-07	2908662
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-23 09:14:12-07	2908663
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-23 09:14:28-07	2908664
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 09:13:55-07	2908665
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-23 09:14:20-07	2908666
/	198.51.100.99	GET	200 OK	2016-07-23 09:13:36-07	2908667
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 09:14:35-07	2908668
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-23 09:13:51-07	2908669
/	192.0.2.70	GET	200 OK	2016-07-23 09:13:39-07	2908670
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-23 09:14:25-07	2908671
/	192.0.2.102	GET	200 OK	2016-07-23 09:13:40-07	2908672
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 09:14:31-07	2908673
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 09:13:57-07	2908674
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 09:14:13-07	2908675
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 09:14:19-07	2908676
/	192.0.2.162	GET	200 OK	2016-07-23 09:13:41-07	2908677
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-23 09:14:35-07	2908678
/	192.0.2.232	GET	200 OK	2016-07-23 09:13:46-07	2908679
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-23 09:14:39-07	2908680
/	198.51.100.136	GET	200 OK	2016-07-23 09:13:53-07	2908681
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-23 09:14:31-07	2908682
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-23 09:14:22-07	2908683
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-23 09:14:45-07	2908684
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-23 09:14:19-07	2908686
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 09:14:26-07	2908687
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-23 09:14:17-07	2908688
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 09:14:28-07	2908689
/	198.51.100.20	GET	200 OK	2016-07-23 09:14:04-07	2908690
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-23 09:14:27-07	2908691
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-23 09:14:27-07	2908692
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-23 09:15:04-07	2908693
/	192.0.2.201	GET	200 OK	2016-07-23 09:14:08-07	2908694
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-23 09:14:49-07	2908695
/	203.0.113.97	GET	200 OK	2016-07-23 09:14:16-07	2908696
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 09:14:54-07	2908697
/	203.0.113.141	GET	200 OK	2016-07-23 09:14:24-07	2908698
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 09:14:39-07	2908699
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 09:15:22-07	2908700
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 09:15:23-07	2908701
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-23 09:15:14-07	2908702
/	203.0.113.227	GET	200 OK	2016-07-23 09:14:25-07	2908703
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 09:15:13-07	2908704
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-23 09:14:48-07	2908705
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-23 09:15:13-07	2908706
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 09:15:12-07	2908707
/	198.51.100.211	GET	200 OK	2016-07-23 09:14:33-07	2908708
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-23 09:14:56-07	2908709
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 09:15:13-07	2908710
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 09:15:24-07	2908711
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-23 09:15:11-07	2908712
/	203.0.113.20	GET	200 OK	2016-07-23 09:14:36-07	2908713
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 09:15:30-07	2908714
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 09:15:17-07	2908715
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 09:15:04-07	2908716
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-23 09:14:52-07	2908717
/	203.0.113.7	GET	200 OK	2016-07-23 09:14:39-07	2908718
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 09:15:29-07	2908719
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-23 09:15:29-07	2908720
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 09:15:19-07	2908721
/	192.0.2.29	GET	200 OK	2016-07-23 09:14:42-07	2908722
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-23 09:15:31-07	2908723
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-23 09:15:19-07	2908724
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-23 09:15:08-07	2908725
/	192.0.2.178	GET	200 OK	2016-07-23 09:14:45-07	2908726
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-23 09:15:33-07	2908727
/	203.0.113.40	GET	200 OK	2016-07-23 09:14:46-07	2908728
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-23 09:15:42-07	2908729
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 09:15:32-07	2908730
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-23 09:15:44-07	2908731
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 09:15:01-07	2908732
/	198.51.100.19	GET	200 OK	2016-07-23 09:14:52-07	2908733
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 09:15:07-07	2908734
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 09:15:17-07	2908735
/	198.51.100.1	GET	200 OK	2016-07-23 09:14:58-07	2908736
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 09:15:39-07	2908737
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 09:15:23-07	2908738
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 09:15:20-07	2908739
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 09:15:39-07	2908740
/	192.0.2.54	GET	200 OK	2016-07-23 09:15:03-07	2908741
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-23 09:15:35-07	2908742
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-23 09:15:33-07	2908743
/	203.0.113.212	GET	200 OK	2016-07-23 09:15:09-07	2908744
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-23 09:15:55-07	2908745
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-23 09:15:37-07	2908746
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-23 09:15:54-07	2908747
/	192.0.2.107	GET	200 OK	2016-07-23 09:15:12-07	2908748
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-23 09:16:01-07	2908749
/	192.0.2.214	GET	200 OK	2016-07-23 09:15:13-07	2908750
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 09:15:31-07	2908751
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-23 09:15:34-07	2908752
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 09:16:08-07	2908753
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-23 09:15:36-07	2908754
/	192.0.2.63	GET	200 OK	2016-07-23 09:15:22-07	2908755
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-23 09:16:11-07	2908756
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-23 09:15:53-07	2908757
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-23 09:15:37-07	2908758
/	203.0.113.148	GET	200 OK	2016-07-23 09:15:26-07	2908759
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-23 09:16:01-07	2908760
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-23 09:15:50-07	2908761
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 09:16:25-07	2908762
/	198.51.100.16	GET	200 OK	2016-07-23 09:15:27-07	2908763
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 09:16:21-07	2908764
/	192.0.2.112	GET	200 OK	2016-07-23 09:15:31-07	2908765
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-23 09:15:49-07	2908766
/	192.0.2.175	GET	200 OK	2016-07-23 09:15:35-07	2908767
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 09:16:00-07	2908768
/	198.51.100.82	GET	200 OK	2016-07-23 09:15:36-07	2908769
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-23 09:16:09-07	2908770
/	192.0.2.37	GET	200 OK	2016-07-23 09:15:43-07	2908771
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 09:16:40-07	2908772
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-23 09:16:40-07	2908773
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 09:16:38-07	2908774
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-23 09:16:24-07	2908775
/	203.0.113.128	GET	200 OK	2016-07-23 09:15:44-07	2908776
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-23 09:16:00-07	2908777
/	198.51.100.135	GET	200 OK	2016-07-23 09:15:53-07	2908778
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-23 09:16:39-07	2908779
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 09:16:24-07	2908780
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 09:16:50-07	2908781
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 09:16:44-07	2908782
/	203.0.113.74	GET	200 OK	2016-07-23 09:16:01-07	2908783
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 09:16:36-07	2908784
/	198.51.100.97	GET	200 OK	2016-07-23 09:16:09-07	2908785
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-23 09:16:35-07	2908786
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-23 09:16:53-07	2908787
/	192.0.2.19	GET	200 OK	2016-07-23 09:16:12-07	2908788
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-23 09:16:48-07	2908789
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 09:16:36-07	2908790
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-23 09:16:49-07	2908791
/	192.0.2.96	GET	200 OK	2016-07-23 09:16:13-07	2908792
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 09:16:57-07	2908793
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-23 09:17:04-07	2908794
/	203.0.113.18	GET	200 OK	2016-07-23 09:16:16-07	2908795
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 09:16:45-07	2908796
/	198.51.100.14	GET	200 OK	2016-07-23 09:16:19-07	2908797
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 09:16:53-07	2908798
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 09:16:35-07	2908799
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-23 09:17:16-07	2908800
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-23 09:16:57-07	2908801
/	192.0.2.164	GET	200 OK	2016-07-23 09:16:21-07	2908802
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-23 09:16:50-07	2908803
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-23 09:17:10-07	2908804
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-23 09:16:49-07	2908805
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-23 09:17:18-07	2908806
/	203.0.113.196	GET	200 OK	2016-07-23 09:16:23-07	2908807
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-23 09:16:43-07	2908808
/	203.0.113.16	GET	200 OK	2016-07-23 09:16:32-07	2908809
/article/so-many-bearsz	203.0.113.16	GET	404 NOT FOUND	2016-07-23 09:17:06-07	2908810
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-23 09:16:57-07	2908811
/	192.0.2.55	GET	200 OK	2016-07-23 09:16:35-07	2908812
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-23 09:17:31-07	2908813
/	203.0.113.44	GET	200 OK	2016-07-23 09:16:45-07	2908814
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-23 09:17:25-07	2908815
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-23 09:17:07-07	2908816
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-23 09:17:30-07	2908817
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-23 09:17:38-07	2908818
/	192.0.2.187	GET	200 OK	2016-07-23 09:16:48-07	2908819
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-23 09:17:13-07	2908820
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-23 09:17:23-07	2908821
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-23 09:17:39-07	2908822
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-23 09:17:48-07	2908823
/	203.0.113.83	GET	200 OK	2016-07-23 09:16:55-07	2908824
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-23 09:17:20-07	2908825
/	198.51.100.29	GET	200 OK	2016-07-23 09:17:03-07	2908826
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-23 09:17:58-07	2908827
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 09:17:56-07	2908828
/	198.51.100.197	GET	200 OK	2016-07-23 09:17:05-07	2908829
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 09:17:32-07	2908830
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 09:17:31-07	2908831
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 09:17:45-07	2908832
/	192.0.2.16	GET	200 OK	2016-07-23 09:17:15-07	2908833
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-23 09:17:58-07	2908834
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 09:17:40-07	2908835
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 09:17:43-07	2908836
/	192.0.2.69	GET	200 OK	2016-07-23 09:17:19-07	2908837
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-23 09:17:44-07	2908838
/	198.51.100.27	GET	200 OK	2016-07-23 09:17:29-07	2908839
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-23 09:17:45-07	2908840
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-23 09:18:29-07	2908841
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-23 09:17:55-07	2908842
/	192.0.2.77	GET	200 OK	2016-07-23 09:17:39-07	2908843
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 09:18:03-07	2908844
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-23 09:17:57-07	2908845
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-23 09:18:31-07	2908846
/	203.0.113.99	GET	200 OK	2016-07-23 09:17:43-07	2908847
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-23 09:18:29-07	2908848
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-23 09:18:12-07	2908849
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 09:18:17-07	2908850
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 09:18:29-07	2908851
/	203.0.113.71	GET	200 OK	2016-07-23 09:17:46-07	2908852
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-23 09:18:14-07	2908853
/	192.0.2.232	GET	200 OK	2016-07-23 09:17:55-07	2908854
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-23 09:18:17-07	2908855
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-23 09:18:23-07	2908856
/	192.0.2.79	GET	200 OK	2016-07-23 09:17:56-07	2908857
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-23 09:18:19-07	2908858
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-23 09:18:46-07	2908859
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-23 09:18:51-07	2908860
/	203.0.113.91	GET	200 OK	2016-07-23 09:18:02-07	2908861
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-23 09:18:57-07	2908862
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 09:18:52-07	2908863
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 09:18:23-07	2908864
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 09:18:43-07	2908865
/	203.0.113.60	GET	200 OK	2016-07-23 09:18:10-07	2908866
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-23 09:19:07-07	2908867
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-23 09:19:05-07	2908868
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-23 09:18:33-07	2908869
/	203.0.113.141	GET	200 OK	2016-07-23 09:18:12-07	2908870
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 09:18:46-07	2908871
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 09:18:44-07	2908872
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-23 09:18:41-07	2908873
/	192.0.2.152	GET	200 OK	2016-07-23 09:18:21-07	2908874
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-23 09:19:03-07	2908875
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 09:18:48-07	2908877
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-23 09:18:59-07	2908878
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-23 09:19:16-07	2908879
/	198.51.100.249	GET	200 OK	2016-07-23 09:18:32-07	2908880
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-23 09:19:18-07	2908881
/	192.0.2.186	GET	200 OK	2016-07-23 09:18:37-07	2908882
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 09:19:09-07	2908883
/	203.0.113.249	GET	200 OK	2016-07-23 09:18:38-07	2908884
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-23 09:19:17-07	2908885
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-23 09:19:25-07	2908886
/	203.0.113.167	GET	200 OK	2016-07-23 09:18:44-07	2908887
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 09:19:11-07	2908888
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-23 09:19:30-07	2908889
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-23 09:19:23-07	2908890
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 09:19:38-07	2908891
/	192.0.2.34	GET	200 OK	2016-07-23 09:18:48-07	2908892
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 09:19:04-07	2908893
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-23 09:19:24-07	2908894
/	192.0.2.216	GET	200 OK	2016-07-23 09:18:55-07	2908895
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 09:19:23-07	2908896
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 09:19:36-07	2908897
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 09:19:32-07	2908898
/	192.0.2.139	GET	200 OK	2016-07-23 09:19:00-07	2908899
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-23 09:19:22-07	2908900
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-23 09:19:27-07	2908901
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-23 09:19:32-07	2908902
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-23 09:19:32-07	2908903
/	192.0.2.34	GET	200 OK	2016-07-23 09:19:01-07	2908904
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-23 09:19:47-07	2908905
/	203.0.113.230	GET	200 OK	2016-07-23 09:19:06-07	2908906
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-23 09:19:52-07	2908907
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-23 09:19:57-07	2908908
/	198.51.100.246	GET	200 OK	2016-07-23 09:19:11-07	2908909
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-23 09:19:27-07	2908910
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-23 09:19:39-07	2908911
/	203.0.113.17	GET	200 OK	2016-07-23 09:19:20-07	2908912
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-23 09:19:48-07	2908913
/	203.0.113.231	GET	200 OK	2016-07-23 09:19:29-07	2908914
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-23 09:20:23-07	2908915
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-23 09:19:46-07	2908916
/	198.51.100.136	GET	200 OK	2016-07-23 09:19:33-07	2908917
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 09:20:21-07	2908918
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-23 09:19:49-07	2908919
/	198.51.100.199	GET	200 OK	2016-07-23 09:19:36-07	2908920
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-23 09:19:56-07	2908921
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 09:20:17-07	2908922
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-23 09:20:02-07	2908923
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-23 09:20:08-07	2908924
/	192.0.2.237	GET	200 OK	2016-07-23 09:19:43-07	2908925
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-23 09:20:39-07	2908926
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-23 09:20:07-07	2908927
/	198.51.100.249	GET	200 OK	2016-07-23 09:19:46-07	2908928
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-23 09:20:37-07	2908929
/	203.0.113.112	GET	200 OK	2016-07-23 09:19:55-07	2908930
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 09:20:12-07	2908931
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-23 09:20:37-07	2908932
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 09:20:21-07	2908933
/	198.51.100.128	GET	200 OK	2016-07-23 09:20:00-07	2908934
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-23 09:20:34-07	2908935
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-23 09:20:36-07	2908936
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-23 09:20:36-07	2908937
/	203.0.113.8	GET	200 OK	2016-07-23 09:20:08-07	2908938
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 09:20:25-07	2908939
/	198.51.100.209	GET	200 OK	2016-07-23 09:20:12-07	2908940
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-23 09:21:01-07	2908941
/	198.51.100.126	GET	200 OK	2016-07-23 09:20:14-07	2908942
/article/candidate-is-jerkf	198.51.100.126	GET	404 NOT FOUND	2016-07-23 09:20:55-07	2908943
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 09:21:11-07	2908944
/	203.0.113.158	GET	200 OK	2016-07-23 09:20:24-07	2908945
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-23 09:20:42-07	2908946
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 09:21:05-07	2908947
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-23 09:20:58-07	2908948
/	203.0.113.249	GET	200 OK	2016-07-23 09:20:33-07	2908949
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 09:21:00-07	2908950
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-23 09:21:24-07	2908951
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-23 09:21:03-07	2908952
/	192.0.2.33	GET	200 OK	2016-07-23 09:20:34-07	2908953
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-23 09:20:52-07	2908954
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-23 09:21:09-07	2908955
/	198.51.100.44	GET	200 OK	2016-07-23 09:20:44-07	2908956
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-23 09:21:24-07	2908957
/	203.0.113.117	GET	200 OK	2016-07-23 09:20:54-07	2908958
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-23 09:21:43-07	2908959
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-23 09:21:43-07	2908960
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 09:21:11-07	2908961
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-23 09:21:38-07	2908962
/	192.0.2.170	GET	200 OK	2016-07-23 09:20:55-07	2908963
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-23 09:21:12-07	2908964
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-23 09:21:28-07	2908965
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-23 09:21:11-07	2908966
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-23 09:21:44-07	2908967
/	203.0.113.232	GET	200 OK	2016-07-23 09:21:04-07	2908968
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 09:21:53-07	2908969
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-23 09:21:56-07	2908970
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-23 09:21:39-07	2908971
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-23 09:21:27-07	2908972
/	192.0.2.60	GET	200 OK	2016-07-23 09:21:06-07	2908973
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 09:21:45-07	2908974
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 09:22:05-07	2908975
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-23 09:21:27-07	2908976
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 09:21:29-07	2908977
/	203.0.113.215	GET	200 OK	2016-07-23 09:21:15-07	2908978
/article/goats-eat-googlesx	203.0.113.215	GET	404 NOT FOUND	2016-07-23 09:21:52-07	2908979
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-23 09:22:14-07	2908980
/	203.0.113.78	GET	200 OK	2016-07-23 09:21:25-07	2908981
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-23 09:21:46-07	2908982
/	192.0.2.206	GET	200 OK	2016-07-23 09:21:32-07	2908983
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-23 09:22:11-07	2908984
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-23 09:21:54-07	2908985
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-23 09:22:22-07	2908986
/	192.0.2.119	GET	200 OK	2016-07-23 09:21:40-07	2908987
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-23 09:22:13-07	2908988
/	198.51.100.11	GET	200 OK	2016-07-23 09:21:46-07	2908989
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-23 09:22:38-07	2908990
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-23 09:22:33-07	2908991
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-23 09:22:40-07	2908992
/	198.51.100.55	GET	200 OK	2016-07-23 09:21:55-07	2908993
/article/candidate-is-jerkd	198.51.100.55	GET	404 NOT FOUND	2016-07-23 09:22:32-07	2908994
/	203.0.113.18	GET	200 OK	2016-07-23 09:21:56-07	2908995
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-23 09:22:19-07	2908996
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-23 09:22:38-07	2908997
/	203.0.113.164	GET	200 OK	2016-07-23 09:22:00-07	2908998
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 09:22:57-07	2908999
/	203.0.113.7	GET	200 OK	2016-07-23 09:22:06-07	2909000
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-23 09:22:53-07	2909001
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 09:22:28-07	2909002
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-23 09:23:04-07	2909003
/	198.51.100.83	GET	200 OK	2016-07-23 09:22:15-07	2909004
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-23 09:23:01-07	2909005
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-23 09:23:05-07	2909006
/	192.0.2.176	GET	200 OK	2016-07-23 09:22:20-07	2909007
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-23 09:22:56-07	2909008
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-23 09:22:58-07	2909009
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 09:23:18-07	2909010
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-23 09:22:55-07	2909011
/	198.51.100.51	GET	200 OK	2016-07-23 09:22:22-07	2909012
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 09:23:09-07	2909013
/	203.0.113.75	GET	200 OK	2016-07-23 09:22:27-07	2909014
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 09:23:16-07	2909015
/	192.0.2.149	GET	200 OK	2016-07-23 09:22:34-07	2909016
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-23 09:22:49-07	2909017
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 09:23:16-07	2909018
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 09:23:19-07	2909019
/	203.0.113.165	GET	200 OK	2016-07-23 09:22:35-07	2909020
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-23 09:23:06-07	2909021
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-23 09:23:32-07	2909022
/	192.0.2.74	GET	200 OK	2016-07-23 09:22:37-07	2909023
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-23 09:23:15-07	2909024
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 09:23:07-07	2909025
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 09:23:14-07	2909026
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 09:23:00-07	2909027
/	192.0.2.152	GET	200 OK	2016-07-23 09:22:45-07	2909028
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 09:23:36-07	2909029
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 09:23:45-07	2909030
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 09:23:19-07	2909031
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 09:23:11-07	2909032
/	192.0.2.29	GET	200 OK	2016-07-23 09:22:49-07	2909033
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-23 09:23:32-07	2909034
/	198.51.100.175	GET	200 OK	2016-07-23 09:22:50-07	2909035
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-23 09:23:26-07	2909036
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-23 09:23:29-07	2909037
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 09:23:11-07	2909038
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-23 09:23:43-07	2909039
/	192.0.2.6	GET	200 OK	2016-07-23 09:22:57-07	2909040
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 09:23:18-07	2909041
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-23 09:23:18-07	2909042
/	203.0.113.216	GET	200 OK	2016-07-23 09:22:58-07	2909043
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 09:23:56-07	2909044
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 09:23:39-07	2909045
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-23 09:23:28-07	2909046
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-23 09:23:45-07	2909047
/	198.51.100.46	GET	200 OK	2016-07-23 09:23:00-07	2909048
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-23 09:23:42-07	2909049
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-23 09:23:21-07	2909050
/	192.0.2.72	GET	200 OK	2016-07-23 09:23:06-07	2909051
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-23 09:23:53-07	2909052
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 09:23:32-07	2909053
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-23 09:23:37-07	2909054
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 09:24:01-07	2909055
/	203.0.113.57	GET	200 OK	2016-07-23 09:23:11-07	2909056
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-23 09:24:07-07	2909057
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-23 09:24:01-07	2909058
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-23 09:23:33-07	2909059
/	192.0.2.90	GET	200 OK	2016-07-23 09:23:21-07	2909060
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-23 09:24:13-07	2909061
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 09:24:09-07	2909062
/	198.51.100.235	GET	200 OK	2016-07-23 09:23:31-07	2909063
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-23 09:24:05-07	2909064
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-23 09:23:48-07	2909065
/	203.0.113.73	GET	200 OK	2016-07-23 09:23:32-07	2909066
/	192.0.2.169	GET	200 OK	2016-07-23 11:32:26-07	2914008
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-23 09:24:12-07	2909067
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-23 09:23:57-07	2909068
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 09:24:17-07	2909069
/	198.51.100.66	GET	200 OK	2016-07-23 09:23:41-07	2909070
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 09:24:18-07	2909071
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 09:24:20-07	2909072
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-23 09:24:37-07	2909073
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 09:24:38-07	2909074
/	198.51.100.11	GET	200 OK	2016-07-23 09:23:47-07	2909075
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-23 09:24:21-07	2909076
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 09:24:22-07	2909077
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 09:24:15-07	2909078
/	203.0.113.244	GET	200 OK	2016-07-23 09:23:50-07	2909079
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-23 09:24:22-07	2909080
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-23 09:24:08-07	2909081
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-23 09:24:09-07	2909082
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-23 09:24:11-07	2909083
/	192.0.2.235	GET	200 OK	2016-07-23 09:23:53-07	2909084
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-23 09:24:49-07	2909085
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-23 09:24:08-07	2909086
/	203.0.113.176	GET	200 OK	2016-07-23 09:23:59-07	2909087
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-23 09:24:26-07	2909088
/	198.51.100.200	GET	200 OK	2016-07-23 09:24:08-07	2909089
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-23 09:24:47-07	2909090
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-23 09:25:00-07	2909091
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-23 09:24:54-07	2909092
/	192.0.2.28	GET	200 OK	2016-07-23 09:24:09-07	2909093
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 09:24:56-07	2909094
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 09:24:45-07	2909095
/	192.0.2.30	GET	200 OK	2016-07-23 09:24:17-07	2909096
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-23 09:24:47-07	2909097
/	198.51.100.77	GET	200 OK	2016-07-23 09:24:18-07	2909098
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-23 09:24:51-07	2909099
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-23 09:24:56-07	2909100
/	192.0.2.221	GET	200 OK	2016-07-23 09:24:27-07	2909101
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-23 09:25:14-07	2909102
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-23 09:25:11-07	2909103
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-23 09:25:10-07	2909104
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-23 09:25:19-07	2909105
/	192.0.2.70	GET	200 OK	2016-07-23 09:24:28-07	2909106
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-23 09:25:13-07	2909107
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-23 09:25:21-07	2909108
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-23 09:25:20-07	2909109
/	203.0.113.172	GET	200 OK	2016-07-23 09:24:33-07	2909110
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-23 09:25:21-07	2909111
/	198.51.100.93	GET	200 OK	2016-07-23 09:24:38-07	2909112
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 09:25:27-07	2909113
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 09:25:25-07	2909114
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-23 09:25:36-07	2909115
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 09:24:59-07	2909116
/	203.0.113.151	GET	200 OK	2016-07-23 09:24:40-07	2909117
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-23 09:25:28-07	2909118
/	192.0.2.113	GET	200 OK	2016-07-23 09:24:41-07	2909119
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 09:25:10-07	2909120
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-23 09:25:02-07	2909121
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-23 09:25:32-07	2909122
/	192.0.2.68	GET	200 OK	2016-07-23 09:24:51-07	2909123
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 09:25:13-07	2909124
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-23 09:25:44-07	2909125
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-23 09:25:07-07	2909126
/	198.51.100.167	GET	200 OK	2016-07-23 09:24:56-07	2909127
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-23 09:25:37-07	2909128
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-23 09:25:38-07	2909129
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-23 09:25:42-07	2909130
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-23 09:25:51-07	2909131
/	203.0.113.212	GET	200 OK	2016-07-23 09:25:03-07	2909132
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-23 09:25:40-07	2909133
/	203.0.113.55	GET	200 OK	2016-07-23 09:25:05-07	2909134
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-23 09:25:34-07	2909135
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 09:25:34-07	2909136
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-23 09:25:21-07	2909137
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 09:25:40-07	2909138
/	198.51.100.35	GET	200 OK	2016-07-23 09:25:10-07	2909139
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-23 09:25:33-07	2909140
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-23 09:25:28-07	2909141
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-23 09:26:01-07	2909142
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 09:26:09-07	2909143
/	203.0.113.93	GET	200 OK	2016-07-23 09:25:20-07	2909144
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-23 09:25:40-07	2909145
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 09:25:50-07	2909146
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-23 09:25:56-07	2909147
/	192.0.2.165	GET	200 OK	2016-07-23 09:25:22-07	2909148
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-23 09:25:53-07	2909149
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-23 09:25:57-07	2909150
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-23 09:25:48-07	2909151
/	192.0.2.74	GET	200 OK	2016-07-23 09:25:29-07	2909152
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-23 09:26:17-07	2909153
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-23 09:26:24-07	2909154
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 09:25:46-07	2909155
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-23 09:26:15-07	2909156
/	203.0.113.227	GET	200 OK	2016-07-23 09:25:37-07	2909157
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-23 09:26:12-07	2909158
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-23 09:26:29-07	2909159
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-23 09:26:05-07	2909160
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 09:26:40-07	2909162
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-23 09:26:28-07	2909163
/	203.0.113.167	GET	200 OK	2016-07-23 09:25:45-07	2909164
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 09:26:22-07	2909165
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 09:26:22-07	2909166
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-23 09:26:21-07	2909167
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 09:26:21-07	2909168
/	198.51.100.54	GET	200 OK	2016-07-23 09:25:55-07	2909169
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-23 09:26:41-07	2909170
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-23 09:26:32-07	2909171
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-23 09:26:29-07	2909172
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-23 09:26:12-07	2909173
/	203.0.113.166	GET	200 OK	2016-07-23 09:25:58-07	2909174
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-23 09:26:22-07	2909175
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-23 09:26:49-07	2909176
/	203.0.113.78	GET	200 OK	2016-07-23 09:26:00-07	2909177
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 09:26:27-07	2909178
/	198.51.100.213	GET	200 OK	2016-07-23 09:26:04-07	2909179
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-23 09:26:22-07	2909180
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 09:27:03-07	2909181
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-23 09:26:31-07	2909182
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 09:26:34-07	2909183
/	192.0.2.186	GET	200 OK	2016-07-23 09:26:07-07	2909184
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 09:26:23-07	2909185
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-23 09:26:44-07	2909186
/	198.51.100.85	GET	200 OK	2016-07-23 09:26:13-07	2909187
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-23 09:26:56-07	2909188
/	192.0.2.112	GET	200 OK	2016-07-23 09:26:19-07	2909189
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-23 09:26:42-07	2909190
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-23 09:27:03-07	2909191
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-23 09:27:08-07	2909192
/	203.0.113.15	GET	200 OK	2016-07-23 09:26:25-07	2909193
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 09:27:22-07	2909194
/	192.0.2.122	GET	200 OK	2016-07-23 09:26:30-07	2909195
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-23 09:27:06-07	2909196
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-23 09:27:24-07	2909197
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-23 09:27:09-07	2909198
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-23 09:27:22-07	2909199
/	198.51.100.35	GET	200 OK	2016-07-23 09:26:40-07	2909200
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 09:27:33-07	2909201
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 09:27:06-07	2909202
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-23 09:27:36-07	2909203
/	198.51.100.119	GET	200 OK	2016-07-23 09:26:47-07	2909204
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-23 09:27:40-07	2909205
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-23 09:27:21-07	2909206
/	203.0.113.114	GET	200 OK	2016-07-23 09:26:54-07	2909207
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-23 09:27:42-07	2909208
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-23 09:27:28-07	2909209
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-23 09:27:40-07	2909210
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-23 09:27:28-07	2909211
/	198.51.100.212	GET	200 OK	2016-07-23 09:26:56-07	2909212
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-23 09:27:11-07	2909213
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-23 09:27:45-07	2909214
/	198.51.100.193	GET	200 OK	2016-07-23 09:27:00-07	2909215
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-23 09:27:33-07	2909216
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-23 09:27:22-07	2909217
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 09:27:17-07	2909218
/	198.51.100.249	GET	200 OK	2016-07-23 09:27:05-07	2909219
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 09:27:44-07	2909220
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-23 09:28:02-07	2909221
/	203.0.113.249	GET	200 OK	2016-07-23 09:27:13-07	2909222
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-23 09:27:30-07	2909223
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-23 09:27:42-07	2909224
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-23 09:27:46-07	2909225
/	198.51.100.222	GET	200 OK	2016-07-23 09:27:14-07	2909226
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-23 09:27:48-07	2909227
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-23 09:28:07-07	2909228
/	203.0.113.117	GET	200 OK	2016-07-23 09:27:20-07	2909229
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-23 09:27:37-07	2909230
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-23 09:27:44-07	2909231
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 09:28:13-07	2909232
/	198.51.100.246	GET	200 OK	2016-07-23 09:27:26-07	2909233
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 09:28:25-07	2909234
/	198.51.100.47	GET	200 OK	2016-07-23 09:27:27-07	2909235
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-23 09:27:50-07	2909236
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-23 09:28:04-07	2909237
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-23 09:27:50-07	2909238
/	198.51.100.155	GET	200 OK	2016-07-23 09:27:30-07	2909239
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-23 09:28:30-07	2909240
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 09:27:45-07	2909241
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-23 09:27:49-07	2909242
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 09:27:47-07	2909243
/	192.0.2.120	GET	200 OK	2016-07-23 09:27:35-07	2909244
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 09:27:52-07	2909245
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-23 09:28:17-07	2909246
/	198.51.100.237	GET	200 OK	2016-07-23 09:27:39-07	2909247
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-23 09:28:09-07	2909248
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-23 09:28:24-07	2909249
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 09:27:59-07	2909250
/	203.0.113.30	GET	200 OK	2016-07-23 09:27:46-07	2909251
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-23 09:28:14-07	2909252
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 09:28:21-07	2909253
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-23 09:28:24-07	2909254
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 09:28:41-07	2909255
/	192.0.2.21	GET	200 OK	2016-07-23 09:27:54-07	2909256
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-23 09:28:50-07	2909257
/	203.0.113.126	GET	200 OK	2016-07-23 09:28:02-07	2909258
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-23 09:28:35-07	2909259
/	198.51.100.19	GET	200 OK	2016-07-23 09:28:10-07	2909260
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-23 09:28:49-07	2909261
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-23 09:29:00-07	2909262
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-23 09:28:46-07	2909263
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 09:28:30-07	2909264
/	203.0.113.117	GET	200 OK	2016-07-23 09:28:11-07	2909265
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-23 09:28:44-07	2909266
/	192.0.2.12	GET	200 OK	2016-07-23 09:28:20-07	2909267
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-23 09:28:35-07	2909268
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 09:29:06-07	2909269
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-23 09:28:36-07	2909270
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 09:28:46-07	2909271
/	203.0.113.247	GET	200 OK	2016-07-23 09:28:21-07	2909272
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-23 09:29:21-07	2909273
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-23 09:28:38-07	2909274
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-23 09:28:54-07	2909275
/	198.51.100.168	GET	200 OK	2016-07-23 09:28:30-07	2909276
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-23 09:28:59-07	2909277
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-23 09:28:55-07	2909278
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-23 09:29:09-07	2909279
/	198.51.100.190	GET	200 OK	2016-07-23 09:28:34-07	2909280
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 09:28:50-07	2909281
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 09:29:10-07	2909282
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-23 09:29:11-07	2909283
/	198.51.100.205	GET	200 OK	2016-07-23 09:28:36-07	2909284
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-23 09:29:15-07	2909285
/	192.0.2.221	GET	200 OK	2016-07-23 09:28:46-07	2909286
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-23 09:29:42-07	2909287
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-23 09:29:22-07	2909288
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-23 09:29:37-07	2909289
/	198.51.100.68	GET	200 OK	2016-07-23 09:28:56-07	2909290
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-23 09:29:35-07	2909291
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 09:29:54-07	2909292
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-23 09:29:52-07	2909293
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-23 09:29:33-07	2909294
/	192.0.2.115	GET	200 OK	2016-07-23 09:29:06-07	2909295
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 09:29:59-07	2909296
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-23 09:30:00-07	2909297
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-23 09:29:32-07	2909298
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 09:29:48-07	2909299
/	198.51.100.84	GET	200 OK	2016-07-23 09:29:12-07	2909300
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-23 09:30:12-07	2909301
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-23 09:29:47-07	2909302
/	198.51.100.120	GET	200 OK	2016-07-23 09:29:13-07	2909303
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-23 09:30:08-07	2909304
/	203.0.113.107	GET	200 OK	2016-07-23 09:29:21-07	2909305
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 09:30:20-07	2909306
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 09:29:38-07	2909307
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 09:30:20-07	2909308
/	203.0.113.104	GET	200 OK	2016-07-23 09:29:28-07	2909309
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-23 09:29:47-07	2909310
/	192.0.2.69	GET	200 OK	2016-07-23 09:29:33-07	2909311
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 09:30:11-07	2909312
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 09:30:08-07	2909313
/	198.51.100.188	GET	200 OK	2016-07-23 09:29:34-07	2909314
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-23 09:30:28-07	2909315
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-23 09:30:21-07	2909316
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-23 09:30:29-07	2909317
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-23 09:30:11-07	2909318
/	192.0.2.149	GET	200 OK	2016-07-23 09:29:36-07	2909319
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-23 09:30:35-07	2909320
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 09:30:25-07	2909321
/	192.0.2.20	GET	200 OK	2016-07-23 09:29:46-07	2909322
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-23 09:30:30-07	2909323
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-23 09:30:26-07	2909324
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-23 09:30:07-07	2909325
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-23 09:30:45-07	2909326
/	198.51.100.62	GET	200 OK	2016-07-23 09:29:54-07	2909327
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-23 09:30:37-07	2909328
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 09:30:28-07	2909329
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-23 09:30:40-07	2909330
/	203.0.113.91	GET	200 OK	2016-07-23 09:30:01-07	2909331
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 09:30:22-07	2909332
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 09:30:17-07	2909333
/	203.0.113.94	GET	200 OK	2016-07-23 09:30:07-07	2909334
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-23 09:31:07-07	2909335
/	203.0.113.111	GET	200 OK	2016-07-23 09:30:16-07	2909336
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-23 09:30:35-07	2909337
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-23 09:30:53-07	2909338
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-23 09:30:35-07	2909339
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-23 09:30:59-07	2909340
/	198.51.100.9	GET	200 OK	2016-07-23 09:30:26-07	2909341
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 09:30:47-07	2909342
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-23 09:30:52-07	2909343
/	192.0.2.245	GET	200 OK	2016-07-23 09:30:27-07	2909344
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-23 09:31:26-07	2909345
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-23 09:31:27-07	2909346
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-23 09:31:14-07	2909347
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-23 09:31:00-07	2909348
/	192.0.2.77	GET	200 OK	2016-07-23 09:30:37-07	2909349
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-23 09:31:29-07	2909350
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 09:31:04-07	2909351
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 09:31:33-07	2909352
/	192.0.2.81	GET	200 OK	2016-07-23 09:30:38-07	2909353
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 09:31:26-07	2909354
/	198.51.100.30	GET	200 OK	2016-07-23 09:30:39-07	2909355
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-23 09:30:56-07	2909356
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-23 09:31:11-07	2909357
/	203.0.113.120	GET	200 OK	2016-07-23 09:30:45-07	2909358
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-23 09:31:04-07	2909359
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-23 09:31:40-07	2909360
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-23 09:31:17-07	2909361
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-23 09:31:13-07	2909362
/	203.0.113.181	GET	200 OK	2016-07-23 09:30:52-07	2909363
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-23 09:31:50-07	2909364
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-23 09:31:10-07	2909365
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-23 09:31:10-07	2909366
/	198.51.100.56	GET	200 OK	2016-07-23 09:31:01-07	2909367
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-23 09:31:17-07	2909368
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-23 09:31:59-07	2909369
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-23 09:31:43-07	2909370
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-23 09:31:58-07	2909371
/	198.51.100.225	GET	200 OK	2016-07-23 09:31:02-07	2909372
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 09:31:48-07	2909373
/	198.51.100.87	GET	200 OK	2016-07-23 09:31:11-07	2909374
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 09:32:03-07	2909375
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 09:32:10-07	2909376
/	198.51.100.212	GET	200 OK	2016-07-23 09:31:21-07	2909377
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-23 09:31:57-07	2909378
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-23 09:31:47-07	2909379
/	192.0.2.114	GET	200 OK	2016-07-23 09:31:28-07	2909380
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 09:31:43-07	2909381
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 09:31:59-07	2909382
/	192.0.2.67	GET	200 OK	2016-07-23 09:31:30-07	2909383
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-23 09:32:12-07	2909384
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-23 09:32:20-07	2909385
/	192.0.2.89	GET	200 OK	2016-07-23 09:31:34-07	2909386
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 09:32:15-07	2909387
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-23 09:32:19-07	2909388
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-23 09:32:23-07	2909389
/	192.0.2.51	GET	200 OK	2016-07-23 09:31:44-07	2909390
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-23 09:32:00-07	2909391
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-23 09:32:32-07	2909392
/	192.0.2.78	GET	200 OK	2016-07-23 09:31:46-07	2909393
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 09:32:34-07	2909394
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-23 09:32:27-07	2909395
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-23 09:32:09-07	2909396
/	198.51.100.108	GET	200 OK	2016-07-23 09:31:47-07	2909397
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-23 09:32:28-07	2909398
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-23 09:32:22-07	2909399
/	198.51.100.229	GET	200 OK	2016-07-23 09:31:54-07	2909400
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-23 09:32:14-07	2909401
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-23 09:32:29-07	2909402
/	192.0.2.177	GET	200 OK	2016-07-23 09:32:00-07	2909403
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-23 09:32:15-07	2909404
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-23 09:32:18-07	2909405
/	203.0.113.232	GET	200 OK	2016-07-23 09:32:01-07	2909406
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 09:32:57-07	2909407
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 09:32:56-07	2909408
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 09:32:24-07	2909409
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-23 09:32:44-07	2909410
/	198.51.100.10	GET	200 OK	2016-07-23 09:32:09-07	2909411
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-23 09:32:33-07	2909412
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 09:32:41-07	2909413
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 09:32:41-07	2909414
/	192.0.2.27	GET	200 OK	2016-07-23 09:32:13-07	2909415
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 09:33:13-07	2909416
/	203.0.113.109	GET	200 OK	2016-07-23 09:32:23-07	2909417
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 09:32:39-07	2909418
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 09:32:42-07	2909419
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 09:33:09-07	2909420
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-23 09:33:22-07	2909421
/	203.0.113.228	GET	200 OK	2016-07-23 09:32:25-07	2909422
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-23 09:33:01-07	2909423
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-23 09:33:19-07	2909424
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-23 09:33:23-07	2909425
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-23 09:33:01-07	2909426
/	198.51.100.32	GET	200 OK	2016-07-23 09:32:31-07	2909427
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-23 09:32:52-07	2909428
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-23 09:32:51-07	2909429
/	203.0.113.8	GET	200 OK	2016-07-23 09:32:38-07	2909430
/article/candidate-is-jerkx	203.0.113.8	GET	404 NOT FOUND	2016-07-23 09:33:14-07	2909431
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 09:33:01-07	2909432
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 09:33:16-07	2909433
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-23 09:33:26-07	2909434
/	198.51.100.161	GET	200 OK	2016-07-23 09:32:45-07	2909435
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 09:33:38-07	2909436
/	203.0.113.70	GET	200 OK	2016-07-23 09:32:48-07	2909437
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-23 09:33:12-07	2909438
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 09:33:21-07	2909439
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 09:33:08-07	2909440
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 09:33:16-07	2909441
/	198.51.100.52	GET	200 OK	2016-07-23 09:32:50-07	2909442
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-23 09:33:16-07	2909443
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 09:33:22-07	2909444
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 09:33:38-07	2909445
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 09:33:34-07	2909446
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-23 09:33:43-07	2909448
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-23 09:33:35-07	2909449
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 09:33:46-07	2909450
/	203.0.113.96	GET	200 OK	2016-07-23 09:33:01-07	2909451
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-23 09:33:40-07	2909452
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-23 09:33:23-07	2909453
/	192.0.2.8	GET	200 OK	2016-07-23 09:33:10-07	2909454
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-23 09:33:47-07	2909455
/	203.0.113.81	GET	200 OK	2016-07-23 09:33:12-07	2909456
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-23 09:33:46-07	2909457
/	192.0.2.62	GET	200 OK	2016-07-23 09:33:22-07	2909458
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 09:34:15-07	2909459
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-23 09:34:13-07	2909460
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-23 09:33:54-07	2909461
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 09:33:43-07	2909462
/	192.0.2.249	GET	200 OK	2016-07-23 09:33:32-07	2909463
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-23 09:33:58-07	2909464
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-23 09:34:08-07	2909465
/	203.0.113.49	GET	200 OK	2016-07-23 09:33:38-07	2909466
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-23 09:33:53-07	2909467
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-23 09:34:22-07	2909468
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-23 09:34:26-07	2909469
/	192.0.2.197	GET	200 OK	2016-07-23 09:33:45-07	2909470
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-23 09:34:21-07	2909471
/	203.0.113.181	GET	200 OK	2016-07-23 09:33:46-07	2909472
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-23 09:34:25-07	2909473
/	203.0.113.98	GET	200 OK	2016-07-23 09:33:54-07	2909474
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-23 09:34:27-07	2909475
/	198.51.100.114	GET	200 OK	2016-07-23 09:34:04-07	2909476
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-23 09:34:52-07	2909477
/	192.0.2.130	GET	200 OK	2016-07-23 09:34:08-07	2909478
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-23 09:34:24-07	2909479
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-23 09:34:44-07	2909480
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-23 09:34:47-07	2909481
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-23 09:35:07-07	2909482
/	192.0.2.231	GET	200 OK	2016-07-23 09:34:14-07	2909483
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-23 09:34:54-07	2909484
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-23 09:35:08-07	2909485
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-23 09:34:45-07	2909486
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-23 09:34:59-07	2909487
/	198.51.100.119	GET	200 OK	2016-07-23 09:34:23-07	2909488
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-23 09:35:22-07	2909489
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-23 09:35:00-07	2909490
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 09:34:40-07	2909491
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 09:35:09-07	2909492
/	192.0.2.245	GET	200 OK	2016-07-23 09:34:26-07	2909493
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-23 09:34:50-07	2909494
/	192.0.2.137	GET	200 OK	2016-07-23 09:34:28-07	2909495
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-23 09:35:09-07	2909496
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-23 09:34:52-07	2909497
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 09:35:27-07	2909498
/	198.51.100.138	GET	200 OK	2016-07-23 09:34:36-07	2909499
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-23 09:35:00-07	2909500
/	192.0.2.28	GET	200 OK	2016-07-23 09:34:45-07	2909501
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 09:35:16-07	2909502
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 09:35:07-07	2909503
/	192.0.2.235	GET	200 OK	2016-07-23 09:34:52-07	2909504
/article/candidate-is-jerkp	192.0.2.235	GET	404 NOT FOUND	2016-07-23 09:35:32-07	2909505
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-23 09:35:14-07	2909506
/	198.51.100.184	GET	200 OK	2016-07-23 09:34:54-07	2909507
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 09:35:38-07	2909508
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-23 09:35:24-07	2909509
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-23 09:35:12-07	2909510
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-23 09:35:33-07	2909511
/	198.51.100.229	GET	200 OK	2016-07-23 09:34:55-07	2909512
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-23 09:35:27-07	2909513
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-23 09:35:54-07	2909514
/	203.0.113.174	GET	200 OK	2016-07-23 09:34:58-07	2909515
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 09:35:17-07	2909516
/	203.0.113.178	GET	200 OK	2016-07-23 09:35:06-07	2909517
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-23 09:35:43-07	2909518
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-23 09:35:43-07	2909519
/	203.0.113.113	GET	200 OK	2016-07-23 09:35:07-07	2909520
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 09:35:36-07	2909521
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-23 09:35:51-07	2909522
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 09:36:07-07	2909523
/	198.51.100.142	GET	200 OK	2016-07-23 09:35:11-07	2909524
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 09:36:10-07	2909525
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 09:35:26-07	2909526
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 09:35:33-07	2909527
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-23 09:35:37-07	2909528
/	198.51.100.189	GET	200 OK	2016-07-23 09:35:18-07	2909529
/article/candidate-is-jerke	198.51.100.189	GET	404 NOT FOUND	2016-07-23 09:35:35-07	2909530
/	203.0.113.45	GET	200 OK	2016-07-23 09:35:25-07	2909531
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-23 09:35:54-07	2909532
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 09:35:44-07	2909533
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 09:35:40-07	2909534
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-23 09:36:04-07	2909535
/	198.51.100.140	GET	200 OK	2016-07-23 09:35:32-07	2909536
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-23 09:35:48-07	2909537
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-23 09:36:16-07	2909538
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-23 09:36:01-07	2909539
/	192.0.2.131	GET	200 OK	2016-07-23 09:35:42-07	2909540
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 09:36:22-07	2909541
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-23 09:36:06-07	2909542
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-23 09:36:08-07	2909544
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-23 09:36:19-07	2909545
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-23 09:36:24-07	2909546
/	192.0.2.221	GET	200 OK	2016-07-23 09:35:48-07	2909547
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-23 09:36:37-07	2909548
/	203.0.113.94	GET	200 OK	2016-07-23 09:35:58-07	2909549
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-23 09:36:27-07	2909550
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-23 09:36:13-07	2909551
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 09:36:27-07	2909552
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-23 09:36:34-07	2909553
/	192.0.2.111	GET	200 OK	2016-07-23 09:36:02-07	2909554
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 09:36:17-07	2909555
/	192.0.2.101	GET	200 OK	2016-07-23 09:36:09-07	2909556
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 09:36:51-07	2909557
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 09:36:47-07	2909558
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 09:36:50-07	2909559
/	192.0.2.224	GET	200 OK	2016-07-23 09:36:17-07	2909560
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-23 09:36:33-07	2909561
/	198.51.100.32	GET	200 OK	2016-07-23 09:36:27-07	2909562
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-23 09:36:48-07	2909563
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 09:36:57-07	2909564
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-23 09:37:27-07	2909565
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-23 09:37:24-07	2909566
/	192.0.2.247	GET	200 OK	2016-07-23 09:36:36-07	2909567
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 09:37:14-07	2909568
/	198.51.100.188	GET	200 OK	2016-07-23 09:36:41-07	2909569
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 09:37:32-07	2909570
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 09:37:12-07	2909571
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-23 09:37:26-07	2909572
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-23 09:37:05-07	2909573
/	192.0.2.42	GET	200 OK	2016-07-23 09:36:51-07	2909574
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-23 09:37:32-07	2909575
/	192.0.2.182	GET	200 OK	2016-07-23 09:36:52-07	2909576
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-23 09:37:22-07	2909577
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 09:37:29-07	2909578
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-23 09:37:16-07	2909579
/	203.0.113.181	GET	200 OK	2016-07-23 09:37:01-07	2909580
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-23 09:37:44-07	2909581
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-23 09:37:48-07	2909582
/	203.0.113.228	GET	200 OK	2016-07-23 09:37:09-07	2909583
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-23 09:37:56-07	2909584
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 09:38:00-07	2909585
/	198.51.100.199	GET	200 OK	2016-07-23 09:37:12-07	2909586
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 09:38:01-07	2909587
/	198.51.100.162	GET	200 OK	2016-07-23 09:37:16-07	2909588
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-23 09:37:40-07	2909589
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 09:37:51-07	2909590
/	198.51.100.176	GET	200 OK	2016-07-23 09:37:26-07	2909591
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-23 09:37:55-07	2909592
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-23 09:38:21-07	2909593
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-23 09:38:19-07	2909594
/	198.51.100.234	GET	200 OK	2016-07-23 09:37:36-07	2909595
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-23 09:37:53-07	2909596
/	198.51.100.133	GET	200 OK	2016-07-23 09:37:46-07	2909597
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 09:38:03-07	2909598
/	203.0.113.41	GET	200 OK	2016-07-23 09:37:53-07	2909599
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-23 09:38:36-07	2909600
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-23 09:38:31-07	2909601
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-23 09:38:44-07	2909602
/	198.51.100.136	GET	200 OK	2016-07-23 09:37:59-07	2909603
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-23 09:38:59-07	2909604
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-23 09:38:25-07	2909605
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-23 09:38:44-07	2909606
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 09:38:35-07	2909607
/	203.0.113.74	GET	200 OK	2016-07-23 09:38:03-07	2909608
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-23 09:39:01-07	2909609
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 09:38:39-07	2909610
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-23 09:38:30-07	2909611
/	192.0.2.132	GET	200 OK	2016-07-23 09:38:10-07	2909612
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-23 09:39:09-07	2909613
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-23 09:38:39-07	2909614
/	203.0.113.134	GET	200 OK	2016-07-23 09:38:20-07	2909615
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-23 09:39:12-07	2909616
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-23 09:39:10-07	2909617
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-23 09:39:01-07	2909618
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-23 09:38:47-07	2909619
/	192.0.2.174	GET	200 OK	2016-07-23 09:38:25-07	2909620
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 09:39:08-07	2909621
/	192.0.2.243	GET	200 OK	2016-07-23 09:38:32-07	2909622
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-23 09:39:28-07	2909623
/	192.0.2.158	GET	200 OK	2016-07-23 09:38:35-07	2909624
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-23 09:39:30-07	2909625
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-23 09:39:08-07	2909626
/	203.0.113.99	GET	200 OK	2016-07-23 09:38:43-07	2909627
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 09:39:29-07	2909628
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 09:39:42-07	2909629
/	192.0.2.32	GET	200 OK	2016-07-23 09:38:52-07	2909630
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-23 09:39:16-07	2909631
/	203.0.113.180	GET	200 OK	2016-07-23 09:38:57-07	2909632
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 09:39:22-07	2909633
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 09:39:22-07	2909634
/	203.0.113.75	GET	200 OK	2016-07-23 09:39:03-07	2909635
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 09:39:31-07	2909636
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-23 09:39:33-07	2909637
/	198.51.100.46	GET	200 OK	2016-07-23 09:39:11-07	2909638
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-23 09:39:54-07	2909639
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-23 09:39:42-07	2909640
/	203.0.113.100	GET	200 OK	2016-07-23 09:39:21-07	2909641
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-23 09:40:13-07	2909642
/	203.0.113.51	GET	200 OK	2016-07-23 09:39:31-07	2909643
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-23 09:40:26-07	2909644
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-23 09:40:18-07	2909645
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 09:40:27-07	2909646
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-23 09:40:07-07	2909647
/	203.0.113.101	GET	200 OK	2016-07-23 09:39:33-07	2909648
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-23 09:40:08-07	2909649
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-23 09:40:06-07	2909650
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-23 09:40:28-07	2909651
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-23 09:40:09-07	2909652
/	192.0.2.109	GET	200 OK	2016-07-23 09:39:38-07	2909653
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-23 09:39:56-07	2909654
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 09:39:55-07	2909655
/	198.51.100.191	GET	200 OK	2016-07-23 09:39:44-07	2909656
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 09:40:26-07	2909657
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-23 09:40:40-07	2909658
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-23 09:39:59-07	2909659
/	192.0.2.248	GET	200 OK	2016-07-23 09:39:46-07	2909660
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-23 09:40:41-07	2909661
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-23 09:40:32-07	2909662
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-23 09:40:17-07	2909663
/	198.51.100.84	GET	200 OK	2016-07-23 09:39:47-07	2909664
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-23 09:40:47-07	2909665
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-23 09:40:45-07	2909666
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 09:40:08-07	2909667
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-23 09:40:14-07	2909668
/	203.0.113.166	GET	200 OK	2016-07-23 09:39:48-07	2909669
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-23 09:40:17-07	2909670
/	203.0.113.37	GET	200 OK	2016-07-23 09:39:57-07	2909671
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-23 09:40:35-07	2909672
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-23 09:40:19-07	2909673
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-23 09:40:22-07	2909674
/	198.51.100.187	GET	200 OK	2016-07-23 09:39:58-07	2909675
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 09:40:17-07	2909676
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 09:40:37-07	2909677
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 09:40:51-07	2909678
/	198.51.100.226	GET	200 OK	2016-07-23 09:40:08-07	2909679
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-23 09:41:04-07	2909680
/	192.0.2.30	GET	200 OK	2016-07-23 09:40:18-07	2909681
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 09:40:36-07	2909682
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-23 09:40:43-07	2909683
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 09:40:48-07	2909684
/	198.51.100.99	GET	200 OK	2016-07-23 09:40:20-07	2909685
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-23 09:41:20-07	2909686
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-23 09:40:36-07	2909687
/	192.0.2.135	GET	200 OK	2016-07-23 09:40:24-07	2909688
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-23 09:41:22-07	2909689
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-23 09:40:53-07	2909690
/	203.0.113.75	GET	200 OK	2016-07-23 09:40:28-07	2909691
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-23 09:40:59-07	2909692
/	203.0.113.34	GET	200 OK	2016-07-23 09:40:37-07	2909693
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-23 09:41:17-07	2909694
/	192.0.2.61	GET	200 OK	2016-07-23 09:40:47-07	2909695
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-23 09:41:34-07	2909696
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 09:41:13-07	2909697
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 09:41:26-07	2909698
/	192.0.2.206	GET	200 OK	2016-07-23 09:40:49-07	2909699
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-23 09:41:06-07	2909700
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-23 09:41:43-07	2909701
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-23 09:41:22-07	2909702
/	192.0.2.48	GET	200 OK	2016-07-23 09:40:53-07	2909703
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 09:41:50-07	2909704
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 09:41:19-07	2909705
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-23 09:41:23-07	2909706
/	192.0.2.59	GET	200 OK	2016-07-23 09:40:58-07	2909707
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-23 09:41:19-07	2909708
/	203.0.113.96	GET	200 OK	2016-07-23 09:41:03-07	2909709
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 09:41:43-07	2909710
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-23 09:41:57-07	2909711
/	192.0.2.166	GET	200 OK	2016-07-23 09:41:05-07	2909712
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-23 09:41:53-07	2909713
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-23 09:41:40-07	2909714
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-23 09:41:42-07	2909715
/	198.51.100.6	GET	200 OK	2016-07-23 09:41:06-07	2909716
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 09:41:59-07	2909717
/	198.51.100.73	GET	200 OK	2016-07-23 09:41:15-07	2909718
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-23 09:41:52-07	2909719
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-23 09:41:56-07	2909720
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-23 09:41:55-07	2909721
/	198.51.100.90	GET	200 OK	2016-07-23 09:41:23-07	2909722
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-23 09:42:18-07	2909723
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-23 09:42:06-07	2909724
/	192.0.2.12	GET	200 OK	2016-07-23 09:41:25-07	2909725
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-23 09:42:08-07	2909726
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 09:41:52-07	2909727
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-23 09:41:59-07	2909728
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 09:42:23-07	2909729
/	192.0.2.127	GET	200 OK	2016-07-23 09:41:30-07	2909730
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 09:42:26-07	2909731
/	203.0.113.129	GET	200 OK	2016-07-23 09:41:37-07	2909732
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-23 09:42:07-07	2909733
/	192.0.2.220	GET	200 OK	2016-07-23 09:41:40-07	2909734
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-23 09:42:10-07	2909735
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 09:42:02-07	2909736
/article/candidate-is-jerkk	192.0.2.220	GET	404 NOT FOUND	2016-07-23 09:42:38-07	2909737
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-23 09:41:58-07	2909738
/	198.51.100.253	GET	200 OK	2016-07-23 09:41:49-07	2909739
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-23 09:42:30-07	2909740
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-23 09:42:43-07	2909741
/	203.0.113.186	GET	200 OK	2016-07-23 09:41:52-07	2909742
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-23 09:42:20-07	2909743
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-23 09:42:39-07	2909744
/	203.0.113.253	GET	200 OK	2016-07-23 09:42:01-07	2909745
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-23 09:42:41-07	2909746
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-23 09:42:25-07	2909747
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-23 09:42:37-07	2909748
/	198.51.100.46	GET	200 OK	2016-07-23 09:42:02-07	2909749
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-23 09:42:22-07	2909750
/	192.0.2.226	GET	200 OK	2016-07-23 09:42:04-07	2909751
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 09:42:47-07	2909752
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 09:42:47-07	2909753
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-23 09:42:41-07	2909754
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-23 09:42:21-07	2909755
/	203.0.113.36	GET	200 OK	2016-07-23 09:42:11-07	2909756
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-23 09:42:32-07	2909757
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-23 09:43:02-07	2909758
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-23 09:42:53-07	2909759
/	192.0.2.189	GET	200 OK	2016-07-23 09:42:17-07	2909760
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-23 09:42:55-07	2909761
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-23 09:42:49-07	2909762
/	198.51.100.64	GET	200 OK	2016-07-23 09:42:19-07	2909763
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 09:42:49-07	2909764
/	203.0.113.173	GET	200 OK	2016-07-23 09:42:28-07	2909765
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-23 09:43:02-07	2909766
/	192.0.2.111	GET	200 OK	2016-07-23 09:42:33-07	2909767
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-23 09:43:15-07	2909768
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-23 09:42:55-07	2909769
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-23 09:43:22-07	2909770
/	203.0.113.157	GET	200 OK	2016-07-23 09:42:37-07	2909771
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 09:43:15-07	2909772
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-23 09:43:11-07	2909773
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-23 09:43:12-07	2909774
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 09:43:00-07	2909775
/	192.0.2.81	GET	200 OK	2016-07-23 09:42:47-07	2909776
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-23 09:43:10-07	2909777
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 09:43:40-07	2909778
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 09:43:44-07	2909779
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-23 09:43:28-07	2909780
/	198.51.100.91	GET	200 OK	2016-07-23 09:42:55-07	2909781
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-23 09:43:13-07	2909782
/	198.51.100.84	GET	200 OK	2016-07-23 09:42:58-07	2909783
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-23 09:43:31-07	2909784
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 09:43:43-07	2909785
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-23 09:43:36-07	2909786
/	198.51.100.123	GET	200 OK	2016-07-23 09:43:02-07	2909787
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-23 09:43:29-07	2909788
/	203.0.113.244	GET	200 OK	2016-07-23 09:43:10-07	2909789
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 09:43:31-07	2909790
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-23 09:43:43-07	2909791
/	198.51.100.24	GET	200 OK	2016-07-23 09:43:20-07	2909792
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-23 09:44:07-07	2909793
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-23 09:43:56-07	2909794
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-23 09:43:39-07	2909795
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-23 09:44:10-07	2909796
/	203.0.113.58	GET	200 OK	2016-07-23 09:43:28-07	2909797
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 09:44:00-07	2909798
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-23 09:44:01-07	2909799
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 09:44:12-07	2909800
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-23 09:43:59-07	2909801
/	203.0.113.87	GET	200 OK	2016-07-23 09:43:35-07	2909802
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-23 09:44:35-07	2909803
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-23 09:44:18-07	2909804
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-23 09:43:50-07	2909805
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 09:44:10-07	2909806
/	198.51.100.49	GET	200 OK	2016-07-23 09:43:37-07	2909807
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-23 09:44:25-07	2909808
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-23 09:44:34-07	2909809
/	198.51.100.71	GET	200 OK	2016-07-23 09:43:46-07	2909810
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 09:44:06-07	2909811
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 09:44:17-07	2909812
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 09:44:30-07	2909813
/	198.51.100.24	GET	200 OK	2016-07-23 09:43:47-07	2909814
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-23 09:44:37-07	2909815
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-23 09:44:46-07	2909816
/	198.51.100.29	GET	200 OK	2016-07-23 09:43:56-07	2909817
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-23 09:44:34-07	2909818
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 09:44:28-07	2909819
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-23 09:44:24-07	2909820
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-23 09:44:47-07	2909821
/	198.51.100.80	GET	200 OK	2016-07-23 09:44:00-07	2909822
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-23 09:44:16-07	2909823
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 09:44:56-07	2909824
/	203.0.113.166	GET	200 OK	2016-07-23 09:44:06-07	2909825
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-23 09:44:28-07	2909826
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-23 09:44:39-07	2909827
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-23 09:45:02-07	2909828
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-23 09:44:51-07	2909829
/	198.51.100.57	GET	200 OK	2016-07-23 09:44:09-07	2909830
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-23 09:44:30-07	2909831
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-23 09:44:46-07	2909832
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-23 09:44:56-07	2909833
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 09:44:31-07	2909834
/	198.51.100.97	GET	200 OK	2016-07-23 09:44:15-07	2909835
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-23 09:45:10-07	2909836
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-23 09:44:33-07	2909837
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 09:44:58-07	2909838
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 09:45:00-07	2909839
/	198.51.100.1	GET	200 OK	2016-07-23 09:44:25-07	2909840
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-23 09:45:04-07	2909841
/	198.51.100.63	GET	200 OK	2016-07-23 09:44:29-07	2909842
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 09:44:46-07	2909843
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 09:44:57-07	2909844
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 09:45:29-07	2909845
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 09:44:46-07	2909846
/	192.0.2.238	GET	200 OK	2016-07-23 09:44:38-07	2909847
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-23 09:44:58-07	2909848
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-23 09:44:53-07	2909849
/	192.0.2.197	GET	200 OK	2016-07-23 09:44:40-07	2909850
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-23 09:45:01-07	2909851
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-23 09:45:31-07	2909852
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 09:45:11-07	2909853
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 09:45:19-07	2909854
/	192.0.2.244	GET	200 OK	2016-07-23 09:44:48-07	2909855
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-23 09:45:27-07	2909856
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-23 09:45:07-07	2909857
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-23 09:45:41-07	2909858
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-23 09:45:03-07	2909859
/	198.51.100.36	GET	200 OK	2016-07-23 09:44:50-07	2909860
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-23 09:45:48-07	2909861
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-23 09:45:09-07	2909862
/	198.51.100.180	GET	200 OK	2016-07-23 09:44:57-07	2909863
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-23 09:45:16-07	2909864
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 09:45:46-07	2909865
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 09:45:38-07	2909866
/	192.0.2.237	GET	200 OK	2016-07-23 09:45:03-07	2909867
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-23 09:45:40-07	2909868
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-23 09:45:58-07	2909869
/	198.51.100.65	GET	200 OK	2016-07-23 09:45:08-07	2909870
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 09:45:42-07	2909871
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-23 09:45:45-07	2909872
/	203.0.113.27	GET	200 OK	2016-07-23 09:45:15-07	2909873
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-23 09:45:46-07	2909874
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-23 09:46:00-07	2909875
/	198.51.100.113	GET	200 OK	2016-07-23 09:45:16-07	2909876
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 09:45:46-07	2909877
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 09:46:15-07	2909878
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-23 09:46:09-07	2909879
/	192.0.2.27	GET	200 OK	2016-07-23 09:45:17-07	2909880
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 09:45:56-07	2909881
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 09:45:46-07	2909882
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 09:46:00-07	2909883
/	198.51.100.194	GET	200 OK	2016-07-23 09:45:24-07	2909884
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-23 09:45:59-07	2909885
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-23 09:46:15-07	2909886
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-23 09:46:17-07	2909887
/	192.0.2.213	GET	200 OK	2016-07-23 09:45:32-07	2909888
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-23 09:46:22-07	2909889
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-23 09:45:56-07	2909890
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-23 09:46:10-07	2909891
/	198.51.100.238	GET	200 OK	2016-07-23 09:45:33-07	2909892
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-23 09:46:00-07	2909893
/	198.51.100.137	GET	200 OK	2016-07-23 09:45:36-07	2909894
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-23 09:46:18-07	2909895
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 09:46:32-07	2909896
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-23 09:46:21-07	2909897
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 09:45:59-07	2909898
/	203.0.113.64	GET	200 OK	2016-07-23 09:45:44-07	2909899
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-23 09:46:21-07	2909900
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 09:46:03-07	2909901
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-23 09:46:13-07	2909902
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-23 09:46:06-07	2909903
/	192.0.2.94	GET	200 OK	2016-07-23 09:45:47-07	2909904
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-23 09:46:13-07	2909905
/	203.0.113.24	GET	200 OK	2016-07-23 09:45:55-07	2909906
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-23 09:46:31-07	2909907
/	198.51.100.19	GET	200 OK	2016-07-23 09:45:56-07	2909908
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-23 09:46:43-07	2909909
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 09:46:37-07	2909910
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-23 09:46:17-07	2909911
/	198.51.100.238	GET	200 OK	2016-07-23 09:46:02-07	2909912
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-23 09:46:46-07	2909913
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-23 09:46:34-07	2909914
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-23 09:46:19-07	2909915
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-23 09:46:39-07	2909916
/	192.0.2.190	GET	200 OK	2016-07-23 09:46:06-07	2909917
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-23 09:46:32-07	2909918
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-23 09:46:27-07	2909919
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 09:46:57-07	2909920
/	198.51.100.187	GET	200 OK	2016-07-23 09:46:15-07	2909921
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 09:47:00-07	2909922
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 09:47:04-07	2909923
/	192.0.2.66	GET	200 OK	2016-07-23 09:46:19-07	2909924
/	198.51.100.131	GET	200 OK	2016-07-23 11:44:51-07	2914484
/article/candidate-is-jerkr	192.0.2.66	GET	404 NOT FOUND	2016-07-23 09:46:56-07	2909925
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 09:47:14-07	2909926
/	198.51.100.98	GET	200 OK	2016-07-23 09:46:26-07	2909927
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-23 09:46:56-07	2909928
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 09:47:23-07	2909929
/	192.0.2.241	GET	200 OK	2016-07-23 09:46:33-07	2909930
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-23 09:46:53-07	2909931
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-23 09:46:51-07	2909932
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 09:47:18-07	2909933
/	198.51.100.79	GET	200 OK	2016-07-23 09:46:38-07	2909934
/article/bears-love-berriesk	198.51.100.79	GET	404 NOT FOUND	2016-07-23 09:47:23-07	2909935
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 09:47:31-07	2909936
/	198.51.100.147	GET	200 OK	2016-07-23 09:46:48-07	2909937
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-23 09:47:05-07	2909938
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-23 09:47:17-07	2909939
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 09:47:12-07	2909940
/	198.51.100.219	GET	200 OK	2016-07-23 09:46:52-07	2909941
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-23 09:47:25-07	2909942
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-23 09:47:48-07	2909943
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 09:47:40-07	2909944
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-23 09:47:10-07	2909945
/	192.0.2.73	GET	200 OK	2016-07-23 09:46:58-07	2909946
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 09:47:44-07	2909947
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-23 09:47:58-07	2909948
/	192.0.2.146	GET	200 OK	2016-07-23 09:47:00-07	2909949
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 09:47:33-07	2909950
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-23 09:47:20-07	2909951
/	192.0.2.253	GET	200 OK	2016-07-23 09:47:07-07	2909952
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 09:47:36-07	2909953
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 09:47:51-07	2909954
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-23 09:47:29-07	2909955
/	203.0.113.42	GET	200 OK	2016-07-23 09:47:10-07	2909956
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-23 09:47:29-07	2909957
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-23 09:47:56-07	2909958
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-23 09:47:58-07	2909959
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 09:47:51-07	2909960
/	192.0.2.31	GET	200 OK	2016-07-23 09:47:18-07	2909961
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-23 09:47:52-07	2909962
/	203.0.113.195	GET	200 OK	2016-07-23 09:47:22-07	2909963
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-23 09:48:01-07	2909964
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-23 09:48:15-07	2909965
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-23 09:48:22-07	2909966
/	192.0.2.20	GET	200 OK	2016-07-23 09:47:28-07	2909967
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-23 09:48:00-07	2909968
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 09:48:00-07	2909969
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-23 09:48:08-07	2909970
/	203.0.113.152	GET	200 OK	2016-07-23 09:47:32-07	2909971
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 09:47:53-07	2909972
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-23 09:48:23-07	2909973
/	203.0.113.106	GET	200 OK	2016-07-23 09:47:42-07	2909974
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-23 09:48:24-07	2909975
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 09:48:07-07	2909976
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-23 09:48:03-07	2909977
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 09:48:17-07	2909978
/	192.0.2.127	GET	200 OK	2016-07-23 09:47:46-07	2909979
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-23 09:48:29-07	2909980
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-23 09:48:40-07	2909981
/	192.0.2.139	GET	200 OK	2016-07-23 09:47:52-07	2909982
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-23 09:48:20-07	2909983
/	192.0.2.61	GET	200 OK	2016-07-23 09:47:58-07	2909984
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 09:48:35-07	2909985
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 09:48:53-07	2909986
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-23 09:48:25-07	2909987
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 09:48:52-07	2909988
/	198.51.100.55	GET	200 OK	2016-07-23 09:48:04-07	2909989
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-23 09:48:41-07	2909990
/	192.0.2.60	GET	200 OK	2016-07-23 09:48:08-07	2909991
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 09:48:25-07	2909992
/	203.0.113.93	GET	200 OK	2016-07-23 09:48:16-07	2909993
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-23 09:48:36-07	2909994
/	203.0.113.176	GET	200 OK	2016-07-23 09:48:26-07	2909995
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-23 09:49:15-07	2909996
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-23 09:49:04-07	2909997
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-23 09:49:26-07	2909998
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-23 09:49:02-07	2909999
/	192.0.2.202	GET	200 OK	2016-07-23 09:48:35-07	2910000
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 09:49:32-07	2910001
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-23 09:49:20-07	2910002
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 09:49:34-07	2910003
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-23 09:49:08-07	2910004
/	192.0.2.14	GET	200 OK	2016-07-23 09:48:41-07	2910005
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-23 09:49:30-07	2910006
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 09:49:22-07	2910007
/	192.0.2.92	GET	200 OK	2016-07-23 09:48:43-07	2910008
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 09:49:27-07	2910009
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-23 09:49:03-07	2910010
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 09:49:37-07	2910011
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 09:49:18-07	2910012
/	203.0.113.21	GET	200 OK	2016-07-23 09:48:52-07	2910013
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 09:49:23-07	2910014
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 09:49:48-07	2910015
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 09:49:08-07	2910016
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-23 09:49:51-07	2910017
/	192.0.2.22	GET	200 OK	2016-07-23 09:48:57-07	2910018
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-23 09:49:30-07	2910019
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-23 09:49:15-07	2910020
/article/bears-love-berriesa	192.0.2.22	GET	404 NOT FOUND	2016-07-23 09:49:26-07	2910021
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-23 09:49:49-07	2910022
/	203.0.113.58	GET	200 OK	2016-07-23 09:49:07-07	2910023
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 09:49:27-07	2910024
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-23 09:49:31-07	2910025
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 09:49:23-07	2910026
/	203.0.113.133	GET	200 OK	2016-07-23 09:49:12-07	2910027
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 09:50:00-07	2910028
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-23 09:49:42-07	2910029
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-23 09:49:27-07	2910030
/	198.51.100.168	GET	200 OK	2016-07-23 09:49:15-07	2910031
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-23 09:49:41-07	2910032
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-23 09:49:38-07	2910033
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-23 09:49:38-07	2910034
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-23 09:49:54-07	2910035
/	203.0.113.12	GET	200 OK	2016-07-23 09:49:19-07	2910036
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-23 09:49:42-07	2910037
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 09:50:01-07	2910038
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 09:49:48-07	2910039
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 09:49:56-07	2910040
/	198.51.100.58	GET	200 OK	2016-07-23 09:49:21-07	2910041
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-23 09:50:21-07	2910042
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 09:50:03-07	2910043
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-23 09:49:43-07	2910044
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 09:50:13-07	2910045
/	198.51.100.124	GET	200 OK	2016-07-23 09:49:25-07	2910046
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 09:50:08-07	2910047
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 09:50:17-07	2910048
/	192.0.2.61	GET	200 OK	2016-07-23 09:49:28-07	2910049
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-23 09:50:14-07	2910050
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 09:50:05-07	2910051
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-23 09:50:28-07	2910052
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-23 09:50:09-07	2910053
/	198.51.100.107	GET	200 OK	2016-07-23 09:49:31-07	2910054
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-23 09:50:01-07	2910055
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-23 09:49:52-07	2910056
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 09:50:15-07	2910057
/	203.0.113.59	GET	200 OK	2016-07-23 09:49:39-07	2910058
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 09:50:29-07	2910059
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 09:50:09-07	2910060
/	203.0.113.249	GET	200 OK	2016-07-23 09:49:40-07	2910061
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 09:49:57-07	2910062
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-23 09:50:27-07	2910063
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-23 09:50:36-07	2910064
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 09:50:38-07	2910065
/	203.0.113.201	GET	200 OK	2016-07-23 09:49:49-07	2910066
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-23 09:50:46-07	2910067
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-23 09:50:25-07	2910068
/	198.51.100.72	GET	200 OK	2016-07-23 09:49:51-07	2910069
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-23 09:50:10-07	2910070
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 09:50:19-07	2910071
/	192.0.2.137	GET	200 OK	2016-07-23 09:49:52-07	2910072
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-23 09:50:22-07	2910073
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-23 09:50:35-07	2910074
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 09:50:30-07	2910075
/	198.51.100.39	GET	200 OK	2016-07-23 09:50:01-07	2910076
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-23 09:50:16-07	2910077
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-23 09:50:35-07	2910078
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-23 09:50:34-07	2910079
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 09:50:27-07	2910080
/	192.0.2.185	GET	200 OK	2016-07-23 09:50:10-07	2910081
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-23 09:50:25-07	2910082
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 09:51:04-07	2910083
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-23 09:51:08-07	2910084
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-23 09:51:00-07	2910085
/	192.0.2.76	GET	200 OK	2016-07-23 09:50:13-07	2910086
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-23 09:51:10-07	2910087
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-23 09:50:46-07	2910088
/	203.0.113.236	GET	200 OK	2016-07-23 09:50:14-07	2910089
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 09:50:48-07	2910090
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 09:50:29-07	2910091
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 09:51:09-07	2910092
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-23 09:50:38-07	2910093
/	198.51.100.12	GET	200 OK	2016-07-23 09:50:21-07	2910094
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-23 09:51:10-07	2910095
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-23 09:51:12-07	2910096
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-23 09:50:48-07	2910097
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-23 09:51:07-07	2910098
/	203.0.113.241	GET	200 OK	2016-07-23 09:50:23-07	2910099
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-23 09:51:19-07	2910100
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-23 09:51:16-07	2910101
/	198.51.100.134	GET	200 OK	2016-07-23 09:50:25-07	2910102
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-23 09:51:05-07	2910103
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-23 09:50:43-07	2910104
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 09:51:17-07	2910105
/	203.0.113.190	GET	200 OK	2016-07-23 09:50:27-07	2910106
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 09:51:13-07	2910107
/	203.0.113.248	GET	200 OK	2016-07-23 09:50:32-07	2910108
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-23 09:50:50-07	2910109
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-23 09:51:26-07	2910110
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 09:51:29-07	2910111
/	203.0.113.162	GET	200 OK	2016-07-23 09:50:33-07	2910112
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 09:51:29-07	2910113
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-23 09:51:21-07	2910115
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-23 09:50:57-07	2910116
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-23 09:51:33-07	2910117
/	192.0.2.192	GET	200 OK	2016-07-23 09:50:42-07	2910118
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 09:51:06-07	2910119
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-23 09:51:12-07	2910120
/	203.0.113.80	GET	200 OK	2016-07-23 09:50:46-07	2910121
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 09:51:11-07	2910122
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-23 09:51:46-07	2910123
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 09:51:14-07	2910124
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 09:51:44-07	2910125
/	198.51.100.98	GET	200 OK	2016-07-23 09:50:48-07	2910126
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 09:51:24-07	2910127
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 09:51:14-07	2910128
/	192.0.2.51	GET	200 OK	2016-07-23 09:50:52-07	2910129
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 09:51:21-07	2910130
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-23 09:51:31-07	2910131
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-23 09:51:31-07	2910132
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-23 09:51:16-07	2910133
/	198.51.100.222	GET	200 OK	2016-07-23 09:50:55-07	2910134
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 09:51:26-07	2910135
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 09:51:51-07	2910136
/	203.0.113.147	GET	200 OK	2016-07-23 09:51:02-07	2910137
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-23 09:51:37-07	2910138
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-23 09:52:02-07	2910139
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-23 09:51:20-07	2910140
/	198.51.100.64	GET	200 OK	2016-07-23 09:51:12-07	2910141
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 09:51:48-07	2910142
/	203.0.113.57	GET	200 OK	2016-07-23 09:51:20-07	2910143
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-23 09:52:12-07	2910144
/	198.51.100.178	GET	200 OK	2016-07-23 09:51:27-07	2910145
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-23 09:51:47-07	2910146
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-23 09:51:53-07	2910147
/	192.0.2.150	GET	200 OK	2016-07-23 09:51:34-07	2910148
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-23 09:52:04-07	2910149
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-23 09:52:34-07	2910150
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 09:52:09-07	2910151
/	192.0.2.145	GET	200 OK	2016-07-23 09:51:35-07	2910152
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-23 09:52:18-07	2910153
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-23 09:52:32-07	2910154
/	192.0.2.239	GET	200 OK	2016-07-23 09:51:40-07	2910155
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-23 09:52:16-07	2910156
/	192.0.2.169	GET	200 OK	2016-07-23 09:51:50-07	2910157
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-23 09:52:23-07	2910158
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-23 09:52:49-07	2910159
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-23 09:52:26-07	2910160
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-23 09:52:35-07	2910161
/	198.51.100.131	GET	200 OK	2016-07-23 09:51:55-07	2910162
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-23 09:52:45-07	2910163
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 09:52:36-07	2910164
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-23 09:52:54-07	2910165
/	198.51.100.109	GET	200 OK	2016-07-23 09:51:56-07	2910166
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-23 09:52:12-07	2910167
/	192.0.2.186	GET	200 OK	2016-07-23 09:52:03-07	2910168
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 09:52:44-07	2910169
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 09:52:33-07	2910170
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 09:52:21-07	2910171
/	192.0.2.158	GET	200 OK	2016-07-23 09:52:05-07	2910172
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-23 09:52:59-07	2910173
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-23 09:52:20-07	2910174
/	203.0.113.126	GET	200 OK	2016-07-23 09:52:08-07	2910175
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-23 09:53:01-07	2910176
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-23 09:52:59-07	2910177
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 09:52:27-07	2910178
/	198.51.100.22	GET	200 OK	2016-07-23 09:52:18-07	2910179
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 09:52:40-07	2910180
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-23 09:52:42-07	2910181
/	198.51.100.104	GET	200 OK	2016-07-23 09:52:23-07	2910182
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-23 09:53:19-07	2910183
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-23 09:52:55-07	2910184
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-23 09:53:22-07	2910185
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-23 09:52:52-07	2910186
/	192.0.2.22	GET	200 OK	2016-07-23 09:52:25-07	2910187
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-23 09:53:23-07	2910188
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-23 09:52:54-07	2910189
/	198.51.100.56	GET	200 OK	2016-07-23 09:52:31-07	2910190
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-23 09:52:58-07	2910191
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-23 09:52:56-07	2910192
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 09:53:19-07	2910193
/	192.0.2.105	GET	200 OK	2016-07-23 09:52:40-07	2910194
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 09:53:37-07	2910195
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 09:53:21-07	2910196
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-23 09:53:10-07	2910197
/	203.0.113.126	GET	200 OK	2016-07-23 09:52:41-07	2910198
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-23 09:53:06-07	2910199
/	203.0.113.115	GET	200 OK	2016-07-23 09:52:50-07	2910200
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-23 09:53:29-07	2910201
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-23 09:53:20-07	2910202
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-23 09:53:18-07	2910203
/	192.0.2.85	GET	200 OK	2016-07-23 09:52:52-07	2910204
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 09:53:11-07	2910205
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 09:53:22-07	2910206
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-23 09:53:17-07	2910207
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 09:53:19-07	2910208
/	192.0.2.23	GET	200 OK	2016-07-23 09:52:54-07	2910209
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-23 09:53:35-07	2910210
/	192.0.2.55	GET	200 OK	2016-07-23 09:53:04-07	2910211
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-23 09:53:24-07	2910212
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 09:53:32-07	2910213
/	203.0.113.196	GET	200 OK	2016-07-23 09:53:13-07	2910214
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-23 09:53:45-07	2910215
/	192.0.2.96	GET	200 OK	2016-07-23 09:53:18-07	2910216
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 09:53:47-07	2910217
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 09:53:57-07	2910218
/	192.0.2.253	GET	200 OK	2016-07-23 09:53:27-07	2910219
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 09:53:51-07	2910220
/	192.0.2.205	GET	200 OK	2016-07-23 09:53:33-07	2910221
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 09:54:13-07	2910222
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 09:54:25-07	2910223
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 09:54:18-07	2910224
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-23 09:54:33-07	2910225
/	192.0.2.118	GET	200 OK	2016-07-23 09:53:37-07	2910226
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 09:54:01-07	2910227
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-23 09:54:30-07	2910228
/	192.0.2.60	GET	200 OK	2016-07-23 09:53:41-07	2910229
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 09:54:35-07	2910230
/	198.51.100.182	GET	200 OK	2016-07-23 09:53:49-07	2910231
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-23 09:54:21-07	2910232
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-23 09:54:44-07	2910233
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-23 09:54:29-07	2910234
/	198.51.100.90	GET	200 OK	2016-07-23 09:53:51-07	2910235
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-23 09:54:42-07	2910236
/	203.0.113.137	GET	200 OK	2016-07-23 09:53:54-07	2910237
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 09:54:10-07	2910238
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 09:54:14-07	2910239
/	192.0.2.212	GET	200 OK	2016-07-23 09:53:58-07	2910240
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-23 09:54:58-07	2910241
/	203.0.113.185	GET	200 OK	2016-07-23 09:54:03-07	2910242
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-23 09:54:57-07	2910243
/	192.0.2.179	GET	200 OK	2016-07-23 09:54:10-07	2910244
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-23 09:54:56-07	2910245
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-23 09:54:43-07	2910246
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-23 09:54:36-07	2910247
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 09:54:29-07	2910248
/	198.51.100.178	GET	200 OK	2016-07-23 09:54:17-07	2910249
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-23 09:55:08-07	2910250
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 09:55:05-07	2910251
/	192.0.2.54	GET	200 OK	2016-07-23 09:54:27-07	2910252
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-23 09:55:18-07	2910253
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-23 09:55:15-07	2910254
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-23 09:54:48-07	2910255
/	203.0.113.64	GET	200 OK	2016-07-23 09:54:37-07	2910256
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-23 09:55:07-07	2910257
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 09:55:18-07	2910258
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-23 09:55:30-07	2910259
/	203.0.113.84	GET	200 OK	2016-07-23 09:54:47-07	2910260
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-23 09:55:17-07	2910261
/	198.51.100.67	GET	200 OK	2016-07-23 09:54:54-07	2910262
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-23 09:55:20-07	2910263
/	198.51.100.101	GET	200 OK	2016-07-23 09:55:04-07	2910264
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-23 09:55:24-07	2910265
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-23 09:55:45-07	2910266
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-23 09:55:25-07	2910267
/	203.0.113.228	GET	200 OK	2016-07-23 09:55:09-07	2910268
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-23 09:55:32-07	2910269
/	198.51.100.238	GET	200 OK	2016-07-23 09:55:15-07	2910270
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-23 09:55:43-07	2910271
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-23 09:56:06-07	2910272
/	192.0.2.137	GET	200 OK	2016-07-23 09:55:16-07	2910273
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-23 09:56:11-07	2910274
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-23 09:55:36-07	2910275
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-23 09:55:33-07	2910276
/	203.0.113.52	GET	200 OK	2016-07-23 09:55:26-07	2910277
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-23 09:55:55-07	2910278
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 09:55:57-07	2910279
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-23 09:55:58-07	2910280
/article/candidate-is-jerkv	203.0.113.52	GET	404 NOT FOUND	2016-07-23 09:56:05-07	2910281
/	192.0.2.209	GET	200 OK	2016-07-23 09:55:33-07	2910282
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-23 09:56:19-07	2910283
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-23 09:56:33-07	2910284
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 09:56:22-07	2910285
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 09:56:19-07	2910286
/	198.51.100.23	GET	200 OK	2016-07-23 09:55:37-07	2910287
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-23 09:55:59-07	2910288
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-23 09:56:23-07	2910289
/	203.0.113.200	GET	200 OK	2016-07-23 09:55:44-07	2910290
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 09:56:06-07	2910291
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 09:56:38-07	2910292
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-23 09:56:01-07	2910293
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-23 09:56:02-07	2910294
/	203.0.113.18	GET	200 OK	2016-07-23 09:55:48-07	2910295
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 09:56:06-07	2910296
/	192.0.2.193	GET	200 OK	2016-07-23 09:55:49-07	2910297
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-23 09:56:25-07	2910298
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-23 09:56:25-07	2910299
/	198.51.100.249	GET	200 OK	2016-07-23 09:55:52-07	2910300
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-23 09:56:40-07	2910301
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-23 09:56:12-07	2910302
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 09:56:11-07	2910303
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 09:56:46-07	2910304
/	203.0.113.61	GET	200 OK	2016-07-23 09:55:59-07	2910305
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 09:56:14-07	2910306
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 09:56:47-07	2910307
/	203.0.113.43	GET	200 OK	2016-07-23 09:56:08-07	2910308
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 09:56:54-07	2910309
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 09:56:32-07	2910310
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 09:57:00-07	2910311
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 09:56:39-07	2910312
/	198.51.100.161	GET	200 OK	2016-07-23 09:56:18-07	2910313
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-23 09:57:02-07	2910314
/	203.0.113.105	GET	200 OK	2016-07-23 09:56:27-07	2910315
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-23 09:56:57-07	2910316
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-23 09:57:08-07	2910317
/	192.0.2.165	GET	200 OK	2016-07-23 09:56:33-07	2910318
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-23 09:57:28-07	2910319
/	203.0.113.61	GET	200 OK	2016-07-23 09:56:43-07	2910320
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-23 09:57:12-07	2910321
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-23 09:57:12-07	2910322
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-23 09:57:21-07	2910323
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 09:57:32-07	2910324
/	198.51.100.239	GET	200 OK	2016-07-23 09:56:44-07	2910325
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-23 09:57:11-07	2910326
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-23 09:57:02-07	2910327
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-23 09:57:27-07	2910328
/	203.0.113.95	GET	200 OK	2016-07-23 09:56:45-07	2910329
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-23 09:57:45-07	2910330
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-23 09:57:27-07	2910331
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 09:57:45-07	2910332
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 09:57:31-07	2910333
/	198.51.100.73	GET	200 OK	2016-07-23 09:56:46-07	2910334
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-23 09:57:11-07	2910335
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-23 09:57:19-07	2910336
/	198.51.100.58	GET	200 OK	2016-07-23 09:56:55-07	2910337
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-23 09:57:28-07	2910338
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-23 09:57:25-07	2910339
/	192.0.2.21	GET	200 OK	2016-07-23 09:56:59-07	2910340
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-23 09:57:28-07	2910341
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-23 09:57:26-07	2910342
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-23 09:57:19-07	2910343
/	203.0.113.20	GET	200 OK	2016-07-23 09:57:03-07	2910344
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 09:57:43-07	2910345
/	203.0.113.3	GET	200 OK	2016-07-23 09:57:04-07	2910346
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-23 09:58:01-07	2910347
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-23 09:57:39-07	2910348
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 09:57:22-07	2910349
/	192.0.2.159	GET	200 OK	2016-07-23 09:57:06-07	2910350
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-23 09:58:03-07	2910351
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 09:57:38-07	2910352
/	198.51.100.181	GET	200 OK	2016-07-23 09:57:09-07	2910353
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 09:57:36-07	2910354
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 09:57:58-07	2910355
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-23 09:57:50-07	2910356
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-23 09:57:47-07	2910357
/	192.0.2.32	GET	200 OK	2016-07-23 09:57:19-07	2910358
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-23 09:58:06-07	2910359
/	203.0.113.10	GET	200 OK	2016-07-23 09:57:20-07	2910360
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-23 09:58:07-07	2910361
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-23 09:57:41-07	2910362
/	198.51.100.58	GET	200 OK	2016-07-23 09:57:22-07	2910363
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 09:57:49-07	2910364
/	192.0.2.17	GET	200 OK	2016-07-23 09:57:24-07	2910365
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-23 09:57:45-07	2910366
/	198.51.100.20	GET	200 OK	2016-07-23 09:57:26-07	2910367
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 09:57:59-07	2910368
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 09:58:17-07	2910369
/	203.0.113.213	GET	200 OK	2016-07-23 09:57:34-07	2910370
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-23 09:58:23-07	2910371
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-23 09:58:18-07	2910372
/	198.51.100.163	GET	200 OK	2016-07-23 09:57:39-07	2910373
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-23 09:58:10-07	2910374
/	192.0.2.98	GET	200 OK	2016-07-23 09:57:44-07	2910375
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-23 09:58:08-07	2910376
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-23 09:58:36-07	2910377
/	198.51.100.184	GET	200 OK	2016-07-23 09:57:47-07	2910378
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-23 09:58:03-07	2910379
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-23 09:58:45-07	2910380
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 09:58:08-07	2910381
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 09:58:27-07	2910382
/	198.51.100.180	GET	200 OK	2016-07-23 09:57:50-07	2910383
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-23 09:58:49-07	2910384
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 09:58:17-07	2910385
/	192.0.2.207	GET	200 OK	2016-07-23 09:57:55-07	2910386
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 09:58:13-07	2910387
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-23 09:58:50-07	2910388
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-23 09:58:18-07	2910389
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-23 09:58:12-07	2910390
/	198.51.100.159	GET	200 OK	2016-07-23 09:58:05-07	2910391
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-23 09:58:47-07	2910392
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-23 09:58:50-07	2910393
/	203.0.113.197	GET	200 OK	2016-07-23 09:58:12-07	2910394
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-23 09:58:40-07	2910395
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 09:58:40-07	2910396
/	198.51.100.141	GET	200 OK	2016-07-23 09:58:15-07	2910397
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-23 09:58:54-07	2910398
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 09:58:51-07	2910399
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 09:58:30-07	2910400
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-23 09:58:47-07	2910402
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-23 09:58:55-07	2910403
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-23 09:58:53-07	2910404
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-23 09:58:46-07	2910405
/	198.51.100.249	GET	200 OK	2016-07-23 09:58:25-07	2910406
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 09:59:18-07	2910407
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-23 09:59:24-07	2910408
/	198.51.100.23	GET	200 OK	2016-07-23 09:58:26-07	2910409
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 09:58:48-07	2910410
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 09:59:11-07	2910411
/	192.0.2.138	GET	200 OK	2016-07-23 09:58:36-07	2910412
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 09:59:26-07	2910413
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-23 09:59:33-07	2910414
/article/bears-love-berriesq	192.0.2.138	GET	404 NOT FOUND	2016-07-23 09:58:51-07	2910415
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-23 09:59:25-07	2910416
/	198.51.100.52	GET	200 OK	2016-07-23 09:58:38-07	2910417
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-23 09:59:16-07	2910418
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-23 09:59:22-07	2910419
/	198.51.100.189	GET	200 OK	2016-07-23 09:58:42-07	2910420
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-23 09:59:19-07	2910421
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-23 09:59:17-07	2910422
/	192.0.2.157	GET	200 OK	2016-07-23 09:58:52-07	2910423
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 09:59:51-07	2910424
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-23 09:59:30-07	2910425
/	198.51.100.210	GET	200 OK	2016-07-23 09:59:01-07	2910426
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-23 09:59:25-07	2910427
/	192.0.2.138	GET	200 OK	2016-07-23 09:59:07-07	2910428
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 09:59:45-07	2910429
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-23 09:59:30-07	2910430
/	198.51.100.105	GET	200 OK	2016-07-23 09:59:10-07	2910431
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 09:59:33-07	2910432
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 10:00:03-07	2910433
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 09:59:31-07	2910434
/	192.0.2.79	GET	200 OK	2016-07-23 09:59:14-07	2910435
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-23 09:59:44-07	2910436
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 09:59:59-07	2910437
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-23 09:59:50-07	2910438
/	192.0.2.172	GET	200 OK	2016-07-23 09:59:18-07	2910439
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-23 10:00:01-07	2910440
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-23 10:00:16-07	2910441
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-23 10:00:15-07	2910442
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-23 09:59:39-07	2910443
/	203.0.113.151	GET	200 OK	2016-07-23 09:59:26-07	2910444
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-23 10:00:18-07	2910445
/	198.51.100.14	GET	200 OK	2016-07-23 09:59:31-07	2910446
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-23 10:00:16-07	2910447
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 10:00:29-07	2910448
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-23 09:59:48-07	2910449
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-23 10:00:14-07	2910450
/	203.0.113.11	GET	200 OK	2016-07-23 09:59:38-07	2910451
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 10:00:23-07	2910452
/	192.0.2.149	GET	200 OK	2016-07-23 09:59:44-07	2910453
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-23 10:00:12-07	2910454
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 09:59:59-07	2910455
/	203.0.113.103	GET	200 OK	2016-07-23 09:59:50-07	2910456
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-23 10:00:08-07	2910457
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-23 10:00:21-07	2910458
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-23 10:00:37-07	2910459
/	203.0.113.163	GET	200 OK	2016-07-23 09:59:53-07	2910460
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-23 10:00:36-07	2910461
/	198.51.100.210	GET	200 OK	2016-07-23 10:00:03-07	2910462
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-23 10:00:20-07	2910463
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 10:00:37-07	2910464
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 10:00:57-07	2910465
/	198.51.100.90	GET	200 OK	2016-07-23 10:00:09-07	2910466
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-23 10:01:07-07	2910467
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-23 10:00:45-07	2910468
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-23 10:01:00-07	2910469
/	192.0.2.196	GET	200 OK	2016-07-23 10:00:13-07	2910470
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-23 10:00:33-07	2910471
/	198.51.100.216	GET	200 OK	2016-07-23 10:00:21-07	2910472
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-23 10:01:16-07	2910473
/	192.0.2.5	GET	200 OK	2016-07-23 10:00:22-07	2910474
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-23 10:00:39-07	2910475
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 10:01:10-07	2910476
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-23 10:00:45-07	2910477
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 10:00:48-07	2910478
/	198.51.100.82	GET	200 OK	2016-07-23 10:00:30-07	2910479
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-23 10:00:46-07	2910480
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-23 10:01:21-07	2910481
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-23 10:00:55-07	2910482
/	198.51.100.227	GET	200 OK	2016-07-23 10:00:36-07	2910483
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-23 10:01:11-07	2910484
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-23 10:00:51-07	2910485
/	198.51.100.87	GET	200 OK	2016-07-23 10:00:40-07	2910486
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 10:01:14-07	2910487
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 10:01:30-07	2910488
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 10:01:07-07	2910489
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 10:01:03-07	2910490
/	198.51.100.231	GET	200 OK	2016-07-23 10:00:43-07	2910491
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-23 10:01:33-07	2910492
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-23 10:01:20-07	2910493
/	192.0.2.242	GET	200 OK	2016-07-23 10:00:47-07	2910494
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-23 10:01:28-07	2910495
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-23 10:01:40-07	2910496
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-23 10:01:12-07	2910498
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 10:01:37-07	2910499
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-23 10:01:49-07	2910500
/	192.0.2.73	GET	200 OK	2016-07-23 10:00:57-07	2910501
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-23 10:01:17-07	2910502
/	192.0.2.57	GET	200 OK	2016-07-23 10:01:00-07	2910503
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-23 10:01:25-07	2910504
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-23 10:01:55-07	2910505
/	198.51.100.77	GET	200 OK	2016-07-23 10:01:02-07	2910506
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-23 10:01:55-07	2910507
/	203.0.113.38	GET	200 OK	2016-07-23 10:01:04-07	2910508
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-23 10:01:37-07	2910509
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-23 10:01:47-07	2910510
/	203.0.113.80	GET	200 OK	2016-07-23 10:01:12-07	2910511
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 10:02:10-07	2910512
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 10:01:43-07	2910513
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-23 10:02:04-07	2910514
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 10:01:36-07	2910515
/	192.0.2.22	GET	200 OK	2016-07-23 10:01:22-07	2910516
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-23 10:01:42-07	2910517
/	192.0.2.254	GET	200 OK	2016-07-23 10:01:28-07	2910518
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-23 10:01:53-07	2910519
/	192.0.2.204	GET	200 OK	2016-07-23 10:01:36-07	2910520
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-23 10:02:12-07	2910521
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-23 10:02:02-07	2910522
/	192.0.2.202	GET	200 OK	2016-07-23 10:01:40-07	2910523
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-23 10:02:34-07	2910524
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 10:02:11-07	2910525
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-23 10:02:32-07	2910526
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-23 10:02:17-07	2910527
/	198.51.100.100	GET	200 OK	2016-07-23 10:01:44-07	2910528
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 10:02:40-07	2910529
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 10:02:16-07	2910530
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 10:02:05-07	2910531
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 10:02:12-07	2910532
/	203.0.113.171	GET	200 OK	2016-07-23 10:01:54-07	2910533
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-23 10:02:18-07	2910534
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-23 10:02:38-07	2910535
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-23 10:02:42-07	2910536
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-23 10:02:44-07	2910537
/	198.51.100.41	GET	200 OK	2016-07-23 10:02:04-07	2910538
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-23 10:03:00-07	2910539
/	198.51.100.10	GET	200 OK	2016-07-23 10:02:08-07	2910540
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-23 10:02:32-07	2910541
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-23 10:03:05-07	2910542
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 10:02:55-07	2910543
/	203.0.113.149	GET	200 OK	2016-07-23 10:02:10-07	2910544
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-23 10:02:27-07	2910545
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-23 10:02:51-07	2910546
/	203.0.113.56	GET	200 OK	2016-07-23 10:02:12-07	2910547
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-23 10:03:00-07	2910548
/	203.0.113.104	GET	200 OK	2016-07-23 10:02:17-07	2910549
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-23 10:02:49-07	2910550
/	198.51.100.33	GET	200 OK	2016-07-23 10:02:18-07	2910551
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 10:03:04-07	2910552
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 10:03:11-07	2910553
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-23 10:02:38-07	2910554
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-23 10:03:14-07	2910555
/	198.51.100.72	GET	200 OK	2016-07-23 10:02:28-07	2910556
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-23 10:02:43-07	2910557
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 10:02:47-07	2910558
/	198.51.100.197	GET	200 OK	2016-07-23 10:02:34-07	2910559
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 10:03:26-07	2910560
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-23 10:02:50-07	2910561
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-23 10:03:34-07	2910562
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-23 10:02:58-07	2910563
/	192.0.2.153	GET	200 OK	2016-07-23 10:02:40-07	2910564
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-23 10:03:39-07	2910565
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-23 10:03:06-07	2910566
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-23 10:03:14-07	2910567
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-23 10:03:21-07	2910568
/	192.0.2.198	GET	200 OK	2016-07-23 10:02:45-07	2910569
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-23 10:03:25-07	2910570
/	198.51.100.95	GET	200 OK	2016-07-23 10:02:47-07	2910571
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-23 10:03:02-07	2910572
/	203.0.113.118	GET	200 OK	2016-07-23 10:02:51-07	2910573
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-23 10:03:17-07	2910574
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-23 10:03:46-07	2910575
/	198.51.100.138	GET	200 OK	2016-07-23 10:02:54-07	2910576
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-23 10:03:49-07	2910577
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-23 10:03:44-07	2910578
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-23 10:03:38-07	2910579
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-23 10:03:16-07	2910580
/	203.0.113.235	GET	200 OK	2016-07-23 10:02:58-07	2910581
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 10:03:39-07	2910582
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-23 10:03:51-07	2910583
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-23 10:03:57-07	2910584
/	198.51.100.144	GET	200 OK	2016-07-23 10:03:07-07	2910585
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-23 10:03:58-07	2910586
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-23 10:03:42-07	2910587
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-23 10:03:51-07	2910588
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 10:03:36-07	2910589
/	198.51.100.57	GET	200 OK	2016-07-23 10:03:09-07	2910590
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-23 10:04:01-07	2910591
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 10:04:09-07	2910592
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-23 10:04:05-07	2910593
/	192.0.2.101	GET	200 OK	2016-07-23 10:03:10-07	2910594
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-23 10:03:39-07	2910595
/article/trouble-for-troubledf	192.0.2.101	GET	404 NOT FOUND	2016-07-23 10:03:26-07	2910596
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-23 10:03:57-07	2910597
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-23 10:03:57-07	2910598
/	203.0.113.193	GET	200 OK	2016-07-23 10:03:20-07	2910599
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 10:03:52-07	2910600
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 10:03:50-07	2910601
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-23 10:04:04-07	2910602
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 10:03:54-07	2910603
/	198.51.100.160	GET	200 OK	2016-07-23 10:03:27-07	2910604
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-23 10:04:10-07	2910605
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-23 10:04:09-07	2910606
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-23 10:03:47-07	2910607
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-23 10:04:23-07	2910608
/	203.0.113.2	GET	200 OK	2016-07-23 10:03:33-07	2910609
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-23 10:03:59-07	2910610
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-23 10:04:06-07	2910611
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-23 10:04:25-07	2910612
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-23 10:03:52-07	2910613
/	203.0.113.196	GET	200 OK	2016-07-23 10:03:42-07	2910614
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-23 10:04:25-07	2910615
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 10:04:18-07	2910616
/	192.0.2.250	GET	200 OK	2016-07-23 10:03:44-07	2910617
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-23 10:04:18-07	2910618
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 10:04:43-07	2910619
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-23 10:04:05-07	2910620
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 10:04:09-07	2910621
/	198.51.100.222	GET	200 OK	2016-07-23 10:03:49-07	2910622
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-23 10:04:16-07	2910623
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-23 10:04:16-07	2910624
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 10:04:21-07	2910625
/	198.51.100.205	GET	200 OK	2016-07-23 10:03:58-07	2910626
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 10:04:56-07	2910627
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-23 10:04:41-07	2910628
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-23 10:04:34-07	2910629
/	198.51.100.172	GET	200 OK	2016-07-23 10:03:59-07	2910630
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-23 10:04:53-07	2910631
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-23 10:04:46-07	2910632
/	192.0.2.112	GET	200 OK	2016-07-23 10:04:03-07	2910633
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-23 10:04:22-07	2910634
/	192.0.2.211	GET	200 OK	2016-07-23 10:04:11-07	2910635
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 10:05:10-07	2910636
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-23 10:04:54-07	2910637
/	203.0.113.160	GET	200 OK	2016-07-23 10:04:14-07	2910638
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 10:04:50-07	2910639
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 10:04:34-07	2910640
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-23 10:04:34-07	2910641
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-23 10:05:09-07	2910642
/	198.51.100.99	GET	200 OK	2016-07-23 10:04:18-07	2910643
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 10:05:09-07	2910644
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-23 10:04:56-07	2910645
/	192.0.2.188	GET	200 OK	2016-07-23 10:04:20-07	2910646
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-23 10:05:19-07	2910647
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 10:04:56-07	2910648
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 10:04:57-07	2910649
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 10:04:57-07	2910650
/	192.0.2.190	GET	200 OK	2016-07-23 10:04:24-07	2910651
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-23 10:05:21-07	2910652
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-23 10:05:09-07	2910653
/	203.0.113.159	GET	200 OK	2016-07-23 10:04:27-07	2910654
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-23 10:05:08-07	2910655
/	198.51.100.80	GET	200 OK	2016-07-23 10:04:34-07	2910656
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-23 10:05:08-07	2910657
/	203.0.113.152	GET	200 OK	2016-07-23 10:04:41-07	2910658
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 10:05:40-07	2910659
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 10:05:37-07	2910660
/	198.51.100.140	GET	200 OK	2016-07-23 10:04:50-07	2910661
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-23 10:05:12-07	2910662
/	192.0.2.192	GET	200 OK	2016-07-23 10:04:52-07	2910663
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 10:05:49-07	2910664
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 10:05:37-07	2910665
/	203.0.113.246	GET	200 OK	2016-07-23 10:04:59-07	2910666
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-23 10:05:32-07	2910667
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-23 10:05:54-07	2910668
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-23 10:05:57-07	2910669
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-23 10:05:38-07	2910670
/	192.0.2.92	GET	200 OK	2016-07-23 10:05:09-07	2910671
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 10:05:40-07	2910672
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 10:06:04-07	2910673
/	203.0.113.10	GET	200 OK	2016-07-23 10:05:12-07	2910674
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 10:05:47-07	2910675
/	198.51.100.181	GET	200 OK	2016-07-23 10:05:19-07	2910676
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-23 10:05:47-07	2910677
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 10:05:55-07	2910678
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 10:06:16-07	2910679
/	198.51.100.37	GET	200 OK	2016-07-23 10:05:20-07	2910680
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 10:05:39-07	2910681
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-23 10:05:49-07	2910682
/	192.0.2.31	GET	200 OK	2016-07-23 10:05:28-07	2910683
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-23 10:06:28-07	2910684
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-23 10:05:46-07	2910685
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-23 10:06:11-07	2910686
/	198.51.100.15	GET	200 OK	2016-07-23 10:05:34-07	2910687
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-23 10:06:02-07	2910688
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-23 10:05:50-07	2910689
/	192.0.2.238	GET	200 OK	2016-07-23 10:05:43-07	2910690
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-23 10:06:38-07	2910691
/	203.0.113.144	GET	200 OK	2016-07-23 10:05:48-07	2910692
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-23 10:06:03-07	2910693
/	192.0.2.5	GET	200 OK	2016-07-23 10:05:54-07	2910694
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 10:06:39-07	2910695
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-23 10:06:54-07	2910696
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-23 10:06:37-07	2910697
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 10:06:45-07	2910698
/	203.0.113.120	GET	200 OK	2016-07-23 10:05:55-07	2910699
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-23 10:06:13-07	2910700
/	192.0.2.46	GET	200 OK	2016-07-23 10:05:59-07	2910701
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-23 10:06:50-07	2910702
/	203.0.113.204	GET	200 OK	2016-07-23 10:06:04-07	2910703
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-23 10:07:00-07	2910704
/	192.0.2.240	GET	200 OK	2016-07-23 10:06:07-07	2910705
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-23 10:06:23-07	2910706
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 10:06:39-07	2910707
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-23 10:06:46-07	2910708
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-23 10:06:33-07	2910709
/	192.0.2.134	GET	200 OK	2016-07-23 10:06:13-07	2910710
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-23 10:06:47-07	2910711
/	203.0.113.203	GET	200 OK	2016-07-23 10:06:21-07	2910712
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-23 10:06:56-07	2910713
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-23 10:07:14-07	2910714
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-23 10:06:55-07	2910715
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-23 10:06:47-07	2910716
/	198.51.100.67	GET	200 OK	2016-07-23 10:06:28-07	2910717
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 10:07:06-07	2910718
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-23 10:07:18-07	2910719
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-23 10:06:48-07	2910720
/	198.51.100.211	GET	200 OK	2016-07-23 10:06:31-07	2910721
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 10:07:06-07	2910722
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-23 10:06:57-07	2910723
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-23 10:07:09-07	2910724
/	198.51.100.72	GET	200 OK	2016-07-23 10:06:39-07	2910725
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-23 10:07:28-07	2910726
/	198.51.100.195	GET	200 OK	2016-07-23 10:06:41-07	2910727
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-23 10:07:38-07	2910728
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-23 10:07:41-07	2910729
/	198.51.100.251	GET	200 OK	2016-07-23 10:06:51-07	2910730
/article/candidate-is-jerku	198.51.100.251	GET	404 NOT FOUND	2016-07-23 10:07:17-07	2910731
/	192.0.2.211	GET	200 OK	2016-07-23 10:06:56-07	2910732
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 10:07:48-07	2910733
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 10:07:35-07	2910734
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 10:07:19-07	2910735
/article/bears-love-berriesl	192.0.2.211	GET	404 NOT FOUND	2016-07-23 10:07:22-07	2910736
/	198.51.100.253	GET	200 OK	2016-07-23 10:07:03-07	2910737
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-23 10:07:19-07	2910738
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-23 10:07:54-07	2910739
/	198.51.100.16	GET	200 OK	2016-07-23 10:07:12-07	2910740
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 10:07:33-07	2910741
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-23 10:07:49-07	2910742
/	192.0.2.24	GET	200 OK	2016-07-23 10:07:19-07	2910743
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 10:07:45-07	2910744
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-23 10:07:54-07	2910745
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-23 10:07:56-07	2910746
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-23 10:08:19-07	2910747
/	203.0.113.172	GET	200 OK	2016-07-23 10:07:24-07	2910748
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-23 10:07:45-07	2910749
/	192.0.2.103	GET	200 OK	2016-07-23 10:07:26-07	2910750
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-23 10:08:03-07	2910751
/	192.0.2.142	GET	200 OK	2016-07-23 10:07:30-07	2910752
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 10:07:55-07	2910753
/	203.0.113.182	GET	200 OK	2016-07-23 10:07:36-07	2910754
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-23 10:08:31-07	2910755
/	192.0.2.91	GET	200 OK	2016-07-23 10:07:45-07	2910756
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-23 10:08:40-07	2910757
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 10:08:42-07	2910758
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-23 10:08:38-07	2910759
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-23 10:08:35-07	2910760
/	192.0.2.229	GET	200 OK	2016-07-23 10:07:54-07	2910761
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-23 10:08:54-07	2910762
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 10:08:36-07	2910763
/	198.51.100.229	GET	200 OK	2016-07-23 10:07:58-07	2910764
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 10:08:34-07	2910765
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-23 10:08:19-07	2910766
/article/bears-love-berriesw	198.51.100.229	GET	404 NOT FOUND	2016-07-23 10:08:13-07	2910767
/	203.0.113.148	GET	200 OK	2016-07-23 10:08:07-07	2910768
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-23 10:08:44-07	2910769
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-23 10:08:47-07	2910770
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 10:08:39-07	2910771
/	203.0.113.137	GET	200 OK	2016-07-23 10:08:14-07	2910772
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 10:08:30-07	2910773
/	203.0.113.199	GET	200 OK	2016-07-23 10:08:15-07	2910774
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-23 10:08:55-07	2910775
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-23 10:08:44-07	2910776
/	192.0.2.114	GET	200 OK	2016-07-23 10:08:22-07	2910777
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 10:08:38-07	2910778
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-23 10:09:22-07	2910779
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 10:09:05-07	2910780
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-23 10:09:00-07	2910781
/	192.0.2.157	GET	200 OK	2016-07-23 10:08:29-07	2910782
/	203.0.113.152	GET	200 OK	2016-07-23 11:55:28-07	2914866
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-23 10:09:29-07	2910783
/	198.51.100.228	GET	200 OK	2016-07-23 10:08:32-07	2910784
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 10:09:15-07	2910785
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 10:09:27-07	2910786
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 10:09:20-07	2910787
/	192.0.2.209	GET	200 OK	2016-07-23 10:08:35-07	2910788
/article/bad-things-gonek	192.0.2.209	GET	404 NOT FOUND	2016-07-23 10:08:56-07	2910789
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-23 10:09:22-07	2910790
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 10:08:50-07	2910791
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 10:08:54-07	2910792
/	198.51.100.119	GET	200 OK	2016-07-23 10:08:36-07	2910793
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-23 10:09:21-07	2910794
/	203.0.113.133	GET	200 OK	2016-07-23 10:08:42-07	2910795
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 10:09:06-07	2910796
/	203.0.113.159	GET	200 OK	2016-07-23 10:08:52-07	2910797
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-23 10:09:28-07	2910798
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-23 10:09:11-07	2910799
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-23 10:09:49-07	2910800
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-23 10:09:15-07	2910801
/	198.51.100.98	GET	200 OK	2016-07-23 10:08:55-07	2910802
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 10:09:38-07	2910803
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 10:09:54-07	2910804
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 10:09:54-07	2910805
/	192.0.2.215	GET	200 OK	2016-07-23 10:08:59-07	2910806
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-23 10:09:16-07	2910807
/	203.0.113.95	GET	200 OK	2016-07-23 10:09:05-07	2910808
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-23 10:09:29-07	2910809
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 10:09:50-07	2910810
/	203.0.113.167	GET	200 OK	2016-07-23 10:09:14-07	2910811
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-23 10:09:47-07	2910812
/	203.0.113.104	GET	200 OK	2016-07-23 10:09:24-07	2910813
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-23 10:10:11-07	2910814
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-23 10:09:48-07	2910815
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-23 10:09:54-07	2910816
/	203.0.113.152	GET	200 OK	2016-07-23 10:09:27-07	2910817
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-23 10:10:20-07	2910818
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 10:10:17-07	2910819
/	198.51.100.214	GET	200 OK	2016-07-23 10:09:33-07	2910820
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 10:10:11-07	2910821
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-23 10:10:14-07	2910822
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 10:10:20-07	2910823
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 10:10:12-07	2910824
/	192.0.2.206	GET	200 OK	2016-07-23 10:09:42-07	2910825
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-23 10:10:22-07	2910826
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-23 10:10:05-07	2910827
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-23 10:10:37-07	2910828
/	192.0.2.36	GET	200 OK	2016-07-23 10:09:51-07	2910829
/article/candidate-is-jerkp	192.0.2.36	GET	404 NOT FOUND	2016-07-23 10:10:33-07	2910830
/	203.0.113.11	GET	200 OK	2016-07-23 10:09:54-07	2910831
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-23 10:10:34-07	2910832
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-23 10:10:32-07	2910833
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 10:10:11-07	2910834
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-23 10:10:50-07	2910835
/	203.0.113.163	GET	200 OK	2016-07-23 10:10:02-07	2910836
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 10:10:29-07	2910837
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-23 10:10:48-07	2910838
/	192.0.2.219	GET	200 OK	2016-07-23 10:10:11-07	2910839
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 10:10:32-07	2910840
/	198.51.100.147	GET	200 OK	2016-07-23 10:10:21-07	2910841
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 10:11:08-07	2910842
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 10:11:05-07	2910843
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 10:11:07-07	2910844
/	192.0.2.184	GET	200 OK	2016-07-23 10:10:23-07	2910845
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-23 10:10:45-07	2910846
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-23 10:11:16-07	2910847
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-23 10:11:10-07	2910848
/	198.51.100.38	GET	200 OK	2016-07-23 10:10:24-07	2910849
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 10:11:22-07	2910850
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 10:11:08-07	2910851
/	192.0.2.201	GET	200 OK	2016-07-23 10:10:29-07	2910852
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-23 10:11:23-07	2910853
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-23 10:10:55-07	2910854
/	198.51.100.118	GET	200 OK	2016-07-23 10:10:38-07	2910855
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-23 10:11:17-07	2910856
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 10:10:59-07	2910857
/	198.51.100.11	GET	200 OK	2016-07-23 10:10:39-07	2910858
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-23 10:11:01-07	2910859
/	203.0.113.6	GET	200 OK	2016-07-23 10:10:48-07	2910860
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-23 10:11:15-07	2910861
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-23 10:11:25-07	2910862
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-23 10:11:09-07	2910863
/	198.51.100.114	GET	200 OK	2016-07-23 10:10:53-07	2910864
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-23 10:11:10-07	2910865
/	203.0.113.17	GET	200 OK	2016-07-23 10:10:54-07	2910866
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 10:11:30-07	2910867
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-23 10:11:21-07	2910868
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-23 10:11:49-07	2910869
/	192.0.2.123	GET	200 OK	2016-07-23 10:11:01-07	2910870
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-23 10:11:27-07	2910871
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-23 10:11:34-07	2910872
/	192.0.2.216	GET	200 OK	2016-07-23 10:11:03-07	2910873
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-23 10:11:39-07	2910874
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 10:11:35-07	2910875
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-23 10:11:45-07	2910876
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-23 10:11:44-07	2910877
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-23 10:11:56-07	2910879
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 10:11:53-07	2910880
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-23 10:12:09-07	2910881
/	203.0.113.147	GET	200 OK	2016-07-23 10:11:19-07	2910882
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-23 10:12:17-07	2910883
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-23 10:12:18-07	2910884
/	192.0.2.53	GET	200 OK	2016-07-23 10:11:24-07	2910885
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-23 10:11:44-07	2910886
/	198.51.100.113	GET	200 OK	2016-07-23 10:11:33-07	2910887
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-23 10:12:03-07	2910888
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-23 10:12:15-07	2910889
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 10:11:55-07	2910890
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-23 10:12:18-07	2910891
/	203.0.113.33	GET	200 OK	2016-07-23 10:11:43-07	2910892
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-23 10:11:59-07	2910893
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-23 10:12:42-07	2910894
/article/bad-things-gonez	203.0.113.33	GET	404 NOT FOUND	2016-07-23 10:12:05-07	2910895
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-23 10:12:42-07	2910896
/	198.51.100.193	GET	200 OK	2016-07-23 10:11:51-07	2910897
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 10:12:42-07	2910898
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-23 10:12:28-07	2910899
/	203.0.113.47	GET	200 OK	2016-07-23 10:11:58-07	2910900
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-23 10:12:35-07	2910901
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-23 10:12:46-07	2910902
/	192.0.2.181	GET	200 OK	2016-07-23 10:12:05-07	2910903
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-23 10:12:51-07	2910904
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-23 10:12:49-07	2910905
/	198.51.100.3	GET	200 OK	2016-07-23 10:12:13-07	2910906
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 10:12:56-07	2910907
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-23 10:13:07-07	2910908
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-23 10:12:29-07	2910909
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 10:12:39-07	2910910
/	203.0.113.233	GET	200 OK	2016-07-23 10:12:21-07	2910911
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-23 10:12:36-07	2910912
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-23 10:13:04-07	2910913
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 10:13:17-07	2910914
/	203.0.113.244	GET	200 OK	2016-07-23 10:12:26-07	2910915
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-23 10:12:41-07	2910916
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-23 10:12:55-07	2910917
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 10:13:02-07	2910918
/	198.51.100.82	GET	200 OK	2016-07-23 10:12:28-07	2910919
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-23 10:12:46-07	2910920
/	203.0.113.173	GET	200 OK	2016-07-23 10:12:35-07	2910921
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-23 10:13:06-07	2910922
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-23 10:12:53-07	2910923
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-23 10:13:31-07	2910924
/	198.51.100.143	GET	200 OK	2016-07-23 10:12:42-07	2910925
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-23 10:13:14-07	2910926
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 10:12:57-07	2910927
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 10:13:28-07	2910928
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 10:13:39-07	2910929
/	198.51.100.156	GET	200 OK	2016-07-23 10:12:52-07	2910930
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-23 10:13:29-07	2910931
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-23 10:13:10-07	2910932
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-23 10:13:50-07	2910933
/	198.51.100.206	GET	200 OK	2016-07-23 10:13:01-07	2910934
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-23 10:13:16-07	2910935
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 10:13:40-07	2910936
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-23 10:13:18-07	2910937
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-23 10:13:17-07	2910938
/	203.0.113.94	GET	200 OK	2016-07-23 10:13:07-07	2910939
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 10:13:23-07	2910940
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-23 10:14:07-07	2910941
/	192.0.2.71	GET	200 OK	2016-07-23 10:13:15-07	2910942
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-23 10:13:50-07	2910943
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-23 10:14:09-07	2910944
/	198.51.100.103	GET	200 OK	2016-07-23 10:13:22-07	2910945
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-23 10:14:03-07	2910946
/	198.51.100.113	GET	200 OK	2016-07-23 10:13:30-07	2910947
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-23 10:14:08-07	2910948
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-23 10:14:16-07	2910949
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-23 10:13:47-07	2910950
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-23 10:13:49-07	2910951
/	192.0.2.57	GET	200 OK	2016-07-23 10:13:35-07	2910952
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-23 10:13:53-07	2910953
/	198.51.100.84	GET	200 OK	2016-07-23 10:13:40-07	2910954
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 10:14:05-07	2910955
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-23 10:14:34-07	2910956
/	192.0.2.36	GET	200 OK	2016-07-23 10:13:43-07	2910957
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 10:14:01-07	2910958
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 10:14:40-07	2910959
/	203.0.113.193	GET	200 OK	2016-07-23 10:13:50-07	2910960
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 10:14:21-07	2910961
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 10:14:15-07	2910962
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 10:14:25-07	2910963
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 10:14:25-07	2910964
/	198.51.100.215	GET	200 OK	2016-07-23 10:13:58-07	2910965
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-23 10:14:41-07	2910966
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-23 10:14:21-07	2910967
/	203.0.113.69	GET	200 OK	2016-07-23 10:14:08-07	2910968
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-23 10:14:47-07	2910969
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-23 10:14:48-07	2910970
/	198.51.100.149	GET	200 OK	2016-07-23 10:14:09-07	2910971
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-23 10:14:25-07	2910972
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-23 10:14:39-07	2910973
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 10:15:02-07	2910974
/	198.51.100.175	GET	200 OK	2016-07-23 10:14:14-07	2910975
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 10:14:55-07	2910976
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-23 10:14:50-07	2910977
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-23 10:14:46-07	2910978
/	192.0.2.208	GET	200 OK	2016-07-23 10:14:16-07	2910979
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-23 10:14:33-07	2910980
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-23 10:14:33-07	2910981
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-23 10:14:37-07	2910982
/	203.0.113.96	GET	200 OK	2016-07-23 10:14:19-07	2910983
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-23 10:14:43-07	2910984
/	198.51.100.163	GET	200 OK	2016-07-23 10:14:27-07	2910985
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-23 10:15:02-07	2910986
/	198.51.100.48	GET	200 OK	2016-07-23 10:14:34-07	2910987
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 10:15:04-07	2910988
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-23 10:15:12-07	2910989
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 10:15:21-07	2910990
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 10:14:54-07	2910991
/	203.0.113.214	GET	200 OK	2016-07-23 10:14:41-07	2910992
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 10:15:28-07	2910993
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-23 10:15:25-07	2910994
/	203.0.113.28	GET	200 OK	2016-07-23 10:14:51-07	2910995
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 10:15:50-07	2910996
/	192.0.2.186	GET	200 OK	2016-07-23 10:14:54-07	2910997
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-23 10:15:27-07	2910998
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 10:15:16-07	2910999
/	198.51.100.116	GET	200 OK	2016-07-23 10:15:04-07	2911000
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 10:15:56-07	2911001
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 10:15:24-07	2911002
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-23 10:15:53-07	2911003
/	203.0.113.45	GET	200 OK	2016-07-23 10:15:11-07	2911004
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-23 10:15:37-07	2911005
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 10:16:09-07	2911006
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 10:16:11-07	2911007
/	198.51.100.193	GET	200 OK	2016-07-23 10:15:20-07	2911008
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 10:15:50-07	2911009
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 10:16:02-07	2911010
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 10:15:47-07	2911011
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-23 10:16:08-07	2911012
/	198.51.100.6	GET	200 OK	2016-07-23 10:15:26-07	2911013
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-23 10:16:13-07	2911014
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 10:16:26-07	2911015
/	192.0.2.241	GET	200 OK	2016-07-23 10:15:28-07	2911016
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-23 10:15:58-07	2911017
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-23 10:16:14-07	2911018
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-23 10:16:12-07	2911019
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 10:15:48-07	2911020
/	192.0.2.147	GET	200 OK	2016-07-23 10:15:33-07	2911021
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-23 10:16:00-07	2911022
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-23 10:16:26-07	2911023
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-23 10:16:11-07	2911024
/	198.51.100.53	GET	200 OK	2016-07-23 10:15:42-07	2911025
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-23 10:16:25-07	2911026
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-23 10:16:30-07	2911027
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 10:16:00-07	2911028
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-23 10:16:29-07	2911029
/	198.51.100.174	GET	200 OK	2016-07-23 10:15:45-07	2911030
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-23 10:16:23-07	2911031
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-23 10:16:01-07	2911032
/	203.0.113.37	GET	200 OK	2016-07-23 10:15:46-07	2911033
/article/media-obsessed-with-bearsk	203.0.113.37	GET	404 NOT FOUND	2016-07-23 10:16:15-07	2911034
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-23 10:16:17-07	2911035
/	192.0.2.59	GET	200 OK	2016-07-23 10:15:51-07	2911036
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-23 10:16:37-07	2911037
/	203.0.113.232	GET	200 OK	2016-07-23 10:15:53-07	2911038
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-23 10:16:12-07	2911039
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 10:16:30-07	2911040
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 10:16:10-07	2911041
/	198.51.100.74	GET	200 OK	2016-07-23 10:16:01-07	2911042
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-23 10:16:23-07	2911043
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-23 10:16:27-07	2911044
/	192.0.2.143	GET	200 OK	2016-07-23 10:16:02-07	2911045
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-23 10:16:19-07	2911046
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-23 10:16:53-07	2911047
/	192.0.2.162	GET	200 OK	2016-07-23 10:16:09-07	2911048
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 10:16:52-07	2911049
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-23 10:16:54-07	2911050
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 10:17:03-07	2911051
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 10:16:29-07	2911052
/	203.0.113.67	GET	200 OK	2016-07-23 10:16:15-07	2911053
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 10:17:05-07	2911054
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-23 10:17:15-07	2911055
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 10:17:06-07	2911056
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 10:16:48-07	2911057
/	192.0.2.179	GET	200 OK	2016-07-23 10:16:23-07	2911058
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 10:16:51-07	2911059
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 10:17:12-07	2911060
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-23 10:17:09-07	2911061
/	192.0.2.152	GET	200 OK	2016-07-23 10:16:25-07	2911062
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 10:17:04-07	2911063
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-23 10:16:58-07	2911064
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-23 10:16:57-07	2911065
/	192.0.2.78	GET	200 OK	2016-07-23 10:16:28-07	2911066
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-23 10:17:08-07	2911067
/	192.0.2.115	GET	200 OK	2016-07-23 12:13:13-07	2915530
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-23 10:17:00-07	2911068
/	192.0.2.242	GET	200 OK	2016-07-23 10:16:30-07	2911069
/article/media-obsessed-with-bearsr	192.0.2.242	GET	404 NOT FOUND	2016-07-23 10:17:14-07	2911070
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 10:17:03-07	2911071
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 10:16:59-07	2911072
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-23 10:16:55-07	2911073
/	192.0.2.102	GET	200 OK	2016-07-23 10:16:38-07	2911074
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-23 10:17:37-07	2911075
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-23 10:16:55-07	2911076
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 10:17:29-07	2911077
/	198.51.100.164	GET	200 OK	2016-07-23 10:16:47-07	2911078
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-23 10:17:18-07	2911079
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-23 10:17:03-07	2911080
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-23 10:17:19-07	2911081
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-23 10:17:26-07	2911082
/	192.0.2.124	GET	200 OK	2016-07-23 10:16:54-07	2911083
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-23 10:17:10-07	2911084
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-23 10:17:17-07	2911085
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-23 10:17:38-07	2911086
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-23 10:17:23-07	2911087
/	203.0.113.64	GET	200 OK	2016-07-23 10:16:57-07	2911088
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-23 10:17:14-07	2911089
/	198.51.100.204	GET	200 OK	2016-07-23 10:17:06-07	2911090
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 10:17:39-07	2911091
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-23 10:18:04-07	2911092
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-23 10:17:48-07	2911093
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 10:17:22-07	2911094
/	203.0.113.239	GET	200 OK	2016-07-23 10:17:11-07	2911095
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 10:17:28-07	2911096
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 10:17:30-07	2911097
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 10:17:55-07	2911098
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-23 10:17:56-07	2911099
/	203.0.113.78	GET	200 OK	2016-07-23 10:17:20-07	2911100
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 10:17:55-07	2911101
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-23 10:17:49-07	2911102
/	203.0.113.96	GET	200 OK	2016-07-23 10:17:30-07	2911103
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 10:18:21-07	2911104
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 10:18:05-07	2911105
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 10:17:53-07	2911106
/	203.0.113.112	GET	200 OK	2016-07-23 10:17:33-07	2911107
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 10:18:14-07	2911108
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-23 10:18:10-07	2911109
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 10:18:02-07	2911110
/	203.0.113.172	GET	200 OK	2016-07-23 10:17:39-07	2911111
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-23 10:18:36-07	2911112
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-23 10:18:18-07	2911113
/	192.0.2.56	GET	200 OK	2016-07-23 10:17:48-07	2911114
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 10:18:31-07	2911115
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 10:18:11-07	2911116
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-23 10:18:35-07	2911117
/	198.51.100.244	GET	200 OK	2016-07-23 10:17:51-07	2911118
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 10:18:31-07	2911119
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 10:18:21-07	2911120
/	192.0.2.127	GET	200 OK	2016-07-23 10:17:55-07	2911121
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-23 10:18:27-07	2911122
/	203.0.113.91	GET	200 OK	2016-07-23 10:18:01-07	2911123
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-23 10:18:20-07	2911124
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-23 10:18:57-07	2911125
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 10:18:48-07	2911126
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-23 10:18:50-07	2911127
/	198.51.100.72	GET	200 OK	2016-07-23 10:18:08-07	2911128
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-23 10:18:59-07	2911129
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 10:18:25-07	2911130
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 10:18:54-07	2911131
/	192.0.2.60	GET	200 OK	2016-07-23 10:18:15-07	2911132
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 10:19:07-07	2911133
/	192.0.2.102	GET	200 OK	2016-07-23 10:18:25-07	2911134
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 10:19:01-07	2911135
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-23 10:19:07-07	2911136
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-23 10:19:17-07	2911137
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 10:19:16-07	2911138
/	192.0.2.116	GET	200 OK	2016-07-23 10:18:31-07	2911139
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 10:19:07-07	2911140
/	198.51.100.125	GET	200 OK	2016-07-23 10:18:32-07	2911141
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-23 10:19:28-07	2911142
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-23 10:19:32-07	2911143
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-23 10:19:14-07	2911144
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-23 10:19:08-07	2911145
/	192.0.2.237	GET	200 OK	2016-07-23 10:18:39-07	2911146
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-23 10:19:18-07	2911147
/	192.0.2.66	GET	200 OK	2016-07-23 10:18:44-07	2911148
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-23 10:19:42-07	2911149
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 10:19:38-07	2911150
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 10:19:39-07	2911151
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-23 10:19:28-07	2911152
/	203.0.113.127	GET	200 OK	2016-07-23 10:18:49-07	2911153
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 10:19:08-07	2911154
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-23 10:19:38-07	2911155
/	198.51.100.80	GET	200 OK	2016-07-23 10:18:54-07	2911156
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-23 10:19:46-07	2911157
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 10:19:44-07	2911158
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-23 10:19:44-07	2911159
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 10:19:42-07	2911160
/	192.0.2.131	GET	200 OK	2016-07-23 10:19:03-07	2911161
/	203.0.113.126	GET	200 OK	2016-07-23 12:21:04-07	2915815
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 10:19:19-07	2911162
/	203.0.113.77	GET	200 OK	2016-07-23 10:19:08-07	2911163
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-23 10:19:25-07	2911164
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-23 10:19:40-07	2911165
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-23 10:19:54-07	2911166
/	203.0.113.153	GET	200 OK	2016-07-23 10:19:14-07	2911167
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-23 10:19:51-07	2911168
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 10:19:43-07	2911169
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-23 10:19:48-07	2911170
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-23 10:19:53-07	2911171
/	203.0.113.83	GET	200 OK	2016-07-23 10:19:15-07	2911172
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-23 10:19:54-07	2911173
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 10:19:59-07	2911174
/	198.51.100.79	GET	200 OK	2016-07-23 10:19:19-07	2911175
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 10:20:08-07	2911176
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 10:19:58-07	2911177
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 10:20:19-07	2911178
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-23 10:19:42-07	2911179
/	198.51.100.119	GET	200 OK	2016-07-23 10:19:24-07	2911180
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-23 10:19:56-07	2911181
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-23 10:19:49-07	2911182
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-23 10:20:21-07	2911183
/	198.51.100.104	GET	200 OK	2016-07-23 10:19:32-07	2911184
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-23 10:20:07-07	2911185
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-23 10:19:47-07	2911186
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-23 10:19:56-07	2911187
/	203.0.113.10	GET	200 OK	2016-07-23 10:19:41-07	2911188
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-23 10:20:28-07	2911189
/	192.0.2.231	GET	200 OK	2016-07-23 10:19:43-07	2911190
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-23 10:20:40-07	2911191
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-23 10:20:08-07	2911192
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 10:20:18-07	2911193
/	192.0.2.117	GET	200 OK	2016-07-23 10:19:50-07	2911194
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 10:20:31-07	2911195
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 10:20:31-07	2911196
/	198.51.100.153	GET	200 OK	2016-07-23 10:19:58-07	2911197
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-23 10:20:32-07	2911198
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-23 10:20:30-07	2911199
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-23 10:20:45-07	2911200
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-23 10:20:33-07	2911201
/	203.0.113.194	GET	200 OK	2016-07-23 10:19:59-07	2911202
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-23 10:20:44-07	2911203
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-23 10:20:41-07	2911204
/	203.0.113.33	GET	200 OK	2016-07-23 10:20:02-07	2911205
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-23 10:20:19-07	2911206
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-23 10:20:52-07	2911207
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-23 10:20:18-07	2911208
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-23 10:20:32-07	2911209
/	203.0.113.26	GET	200 OK	2016-07-23 10:20:09-07	2911210
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-23 10:20:48-07	2911211
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-23 10:20:36-07	2911212
/	198.51.100.87	GET	200 OK	2016-07-23 10:20:17-07	2911213
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 10:20:53-07	2911214
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-23 10:20:48-07	2911215
/	198.51.100.91	GET	200 OK	2016-07-23 10:20:18-07	2911216
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 10:20:45-07	2911217
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-23 10:20:41-07	2911218
/	203.0.113.16	GET	200 OK	2016-07-23 10:20:21-07	2911219
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-23 10:20:40-07	2911220
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-23 10:21:15-07	2911221
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-23 10:21:02-07	2911222
/	203.0.113.67	GET	200 OK	2016-07-23 10:20:27-07	2911223
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 10:21:11-07	2911224
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-23 10:21:09-07	2911225
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 10:20:56-07	2911226
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 10:21:21-07	2911227
/	203.0.113.130	GET	200 OK	2016-07-23 10:20:32-07	2911228
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-23 10:21:30-07	2911229
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 10:20:53-07	2911230
/	203.0.113.74	GET	200 OK	2016-07-23 10:20:33-07	2911231
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 10:21:28-07	2911232
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 10:21:12-07	2911233
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-23 10:20:48-07	2911234
/	198.51.100.44	GET	200 OK	2016-07-23 10:20:37-07	2911235
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-23 10:21:37-07	2911236
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-23 10:21:36-07	2911237
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-23 10:21:05-07	2911238
/	203.0.113.216	GET	200 OK	2016-07-23 10:20:47-07	2911239
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 10:21:47-07	2911240
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 10:21:45-07	2911241
/	203.0.113.96	GET	200 OK	2016-07-23 10:20:52-07	2911242
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-23 10:21:50-07	2911243
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 10:21:13-07	2911244
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-23 10:21:26-07	2911245
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 10:21:15-07	2911246
/	203.0.113.182	GET	200 OK	2016-07-23 10:20:58-07	2911247
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-23 10:21:44-07	2911248
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-23 10:21:44-07	2911249
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-23 10:21:34-07	2911250
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-23 10:21:13-07	2911251
/	192.0.2.48	GET	200 OK	2016-07-23 10:21:06-07	2911252
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 10:21:50-07	2911253
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-23 10:22:01-07	2911254
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-23 10:21:40-07	2911255
/	192.0.2.169	GET	200 OK	2016-07-23 10:21:08-07	2911256
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-23 10:21:36-07	2911257
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 10:21:59-07	2911258
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 10:21:42-07	2911259
/	203.0.113.94	GET	200 OK	2016-07-23 10:21:16-07	2911260
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 10:21:45-07	2911261
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 10:21:48-07	2911262
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-23 10:21:43-07	2911263
/	198.51.100.114	GET	200 OK	2016-07-23 10:21:25-07	2911264
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-23 10:22:08-07	2911265
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-23 10:22:23-07	2911266
/	203.0.113.238	GET	200 OK	2016-07-23 10:21:32-07	2911267
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 10:21:58-07	2911268
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-23 10:22:23-07	2911269
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-23 10:22:15-07	2911270
/	192.0.2.142	GET	200 OK	2016-07-23 10:21:38-07	2911271
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 10:22:32-07	2911272
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-23 10:21:55-07	2911273
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-23 10:22:29-07	2911274
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-23 10:21:54-07	2911275
/	198.51.100.91	GET	200 OK	2016-07-23 10:21:43-07	2911276
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 10:22:02-07	2911277
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-23 10:22:14-07	2911278
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-23 10:22:06-07	2911279
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 10:22:23-07	2911280
/	198.51.100.203	GET	200 OK	2016-07-23 10:21:48-07	2911281
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-23 10:22:30-07	2911282
/	198.51.100.150	GET	200 OK	2016-07-23 10:21:55-07	2911283
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 10:22:17-07	2911284
/	198.51.100.23	GET	200 OK	2016-07-23 10:22:03-07	2911285
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 10:22:36-07	2911286
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 10:23:03-07	2911287
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-23 10:22:49-07	2911288
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 10:22:34-07	2911289
/	192.0.2.111	GET	200 OK	2016-07-23 10:22:10-07	2911290
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-23 10:22:33-07	2911291
/	203.0.113.68	GET	200 OK	2016-07-23 10:22:15-07	2911292
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 10:22:34-07	2911293
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-23 10:22:51-07	2911294
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 10:22:42-07	2911295
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 10:22:35-07	2911296
/	203.0.113.214	GET	200 OK	2016-07-23 10:22:18-07	2911297
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 10:22:39-07	2911298
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-23 10:22:36-07	2911299
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 10:22:38-07	2911300
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-23 10:22:59-07	2911301
/	192.0.2.44	GET	200 OK	2016-07-23 10:22:27-07	2911302
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-23 10:23:15-07	2911303
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-23 10:22:48-07	2911304
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-23 10:23:24-07	2911305
/	192.0.2.71	GET	200 OK	2016-07-23 10:22:30-07	2911306
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 10:22:55-07	2911307
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 10:22:49-07	2911308
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 10:23:17-07	2911309
/	192.0.2.122	GET	200 OK	2016-07-23 10:22:37-07	2911310
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-23 10:22:57-07	2911311
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-23 10:23:06-07	2911312
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 10:23:24-07	2911313
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-23 10:23:35-07	2911314
/	203.0.113.208	GET	200 OK	2016-07-23 10:22:47-07	2911315
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-23 10:23:20-07	2911316
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 10:23:44-07	2911317
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 10:23:17-07	2911318
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 10:23:40-07	2911319
/	192.0.2.92	GET	200 OK	2016-07-23 10:22:51-07	2911320
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 10:23:29-07	2911321
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 10:23:36-07	2911322
/	203.0.113.11	GET	200 OK	2016-07-23 10:22:52-07	2911323
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 10:23:47-07	2911324
/	203.0.113.122	GET	200 OK	2016-07-23 10:23:02-07	2911325
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-23 10:23:38-07	2911326
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 10:23:38-07	2911327
/	198.51.100.38	GET	200 OK	2016-07-23 10:23:12-07	2911328
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-23 10:24:00-07	2911329
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 10:23:52-07	2911330
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-23 10:23:36-07	2911331
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-23 10:24:07-07	2911332
/	192.0.2.130	GET	200 OK	2016-07-23 10:23:19-07	2911333
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-23 10:24:07-07	2911334
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-23 10:23:35-07	2911335
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-23 10:23:44-07	2911336
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-23 10:23:53-07	2911337
/	203.0.113.105	GET	200 OK	2016-07-23 10:23:27-07	2911338
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-23 10:23:46-07	2911339
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-23 10:23:57-07	2911340
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-23 10:24:25-07	2911341
/	198.51.100.136	GET	200 OK	2016-07-23 10:23:33-07	2911342
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 10:24:00-07	2911343
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-23 10:24:01-07	2911344
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-23 10:24:23-07	2911345
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 10:24:02-07	2911346
/	192.0.2.119	GET	200 OK	2016-07-23 10:23:34-07	2911347
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-23 10:24:09-07	2911348
/	198.51.100.230	GET	200 OK	2016-07-23 10:23:36-07	2911349
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-23 10:24:31-07	2911350
/	203.0.113.69	GET	200 OK	2016-07-23 12:34:08-07	2916385
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-23 10:24:28-07	2911351
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-23 10:24:18-07	2911352
/	203.0.113.31	GET	200 OK	2016-07-23 10:23:41-07	2911353
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-23 10:24:14-07	2911354
/	198.51.100.8	GET	200 OK	2016-07-23 10:23:47-07	2911355
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-23 10:24:37-07	2911356
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-23 10:24:08-07	2911357
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-23 10:24:24-07	2911358
/	192.0.2.137	GET	200 OK	2016-07-23 10:23:48-07	2911359
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-23 10:24:37-07	2911360
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-23 10:24:14-07	2911361
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-23 10:24:35-07	2911362
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 10:24:34-07	2911363
/	198.51.100.221	GET	200 OK	2016-07-23 10:23:52-07	2911364
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-23 10:24:16-07	2911365
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-23 10:24:24-07	2911366
/	203.0.113.20	GET	200 OK	2016-07-23 10:23:57-07	2911367
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-23 10:24:22-07	2911368
/	192.0.2.165	GET	200 OK	2016-07-23 10:24:04-07	2911369
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-23 10:24:55-07	2911370
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-23 10:25:01-07	2911371
/	203.0.113.76	GET	200 OK	2016-07-23 10:24:09-07	2911372
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 10:24:29-07	2911373
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 10:24:29-07	2911374
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 10:24:44-07	2911375
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-23 10:24:36-07	2911376
/	198.51.100.115	GET	200 OK	2016-07-23 10:24:12-07	2911377
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-23 10:24:32-07	2911378
/	192.0.2.113	GET	200 OK	2016-07-23 10:24:20-07	2911379
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-23 10:25:20-07	2911380
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-23 10:24:40-07	2911381
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 10:24:44-07	2911382
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 10:24:40-07	2911383
/	192.0.2.245	GET	200 OK	2016-07-23 10:24:25-07	2911384
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-23 10:24:50-07	2911385
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-23 10:24:56-07	2911386
/	198.51.100.210	GET	200 OK	2016-07-23 10:24:27-07	2911387
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-23 10:25:10-07	2911388
/	198.51.100.143	GET	200 OK	2016-07-23 10:24:31-07	2911389
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-23 10:25:04-07	2911390
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-23 10:25:30-07	2911391
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-23 10:24:46-07	2911392
/	192.0.2.84	GET	200 OK	2016-07-23 10:24:34-07	2911393
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-23 10:25:18-07	2911394
/	192.0.2.138	GET	200 OK	2016-07-23 10:24:43-07	2911395
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-23 10:25:11-07	2911396
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-23 10:25:04-07	2911397
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-23 10:25:18-07	2911398
/	203.0.113.92	GET	200 OK	2016-07-23 10:24:48-07	2911399
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 10:25:24-07	2911400
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 10:25:09-07	2911401
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-23 10:25:38-07	2911402
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 10:25:44-07	2911403
/	192.0.2.253	GET	200 OK	2016-07-23 10:24:57-07	2911404
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 10:25:23-07	2911405
/	203.0.113.162	GET	200 OK	2016-07-23 10:25:00-07	2911406
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 10:25:31-07	2911407
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-23 10:25:39-07	2911408
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 10:25:56-07	2911409
/	192.0.2.23	GET	200 OK	2016-07-23 10:25:06-07	2911410
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-23 10:25:27-07	2911411
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-23 10:25:38-07	2911412
/	198.51.100.251	GET	200 OK	2016-07-23 10:25:12-07	2911413
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-23 10:25:59-07	2911414
/	198.51.100.144	GET	200 OK	2016-07-23 10:25:18-07	2911415
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 10:25:58-07	2911416
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 10:26:17-07	2911417
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-23 10:25:43-07	2911418
/	203.0.113.157	GET	200 OK	2016-07-23 10:25:23-07	2911419
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 10:26:12-07	2911420
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 10:25:44-07	2911421
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 10:26:13-07	2911422
/	203.0.113.207	GET	200 OK	2016-07-23 10:25:33-07	2911423
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-23 10:26:27-07	2911424
/	198.51.100.95	GET	200 OK	2016-07-23 10:25:37-07	2911425
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-23 10:25:58-07	2911426
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-23 10:26:00-07	2911427
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-23 10:26:24-07	2911428
/	203.0.113.113	GET	200 OK	2016-07-23 10:25:44-07	2911429
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-23 10:26:16-07	2911430
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 10:26:06-07	2911431
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-23 10:26:01-07	2911432
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 10:26:12-07	2911433
/	198.51.100.250	GET	200 OK	2016-07-23 10:25:47-07	2911434
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-23 10:26:34-07	2911435
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-23 10:26:47-07	2911436
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 10:26:44-07	2911437
/	198.51.100.231	GET	200 OK	2016-07-23 10:25:55-07	2911438
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-23 10:26:46-07	2911439
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-23 10:26:28-07	2911440
/	198.51.100.35	GET	200 OK	2016-07-23 10:26:00-07	2911441
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-23 10:26:28-07	2911442
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-23 10:26:42-07	2911443
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-23 10:26:30-07	2911444
/	203.0.113.211	GET	200 OK	2016-07-23 10:26:04-07	2911445
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-23 10:26:25-07	2911446
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-23 10:26:42-07	2911447
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-23 10:26:58-07	2911448
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-23 10:27:00-07	2911449
/	192.0.2.61	GET	200 OK	2016-07-23 10:26:06-07	2911450
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 10:26:38-07	2911451
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 10:26:35-07	2911452
/	192.0.2.189	GET	200 OK	2016-07-23 10:26:07-07	2911453
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-23 10:26:39-07	2911454
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-23 10:26:31-07	2911455
/	198.51.100.224	GET	200 OK	2016-07-23 10:26:11-07	2911456
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 10:27:10-07	2911457
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-23 10:26:40-07	2911458
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-23 10:26:42-07	2911459
/	198.51.100.9	GET	200 OK	2016-07-23 10:26:16-07	2911460
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-23 10:27:01-07	2911461
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 10:26:52-07	2911462
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-23 10:26:32-07	2911463
/	198.51.100.140	GET	200 OK	2016-07-23 10:26:18-07	2911464
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-23 10:27:12-07	2911465
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-23 10:27:14-07	2911466
/	203.0.113.158	GET	200 OK	2016-07-23 10:26:19-07	2911467
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 10:27:01-07	2911468
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-23 10:26:37-07	2911469
/	198.51.100.149	GET	200 OK	2016-07-23 10:26:28-07	2911470
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-23 10:27:27-07	2911471
/	203.0.113.194	GET	200 OK	2016-07-23 10:26:32-07	2911472
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-23 10:27:02-07	2911473
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-23 10:27:06-07	2911474
/	203.0.113.156	GET	200 OK	2016-07-23 10:26:34-07	2911475
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-23 10:27:24-07	2911476
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 10:27:26-07	2911477
/	203.0.113.40	GET	200 OK	2016-07-23 10:26:40-07	2911478
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-23 10:27:08-07	2911479
/	203.0.113.17	GET	200 OK	2016-07-23 10:26:49-07	2911480
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-23 10:27:32-07	2911481
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 10:27:42-07	2911482
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 10:27:18-07	2911483
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-23 10:27:12-07	2911484
/	203.0.113.198	GET	200 OK	2016-07-23 10:26:58-07	2911485
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-23 10:27:23-07	2911486
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-23 10:27:49-07	2911487
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-23 10:27:56-07	2911488
/	198.51.100.109	GET	200 OK	2016-07-23 10:27:06-07	2911489
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-23 10:27:42-07	2911490
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-23 10:27:49-07	2911491
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-23 10:27:24-07	2911492
/	198.51.100.187	GET	200 OK	2016-07-23 10:27:12-07	2911493
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 10:27:41-07	2911494
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-23 10:27:36-07	2911495
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 10:28:02-07	2911496
/	203.0.113.216	GET	200 OK	2016-07-23 10:27:19-07	2911497
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-23 10:27:38-07	2911498
/	198.51.100.3	GET	200 OK	2016-07-23 10:27:24-07	2911499
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 10:28:23-07	2911500
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 10:27:39-07	2911501
/	203.0.113.35	GET	200 OK	2016-07-23 10:27:30-07	2911502
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-23 10:28:00-07	2911503
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 10:28:01-07	2911504
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-23 10:28:15-07	2911505
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 10:27:45-07	2911506
/	198.51.100.218	GET	200 OK	2016-07-23 10:27:34-07	2911507
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-23 10:28:01-07	2911508
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 10:28:29-07	2911509
/	203.0.113.49	GET	200 OK	2016-07-23 10:27:41-07	2911510
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-23 10:28:07-07	2911511
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 10:28:14-07	2911512
/	192.0.2.158	GET	200 OK	2016-07-23 10:27:47-07	2911513
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-23 10:28:13-07	2911514
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-23 10:28:23-07	2911515
/	203.0.113.229	GET	200 OK	2016-07-23 10:27:57-07	2911516
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-23 10:28:23-07	2911517
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-23 10:28:57-07	2911518
/	203.0.113.76	GET	200 OK	2016-07-23 10:28:01-07	2911519
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-23 10:28:42-07	2911520
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-23 10:28:25-07	2911521
/	192.0.2.106	GET	200 OK	2016-07-23 10:28:06-07	2911522
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-23 10:28:24-07	2911523
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-23 10:28:54-07	2911524
/	203.0.113.108	GET	200 OK	2016-07-23 10:28:14-07	2911525
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-23 10:28:43-07	2911526
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-23 10:28:42-07	2911527
/	203.0.113.11	GET	200 OK	2016-07-23 10:28:19-07	2911528
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-23 10:28:40-07	2911529
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-23 10:28:54-07	2911530
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-23 10:28:52-07	2911531
/	198.51.100.123	GET	200 OK	2016-07-23 10:28:26-07	2911532
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-23 10:28:52-07	2911533
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-23 10:28:42-07	2911534
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-23 10:29:07-07	2911535
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-23 10:28:48-07	2911536
/	203.0.113.151	GET	200 OK	2016-07-23 10:28:35-07	2911537
/article/candidate-is-jerkv	203.0.113.151	GET	404 NOT FOUND	2016-07-23 10:29:15-07	2911538
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-23 10:29:32-07	2911539
/	192.0.2.68	GET	200 OK	2016-07-23 10:28:40-07	2911540
/	198.51.100.29	GET	200 OK	2016-07-23 12:57:33-07	2917330
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 10:29:34-07	2911541
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-23 10:29:12-07	2911542
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 10:28:58-07	2911543
/	192.0.2.188	GET	200 OK	2016-07-23 10:28:47-07	2911544
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-23 10:29:12-07	2911545
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 10:29:40-07	2911546
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 10:29:07-07	2911547
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 10:29:05-07	2911548
/	203.0.113.91	GET	200 OK	2016-07-23 10:28:56-07	2911549
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-23 10:29:28-07	2911550
/	192.0.2.33	GET	200 OK	2016-07-23 10:28:59-07	2911551
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-23 10:29:35-07	2911552
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-23 10:29:29-07	2911553
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-23 10:29:14-07	2911554
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-23 10:29:53-07	2911555
/	192.0.2.249	GET	200 OK	2016-07-23 10:29:07-07	2911556
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-23 10:29:59-07	2911557
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-23 10:29:29-07	2911558
/	192.0.2.86	GET	200 OK	2016-07-23 10:29:14-07	2911559
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-23 10:29:49-07	2911560
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-23 10:29:59-07	2911561
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-23 10:29:43-07	2911562
/	192.0.2.210	GET	200 OK	2016-07-23 10:29:21-07	2911563
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 10:29:36-07	2911564
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 10:30:15-07	2911565
/	203.0.113.220	GET	200 OK	2016-07-23 10:29:25-07	2911566
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 10:30:00-07	2911567
/	192.0.2.188	GET	200 OK	2016-07-23 10:29:29-07	2911568
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 10:30:26-07	2911569
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 10:30:08-07	2911570
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-23 10:30:26-07	2911571
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 10:29:51-07	2911572
/	203.0.113.78	GET	200 OK	2016-07-23 10:29:31-07	2911573
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-23 10:30:24-07	2911574
/	203.0.113.96	GET	200 OK	2016-07-23 10:29:37-07	2911575
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 10:30:23-07	2911576
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-23 10:30:08-07	2911577
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 10:30:24-07	2911578
/	198.51.100.168	GET	200 OK	2016-07-23 10:29:43-07	2911579
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-23 10:30:22-07	2911580
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-23 10:30:08-07	2911581
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-23 10:30:26-07	2911582
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-23 10:30:16-07	2911583
/	203.0.113.205	GET	200 OK	2016-07-23 10:29:46-07	2911584
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 10:30:36-07	2911585
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 10:30:10-07	2911586
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-23 10:30:27-07	2911587
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 10:30:28-07	2911588
/	203.0.113.115	GET	200 OK	2016-07-23 10:29:52-07	2911589
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 10:30:15-07	2911590
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 10:30:38-07	2911591
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 10:30:12-07	2911592
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-23 10:30:50-07	2911593
/	198.51.100.185	GET	200 OK	2016-07-23 10:29:53-07	2911594
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-23 10:30:27-07	2911595
/	203.0.113.247	GET	200 OK	2016-07-23 10:29:57-07	2911596
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 10:30:20-07	2911597
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-23 10:30:19-07	2911598
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-23 10:30:34-07	2911599
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-23 10:30:45-07	2911600
/	192.0.2.93	GET	200 OK	2016-07-23 10:29:58-07	2911601
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 10:30:41-07	2911602
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-23 10:30:28-07	2911603
/	192.0.2.31	GET	200 OK	2016-07-23 10:30:07-07	2911604
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-23 10:30:39-07	2911605
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-23 10:30:39-07	2911606
/	203.0.113.210	GET	200 OK	2016-07-23 10:30:13-07	2911607
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-23 10:30:31-07	2911608
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 10:30:29-07	2911609
/	192.0.2.74	GET	200 OK	2016-07-23 10:30:22-07	2911610
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 10:30:38-07	2911611
/	192.0.2.152	GET	200 OK	2016-07-23 10:30:27-07	2911612
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 10:31:00-07	2911613
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 10:31:13-07	2911614
/	192.0.2.55	GET	200 OK	2016-07-23 10:30:28-07	2911615
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-23 10:31:11-07	2911616
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-23 10:31:20-07	2911617
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-23 10:31:03-07	2911618
/	198.51.100.143	GET	200 OK	2016-07-23 10:30:32-07	2911619
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-23 10:31:03-07	2911620
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-23 10:31:08-07	2911621
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-23 10:31:22-07	2911622
/	198.51.100.162	GET	200 OK	2016-07-23 10:30:35-07	2911623
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 10:31:21-07	2911624
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-23 10:31:19-07	2911625
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 10:31:10-07	2911626
/	192.0.2.152	GET	200 OK	2016-07-23 10:30:42-07	2911627
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-23 10:31:06-07	2911628
/	192.0.2.174	GET	200 OK	2016-07-23 10:30:43-07	2911629
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-23 10:30:59-07	2911630
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-23 10:31:06-07	2911631
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 10:31:29-07	2911632
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 10:30:59-07	2911633
/	192.0.2.163	GET	200 OK	2016-07-23 10:30:44-07	2911634
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 10:31:35-07	2911635
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 10:31:35-07	2911636
/	198.51.100.247	GET	200 OK	2016-07-23 10:30:49-07	2911637
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-23 10:31:45-07	2911638
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 10:31:16-07	2911639
/	192.0.2.219	GET	200 OK	2016-07-23 10:30:51-07	2911640
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-23 10:31:34-07	2911641
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-23 10:31:19-07	2911642
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-23 10:31:36-07	2911643
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-23 10:31:10-07	2911644
/	203.0.113.226	GET	200 OK	2016-07-23 10:30:57-07	2911645
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 10:31:49-07	2911646
/	203.0.113.152	GET	200 OK	2016-07-23 10:31:05-07	2911647
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 10:32:03-07	2911648
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-23 10:31:48-07	2911649
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-23 10:31:52-07	2911650
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 10:31:31-07	2911651
/	198.51.100.70	GET	200 OK	2016-07-23 10:31:08-07	2911652
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-23 10:31:28-07	2911653
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 10:31:49-07	2911654
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 10:31:52-07	2911655
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 10:31:50-07	2911656
/	192.0.2.70	GET	200 OK	2016-07-23 10:31:09-07	2911657
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-23 10:31:26-07	2911658
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-23 10:31:32-07	2911659
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-23 10:32:03-07	2911660
/	192.0.2.5	GET	200 OK	2016-07-23 10:31:16-07	2911661
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-23 10:32:07-07	2911662
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 10:31:51-07	2911663
/	198.51.100.198	GET	200 OK	2016-07-23 10:31:26-07	2911664
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-23 10:31:48-07	2911665
/	198.51.100.228	GET	200 OK	2016-07-23 10:31:36-07	2911666
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-23 10:32:10-07	2911667
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 10:32:16-07	2911668
/	192.0.2.45	GET	200 OK	2016-07-23 10:31:38-07	2911669
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-23 10:32:16-07	2911670
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-23 10:31:55-07	2911671
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-23 10:32:35-07	2911672
/	203.0.113.138	GET	200 OK	2016-07-23 10:31:46-07	2911673
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 10:32:35-07	2911674
/	203.0.113.163	GET	200 OK	2016-07-23 10:31:53-07	2911675
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-23 10:32:30-07	2911676
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 10:32:15-07	2911677
/	198.51.100.248	GET	200 OK	2016-07-23 10:32:01-07	2911678
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 10:32:46-07	2911679
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-23 10:32:21-07	2911680
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 10:32:22-07	2911681
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 10:32:16-07	2911682
/	198.51.100.170	GET	200 OK	2016-07-23 10:32:03-07	2911683
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-23 10:32:18-07	2911684
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-23 10:32:44-07	2911685
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-23 10:33:03-07	2911686
/	192.0.2.130	GET	200 OK	2016-07-23 10:32:12-07	2911687
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-23 10:33:06-07	2911688
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-23 10:32:32-07	2911689
/	198.51.100.243	GET	200 OK	2016-07-23 10:32:18-07	2911690
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-23 10:33:04-07	2911691
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-23 10:33:08-07	2911692
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-23 10:32:34-07	2911693
/	203.0.113.228	GET	200 OK	2016-07-23 10:32:25-07	2911694
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-23 10:32:56-07	2911695
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-23 10:32:49-07	2911696
/	192.0.2.114	GET	200 OK	2016-07-23 10:32:35-07	2911697
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 10:33:28-07	2911698
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 10:32:51-07	2911699
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-23 10:33:29-07	2911700
/	198.51.100.177	GET	200 OK	2016-07-23 10:32:40-07	2911701
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 10:32:57-07	2911702
/	192.0.2.123	GET	200 OK	2016-07-23 10:32:42-07	2911703
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 10:33:30-07	2911704
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 10:33:33-07	2911705
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 10:33:42-07	2911706
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-23 10:33:34-07	2911707
/	192.0.2.147	GET	200 OK	2016-07-23 10:32:43-07	2911708
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-23 10:33:13-07	2911709
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-23 10:33:10-07	2911710
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-23 10:33:17-07	2911711
/	203.0.113.248	GET	200 OK	2016-07-23 10:32:44-07	2911712
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 10:33:21-07	2911713
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 10:33:39-07	2911714
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 10:33:24-07	2911715
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-23 10:33:16-07	2911716
/	192.0.2.251	GET	200 OK	2016-07-23 10:32:45-07	2911717
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-23 10:33:32-07	2911718
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 10:33:26-07	2911719
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-23 10:33:25-07	2911720
/	192.0.2.104	GET	200 OK	2016-07-23 10:32:49-07	2911721
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-23 10:33:47-07	2911722
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-23 10:33:43-07	2911723
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-23 10:33:08-07	2911724
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-23 10:33:28-07	2911725
/	192.0.2.107	GET	200 OK	2016-07-23 10:32:56-07	2911726
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-23 10:33:54-07	2911727
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 10:33:27-07	2911728
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 10:33:36-07	2911729
/	192.0.2.51	GET	200 OK	2016-07-23 10:33:00-07	2911730
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-23 10:33:22-07	2911731
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 10:33:48-07	2911732
/	192.0.2.72	GET	200 OK	2016-07-23 10:33:05-07	2911733
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-23 10:33:57-07	2911734
/	203.0.113.26	GET	200 OK	2016-07-23 10:33:10-07	2911735
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-23 10:33:44-07	2911736
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-23 10:33:30-07	2911737
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-23 10:33:55-07	2911738
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-23 10:33:39-07	2911739
/	198.51.100.148	GET	200 OK	2016-07-23 10:33:19-07	2911740
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-23 10:34:09-07	2911741
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 10:33:38-07	2911742
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 10:33:51-07	2911743
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 10:33:42-07	2911744
/	192.0.2.101	GET	200 OK	2016-07-23 10:33:22-07	2911745
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-23 10:33:47-07	2911746
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-23 10:33:46-07	2911747
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 10:33:45-07	2911748
/	198.51.100.165	GET	200 OK	2016-07-23 10:33:25-07	2911749
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 10:34:22-07	2911750
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 10:34:13-07	2911751
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 10:33:49-07	2911752
/	198.51.100.138	GET	200 OK	2016-07-23 10:33:32-07	2911753
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-23 10:33:55-07	2911754
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-23 10:33:57-07	2911755
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-23 10:33:59-07	2911756
/	203.0.113.12	GET	200 OK	2016-07-23 10:33:40-07	2911757
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-23 10:34:38-07	2911758
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 10:34:37-07	2911759
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 10:34:20-07	2911760
/	198.51.100.230	GET	200 OK	2016-07-23 10:33:46-07	2911761
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-23 10:34:31-07	2911762
/	203.0.113.234	GET	200 OK	2016-07-23 10:33:51-07	2911763
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-23 10:34:20-07	2911764
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-23 10:34:43-07	2911765
/	198.51.100.220	GET	200 OK	2016-07-23 10:34:01-07	2911766
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-23 10:34:16-07	2911767
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-23 10:34:18-07	2911768
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-23 10:34:27-07	2911769
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-23 10:34:58-07	2911770
/	198.51.100.39	GET	200 OK	2016-07-23 10:34:11-07	2911771
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 10:34:49-07	2911772
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-23 10:35:00-07	2911773
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-23 10:34:45-07	2911774
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 10:34:50-07	2911775
/	203.0.113.64	GET	200 OK	2016-07-23 10:34:15-07	2911776
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-23 10:34:52-07	2911777
/	192.0.2.242	GET	200 OK	2016-07-23 10:34:18-07	2911778
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-23 10:35:06-07	2911779
/	198.51.100.202	GET	200 OK	2016-07-23 10:34:25-07	2911780
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 10:35:00-07	2911781
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-23 10:35:19-07	2911782
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-23 10:35:24-07	2911783
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-23 10:34:58-07	2911784
/	198.51.100.54	GET	200 OK	2016-07-23 10:34:27-07	2911785
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-23 10:35:26-07	2911786
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 10:35:06-07	2911787
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 10:35:26-07	2911788
/	192.0.2.173	GET	200 OK	2016-07-23 10:34:32-07	2911789
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 10:35:05-07	2911790
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-23 10:34:55-07	2911791
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 10:34:54-07	2911792
/	192.0.2.193	GET	200 OK	2016-07-23 10:34:36-07	2911793
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-23 10:35:19-07	2911794
/	198.51.100.93	GET	200 OK	2016-07-23 10:34:40-07	2911795
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 10:35:26-07	2911796
/	203.0.113.234	GET	200 OK	2016-07-23 10:34:46-07	2911797
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-23 10:35:16-07	2911798
/	198.51.100.15	GET	200 OK	2016-07-23 10:34:47-07	2911799
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-23 10:35:34-07	2911800
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-23 10:35:44-07	2911801
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-23 10:35:38-07	2911802
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-23 10:35:15-07	2911803
/	198.51.100.108	GET	200 OK	2016-07-23 10:34:56-07	2911804
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-23 10:35:23-07	2911805
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-23 10:35:26-07	2911806
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-23 10:35:28-07	2911807
/	192.0.2.41	GET	200 OK	2016-07-23 10:35:02-07	2911808
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 10:35:46-07	2911809
/	198.51.100.124	GET	200 OK	2016-07-23 10:35:12-07	2911810
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-23 10:36:11-07	2911811
/	198.51.100.111	GET	200 OK	2016-07-23 10:35:17-07	2911812
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 10:35:53-07	2911813
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 10:36:07-07	2911814
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 10:35:41-07	2911815
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 10:35:55-07	2911816
/	198.51.100.13	GET	200 OK	2016-07-23 10:35:26-07	2911817
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-23 10:35:46-07	2911818
/	203.0.113.117	GET	200 OK	2016-07-23 10:35:29-07	2911819
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-23 10:36:07-07	2911820
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 10:36:07-07	2911821
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 10:36:21-07	2911822
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 10:36:00-07	2911823
/	198.51.100.151	GET	200 OK	2016-07-23 10:35:34-07	2911824
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-23 10:35:57-07	2911825
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 10:36:05-07	2911826
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 10:36:23-07	2911827
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 10:36:08-07	2911828
/	203.0.113.57	GET	200 OK	2016-07-23 10:35:42-07	2911829
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 10:36:37-07	2911830
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-23 10:36:21-07	2911831
/	192.0.2.151	GET	200 OK	2016-07-23 10:35:52-07	2911832
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 10:36:11-07	2911833
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-23 10:36:28-07	2911834
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 10:36:45-07	2911835
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-23 10:36:34-07	2911836
/	198.51.100.94	GET	200 OK	2016-07-23 10:35:55-07	2911837
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-23 10:36:25-07	2911838
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-23 10:36:34-07	2911839
/	203.0.113.191	GET	200 OK	2016-07-23 10:35:57-07	2911840
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 10:36:48-07	2911841
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-23 10:36:26-07	2911842
/	203.0.113.225	GET	200 OK	2016-07-23 10:36:01-07	2911843
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-23 10:36:57-07	2911844
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 10:36:38-07	2911845
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 10:36:25-07	2911846
/	192.0.2.190	GET	200 OK	2016-07-23 10:36:04-07	2911847
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 10:36:33-07	2911848
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 10:36:42-07	2911849
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-23 10:36:28-07	2911850
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-23 10:36:57-07	2911851
/	198.51.100.84	GET	200 OK	2016-07-23 10:36:08-07	2911852
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-23 10:36:51-07	2911853
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 10:36:41-07	2911854
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 10:36:27-07	2911855
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 10:36:28-07	2911856
/	198.51.100.129	GET	200 OK	2016-07-23 10:36:13-07	2911857
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-23 10:36:30-07	2911858
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-23 10:37:04-07	2911859
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 10:36:41-07	2911860
/	198.51.100.125	GET	200 OK	2016-07-23 10:36:19-07	2911861
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-23 10:36:35-07	2911862
/	198.51.100.166	GET	200 OK	2016-07-23 10:36:29-07	2911863
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-23 10:36:45-07	2911864
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-23 10:37:07-07	2911865
/	192.0.2.12	GET	200 OK	2016-07-23 10:36:33-07	2911866
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-23 10:37:02-07	2911867
/	198.51.100.155	GET	200 OK	2016-07-23 10:36:34-07	2911868
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-23 10:37:18-07	2911869
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 10:37:19-07	2911870
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 10:36:55-07	2911871
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-23 10:37:04-07	2911872
/	198.51.100.28	GET	200 OK	2016-07-23 10:36:36-07	2911873
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-23 10:37:08-07	2911874
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-23 10:37:09-07	2911875
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-23 10:37:27-07	2911876
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-23 10:37:36-07	2911877
/	203.0.113.180	GET	200 OK	2016-07-23 10:36:43-07	2911878
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 10:37:30-07	2911879
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 10:37:28-07	2911880
/	203.0.113.230	GET	200 OK	2016-07-23 10:36:46-07	2911881
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-23 10:37:07-07	2911882
/	203.0.113.190	GET	200 OK	2016-07-23 10:36:53-07	2911883
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-23 10:37:11-07	2911884
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-23 10:37:31-07	2911885
/	198.51.100.57	GET	200 OK	2016-07-23 10:37:02-07	2911886
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 10:37:52-07	2911887
/	192.0.2.251	GET	200 OK	2016-07-23 10:37:04-07	2911888
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 10:38:03-07	2911889
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-23 10:37:45-07	2911890
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-23 10:37:45-07	2911891
/	203.0.113.240	GET	200 OK	2016-07-23 10:37:06-07	2911892
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-23 10:38:01-07	2911893
/	203.0.113.53	GET	200 OK	2016-07-23 10:37:11-07	2911894
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-23 10:38:01-07	2911895
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 10:37:57-07	2911896
/	198.51.100.104	GET	200 OK	2016-07-23 10:37:13-07	2911897
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 10:37:30-07	2911898
/	198.51.100.105	GET	200 OK	2016-07-23 10:37:19-07	2911899
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 10:37:58-07	2911900
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 10:38:12-07	2911901
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-23 10:37:39-07	2911902
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 10:37:54-07	2911903
/	192.0.2.228	GET	200 OK	2016-07-23 10:37:25-07	2911904
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-23 10:38:05-07	2911905
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 10:38:15-07	2911906
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 10:38:19-07	2911907
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 10:38:11-07	2911908
/	198.51.100.64	GET	200 OK	2016-07-23 10:37:30-07	2911909
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 10:38:27-07	2911910
/	192.0.2.114	GET	200 OK	2016-07-23 10:37:32-07	2911911
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 10:38:03-07	2911912
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-23 10:37:54-07	2911913
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-23 10:38:16-07	2911914
/	203.0.113.207	GET	200 OK	2016-07-23 10:37:41-07	2911915
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-23 10:38:37-07	2911916
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-23 10:38:37-07	2911917
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-23 10:38:28-07	2911918
/	203.0.113.136	GET	200 OK	2016-07-23 10:37:50-07	2911919
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-23 10:38:47-07	2911920
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-23 10:38:34-07	2911921
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-23 10:38:42-07	2911922
/	203.0.113.142	GET	200 OK	2016-07-23 10:38:00-07	2911923
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 10:38:15-07	2911924
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-23 10:38:27-07	2911925
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-23 10:38:39-07	2911926
/	192.0.2.121	GET	200 OK	2016-07-23 10:38:09-07	2911927
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-23 10:38:57-07	2911928
/	192.0.2.251	GET	200 OK	2016-07-23 10:38:12-07	2911929
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 10:39:12-07	2911930
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-23 10:39:10-07	2911931
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 10:38:43-07	2911932
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 10:38:47-07	2911933
/	203.0.113.89	GET	200 OK	2016-07-23 10:38:19-07	2911934
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-23 10:38:54-07	2911935
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-23 10:39:16-07	2911936
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-23 10:38:35-07	2911937
/	192.0.2.43	GET	200 OK	2016-07-23 10:38:21-07	2911938
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-23 10:38:38-07	2911939
/	192.0.2.43	GET	200 OK	2016-07-23 10:38:27-07	2911940
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-23 10:39:07-07	2911941
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-23 10:38:56-07	2911942
/	198.51.100.234	GET	200 OK	2016-07-23 10:38:33-07	2911943
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-23 10:39:18-07	2911944
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-23 10:39:10-07	2911945
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-23 10:38:53-07	2911946
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-23 10:39:22-07	2911947
/	192.0.2.230	GET	200 OK	2016-07-23 10:38:38-07	2911948
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-23 10:38:58-07	2911949
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-23 10:39:25-07	2911950
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-23 10:38:56-07	2911951
/	192.0.2.99	GET	200 OK	2016-07-23 10:38:48-07	2911952
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 10:39:12-07	2911953
/	203.0.113.182	GET	200 OK	2016-07-23 10:38:57-07	2911954
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-23 10:39:45-07	2911955
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 10:39:49-07	2911956
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-23 10:39:20-07	2911957
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 10:39:57-07	2911958
/	192.0.2.87	GET	200 OK	2016-07-23 10:39:05-07	2911959
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 10:39:40-07	2911960
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-23 10:39:35-07	2911961
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 10:39:29-07	2911962
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-23 10:39:39-07	2911963
/	203.0.113.76	GET	200 OK	2016-07-23 10:39:09-07	2911964
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 10:39:35-07	2911965
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 10:39:48-07	2911966
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-23 10:39:56-07	2911967
/	198.51.100.167	GET	200 OK	2016-07-23 10:39:19-07	2911968
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-23 10:40:18-07	2911969
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-23 10:39:46-07	2911970
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-23 10:40:16-07	2911971
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-23 10:39:52-07	2911972
/	203.0.113.70	GET	200 OK	2016-07-23 10:39:20-07	2911973
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 10:40:20-07	2911974
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-23 10:39:35-07	2911975
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-23 10:39:35-07	2911976
/	192.0.2.181	GET	200 OK	2016-07-23 10:39:28-07	2911977
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-23 10:40:17-07	2911978
/	192.0.2.16	GET	200 OK	2016-07-23 10:39:33-07	2911979
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-23 10:40:02-07	2911980
/	192.0.2.27	GET	200 OK	2016-07-23 10:39:35-07	2911981
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 10:40:26-07	2911982
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-23 10:39:51-07	2911983
/	192.0.2.252	GET	200 OK	2016-07-23 10:39:45-07	2911984
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 10:40:20-07	2911985
/	198.51.100.100	GET	200 OK	2016-07-23 10:39:46-07	2911986
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 10:40:10-07	2911987
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 10:40:30-07	2911988
/	198.51.100.150	GET	200 OK	2016-07-23 10:39:53-07	2911989
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 10:40:52-07	2911990
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-23 10:40:19-07	2911991
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-23 10:40:51-07	2911992
/	203.0.113.60	GET	200 OK	2016-07-23 10:40:03-07	2911993
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 10:40:58-07	2911994
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-23 10:40:57-07	2911995
/	203.0.113.173	GET	200 OK	2016-07-23 10:40:12-07	2911996
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-23 10:41:01-07	2911997
/	203.0.113.136	GET	200 OK	2016-07-23 10:40:19-07	2911998
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 10:40:54-07	2911999
/	198.51.100.152	GET	200 OK	2016-07-23 10:40:28-07	2912000
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 10:41:22-07	2912001
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-23 10:40:53-07	2912002
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 10:41:02-07	2912003
/	192.0.2.212	GET	200 OK	2016-07-23 10:40:37-07	2912004
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-23 10:41:02-07	2912005
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 10:41:05-07	2912006
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-23 10:40:54-07	2912007
/	198.51.100.84	GET	200 OK	2016-07-23 10:40:41-07	2912008
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-23 10:41:06-07	2912009
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-23 10:41:08-07	2912010
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 10:40:56-07	2912011
/	192.0.2.120	GET	200 OK	2016-07-23 10:40:45-07	2912012
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-23 10:41:42-07	2912013
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-23 10:41:41-07	2912014
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-23 10:41:43-07	2912015
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-23 10:41:39-07	2912016
/	198.51.100.213	GET	200 OK	2016-07-23 10:40:50-07	2912017
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-23 10:41:50-07	2912018
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 10:41:28-07	2912019
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 10:41:42-07	2912020
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-23 10:41:06-07	2912021
/	203.0.113.254	GET	200 OK	2016-07-23 10:40:58-07	2912022
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-23 10:41:28-07	2912023
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-23 10:41:15-07	2912024
/	198.51.100.21	GET	200 OK	2016-07-23 10:41:00-07	2912025
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-23 10:41:58-07	2912026
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-23 10:41:51-07	2912027
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-23 10:41:26-07	2912028
/	203.0.113.41	GET	200 OK	2016-07-23 10:41:03-07	2912029
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-23 10:41:23-07	2912030
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-23 10:41:55-07	2912031
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-23 10:41:58-07	2912032
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-23 10:41:59-07	2912033
/	203.0.113.161	GET	200 OK	2016-07-23 10:41:05-07	2912034
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 10:41:50-07	2912035
/	192.0.2.206	GET	200 OK	2016-07-23 10:41:06-07	2912036
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-23 10:41:55-07	2912037
/	192.0.2.103	GET	200 OK	2016-07-23 10:41:12-07	2912038
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-23 10:42:05-07	2912039
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-23 10:41:46-07	2912040
/	203.0.113.167	GET	200 OK	2016-07-23 10:41:16-07	2912041
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 10:42:13-07	2912042
/	192.0.2.188	GET	200 OK	2016-07-23 10:41:23-07	2912043
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 10:42:16-07	2912044
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-23 10:42:05-07	2912045
/	203.0.113.244	GET	200 OK	2016-07-23 10:41:25-07	2912046
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 10:41:57-07	2912047
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-23 10:41:54-07	2912048
/	203.0.113.197	GET	200 OK	2016-07-23 10:41:33-07	2912049
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 10:42:04-07	2912050
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-23 10:42:12-07	2912051
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 10:42:32-07	2912052
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 10:41:51-07	2912053
/	203.0.113.162	GET	200 OK	2016-07-23 10:41:38-07	2912054
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 10:41:57-07	2912055
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-23 10:42:14-07	2912056
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-23 10:42:10-07	2912057
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-23 10:42:01-07	2912058
/	198.51.100.14	GET	200 OK	2016-07-23 10:41:44-07	2912059
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-23 10:42:09-07	2912060
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-23 10:42:31-07	2912061
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-23 10:42:06-07	2912062
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-23 10:42:10-07	2912063
/	192.0.2.249	GET	200 OK	2016-07-23 10:41:48-07	2912064
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 10:42:20-07	2912065
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 10:42:30-07	2912066
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 10:42:07-07	2912067
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-23 10:42:44-07	2912068
/	198.51.100.61	GET	200 OK	2016-07-23 10:41:56-07	2912069
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 10:42:13-07	2912070
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 10:42:11-07	2912071
/	192.0.2.166	GET	200 OK	2016-07-23 10:42:02-07	2912072
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-23 10:42:44-07	2912073
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-23 10:42:25-07	2912074
/	192.0.2.4	GET	200 OK	2016-07-23 10:42:07-07	2912075
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 10:42:37-07	2912076
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-23 10:43:01-07	2912077
/	192.0.2.203	GET	200 OK	2016-07-23 10:42:09-07	2912078
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 10:42:36-07	2912079
/	192.0.2.254	GET	200 OK	2016-07-23 10:42:16-07	2912080
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-23 10:43:00-07	2912081
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-23 10:42:38-07	2912082
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 10:43:00-07	2912083
/	203.0.113.72	GET	200 OK	2016-07-23 10:42:18-07	2912084
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 10:42:57-07	2912085
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-23 10:43:11-07	2912086
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 10:42:34-07	2912087
/	198.51.100.128	GET	200 OK	2016-07-23 10:42:26-07	2912088
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-23 10:43:06-07	2912089
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-23 10:43:17-07	2912090
/	192.0.2.183	GET	200 OK	2016-07-23 10:42:35-07	2912091
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-23 10:43:21-07	2912092
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-23 10:42:52-07	2912093
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-23 10:42:53-07	2912094
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-23 10:43:25-07	2912095
/	192.0.2.66	GET	200 OK	2016-07-23 10:42:41-07	2912096
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 10:43:26-07	2912097
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 10:43:16-07	2912098
/	203.0.113.46	GET	200 OK	2016-07-23 10:42:51-07	2912099
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-23 10:43:13-07	2912100
/	192.0.2.248	GET	200 OK	2016-07-23 10:42:55-07	2912101
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-23 10:43:41-07	2912102
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-23 10:43:41-07	2912103
/	198.51.100.203	GET	200 OK	2016-07-23 10:43:02-07	2912104
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-23 10:43:37-07	2912105
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-23 10:43:40-07	2912106
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-23 10:43:34-07	2912107
/	198.51.100.50	GET	200 OK	2016-07-23 10:43:07-07	2912108
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-23 10:43:33-07	2912109
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-23 10:43:40-07	2912110
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-23 10:44:07-07	2912111
/	198.51.100.178	GET	200 OK	2016-07-23 10:43:16-07	2912112
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 10:43:59-07	2912113
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 10:44:01-07	2912114
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-23 10:43:34-07	2912115
/	192.0.2.90	GET	200 OK	2016-07-23 10:43:19-07	2912116
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-23 10:44:00-07	2912117
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-23 10:43:41-07	2912118
/	203.0.113.69	GET	200 OK	2016-07-23 10:43:26-07	2912119
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-23 10:43:41-07	2912120
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-23 10:44:10-07	2912121
/	198.51.100.229	GET	200 OK	2016-07-23 10:43:30-07	2912122
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-23 10:44:30-07	2912123
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-23 10:44:29-07	2912124
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-23 10:43:47-07	2912125
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 10:44:08-07	2912126
/	203.0.113.110	GET	200 OK	2016-07-23 10:43:35-07	2912127
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-23 10:44:00-07	2912128
/	198.51.100.115	GET	200 OK	2016-07-23 10:43:37-07	2912129
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-23 10:44:19-07	2912130
/	203.0.113.193	GET	200 OK	2016-07-23 10:43:40-07	2912131
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-23 10:44:02-07	2912132
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-23 10:44:08-07	2912133
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-23 10:44:15-07	2912134
/	203.0.113.19	GET	200 OK	2016-07-23 10:43:49-07	2912135
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-23 10:44:37-07	2912136
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 10:44:17-07	2912137
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-23 10:44:34-07	2912138
/	192.0.2.251	GET	200 OK	2016-07-23 10:43:53-07	2912139
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 10:44:53-07	2912140
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 10:44:26-07	2912141
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 10:44:25-07	2912142
/	198.51.100.72	GET	200 OK	2016-07-23 10:44:02-07	2912143
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-23 10:44:35-07	2912144
/	192.0.2.64	GET	200 OK	2016-07-23 10:44:09-07	2912145
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-23 10:44:49-07	2912146
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-23 10:44:54-07	2912147
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-23 10:44:44-07	2912148
/	203.0.113.171	GET	200 OK	2016-07-23 10:44:17-07	2912149
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 10:44:42-07	2912150
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-23 10:45:08-07	2912151
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 10:44:50-07	2912152
/	203.0.113.142	GET	200 OK	2016-07-23 10:44:19-07	2912153
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 10:44:50-07	2912154
/	198.51.100.197	GET	200 OK	2016-07-23 10:44:25-07	2912155
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 10:45:01-07	2912156
/	192.0.2.194	GET	200 OK	2016-07-23 10:44:27-07	2912157
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-23 10:44:59-07	2912158
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-23 10:45:14-07	2912159
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-23 10:45:15-07	2912160
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-23 10:44:54-07	2912161
/	203.0.113.10	GET	200 OK	2016-07-23 10:44:31-07	2912162
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-23 10:45:03-07	2912163
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-23 10:45:00-07	2912164
/	203.0.113.78	GET	200 OK	2016-07-23 10:44:32-07	2912165
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 10:45:21-07	2912166
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 10:44:59-07	2912167
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-23 10:45:02-07	2912168
/	192.0.2.154	GET	200 OK	2016-07-23 10:44:41-07	2912169
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-23 10:45:10-07	2912170
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-23 10:45:09-07	2912171
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 10:45:19-07	2912172
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-23 10:45:28-07	2912173
/	198.51.100.8	GET	200 OK	2016-07-23 10:44:51-07	2912174
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-23 10:45:45-07	2912175
/	203.0.113.115	GET	200 OK	2016-07-23 10:44:58-07	2912176
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-23 10:45:32-07	2912177
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 10:45:36-07	2912178
/	198.51.100.140	GET	200 OK	2016-07-23 10:45:02-07	2912179
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-23 10:45:39-07	2912180
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-23 10:45:35-07	2912181
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 10:45:41-07	2912182
/	198.51.100.56	GET	200 OK	2016-07-23 10:45:09-07	2912183
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-23 10:46:08-07	2912184
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-23 10:45:56-07	2912185
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 10:46:00-07	2912186
/	192.0.2.132	GET	200 OK	2016-07-23 10:45:19-07	2912187
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-23 10:46:12-07	2912188
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 10:45:39-07	2912189
/	203.0.113.232	GET	200 OK	2016-07-23 10:45:21-07	2912190
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-23 10:46:05-07	2912191
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-23 10:46:05-07	2912192
/	198.51.100.18	GET	200 OK	2016-07-23 10:45:28-07	2912193
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-23 10:46:18-07	2912194
/	203.0.113.61	GET	200 OK	2016-07-23 10:45:32-07	2912195
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-23 10:45:48-07	2912196
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-23 10:46:23-07	2912197
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-23 10:46:29-07	2912198
/	203.0.113.34	GET	200 OK	2016-07-23 10:45:40-07	2912199
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-23 10:46:19-07	2912200
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-23 10:46:18-07	2912201
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 10:45:59-07	2912202
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 10:46:01-07	2912203
/	192.0.2.64	GET	200 OK	2016-07-23 10:45:42-07	2912204
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-23 10:46:35-07	2912205
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-23 10:46:19-07	2912206
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-23 10:46:35-07	2912207
/	203.0.113.162	GET	200 OK	2016-07-23 10:45:49-07	2912208
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 10:46:23-07	2912209
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 10:46:10-07	2912210
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 10:46:08-07	2912211
/	192.0.2.32	GET	200 OK	2016-07-23 10:45:51-07	2912212
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-23 10:46:09-07	2912213
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 10:46:48-07	2912214
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-23 10:46:43-07	2912215
/	192.0.2.110	GET	200 OK	2016-07-23 10:45:53-07	2912216
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 10:46:30-07	2912217
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 10:46:10-07	2912218
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 10:46:26-07	2912219
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-23 10:46:22-07	2912220
/	192.0.2.10	GET	200 OK	2016-07-23 10:46:01-07	2912221
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-23 10:46:56-07	2912222
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-23 10:46:21-07	2912223
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-23 10:46:33-07	2912224
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-23 10:46:17-07	2912225
/	203.0.113.226	GET	200 OK	2016-07-23 10:46:08-07	2912226
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-23 10:46:31-07	2912227
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-23 10:46:26-07	2912228
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 10:47:04-07	2912229
/	198.51.100.144	GET	200 OK	2016-07-23 10:46:16-07	2912230
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-23 10:47:05-07	2912231
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-23 10:47:07-07	2912232
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-23 10:46:46-07	2912233
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-23 10:47:05-07	2912234
/	192.0.2.132	GET	200 OK	2016-07-23 10:46:21-07	2912235
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-23 10:47:04-07	2912236
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 10:46:38-07	2912237
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 10:47:12-07	2912238
/	203.0.113.7	GET	200 OK	2016-07-23 10:46:22-07	2912239
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-23 10:47:05-07	2912240
/	203.0.113.116	GET	200 OK	2016-07-23 10:46:26-07	2912241
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-23 10:47:17-07	2912242
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-23 10:47:24-07	2912243
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-23 10:47:26-07	2912244
/	192.0.2.86	GET	200 OK	2016-07-23 10:46:32-07	2912245
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-23 10:47:21-07	2912246
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-23 10:47:21-07	2912247
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-23 10:47:28-07	2912248
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-23 10:47:23-07	2912249
/	203.0.113.249	GET	200 OK	2016-07-23 10:46:39-07	2912250
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-23 10:47:34-07	2912251
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-23 10:47:19-07	2912252
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 10:47:07-07	2912253
/	192.0.2.57	GET	200 OK	2016-07-23 10:46:49-07	2912254
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-23 10:47:13-07	2912255
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-23 10:47:16-07	2912256
/	192.0.2.25	GET	200 OK	2016-07-23 10:46:55-07	2912257
/article/bears-love-berriesx	192.0.2.25	GET	404 NOT FOUND	2016-07-23 10:47:34-07	2912258
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-23 10:47:43-07	2912259
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-23 10:47:45-07	2912260
/	192.0.2.162	GET	200 OK	2016-07-23 10:47:05-07	2912261
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 10:47:25-07	2912262
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 10:47:56-07	2912263
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 10:47:40-07	2912264
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-23 10:47:58-07	2912265
/	198.51.100.112	GET	200 OK	2016-07-23 10:47:15-07	2912266
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 10:47:56-07	2912267
/	203.0.113.121	GET	200 OK	2016-07-23 10:47:23-07	2912268
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-23 10:47:46-07	2912269
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-23 10:47:52-07	2912270
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-23 10:47:53-07	2912271
/	198.51.100.81	GET	200 OK	2016-07-23 10:47:25-07	2912272
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 10:48:22-07	2912273
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-23 10:48:03-07	2912274
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-23 10:47:49-07	2912275
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-23 10:48:11-07	2912276
/	198.51.100.85	GET	200 OK	2016-07-23 10:47:32-07	2912277
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-23 10:47:52-07	2912278
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-23 10:48:20-07	2912279
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-23 10:48:16-07	2912280
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-23 10:48:18-07	2912281
/	198.51.100.108	GET	200 OK	2016-07-23 10:47:34-07	2912282
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-23 10:48:22-07	2912283
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-23 10:48:21-07	2912284
/	203.0.113.157	GET	200 OK	2016-07-23 10:47:35-07	2912285
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 10:48:33-07	2912286
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 10:48:22-07	2912287
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 10:47:56-07	2912288
/	198.51.100.223	GET	200 OK	2016-07-23 10:47:45-07	2912289
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-23 10:48:11-07	2912290
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-23 10:48:16-07	2912291
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 10:48:33-07	2912292
/article/candidate-is-jerkf	198.51.100.223	GET	404 NOT FOUND	2016-07-23 10:48:21-07	2912293
/	203.0.113.55	GET	200 OK	2016-07-23 10:47:50-07	2912294
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-23 10:48:29-07	2912295
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 10:48:22-07	2912296
/	198.51.100.239	GET	200 OK	2016-07-23 10:47:59-07	2912297
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-23 10:48:47-07	2912298
/	198.51.100.205	GET	200 OK	2016-07-23 10:48:01-07	2912299
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 10:48:31-07	2912300
/	203.0.113.120	GET	200 OK	2016-07-23 10:48:10-07	2912301
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-23 10:48:28-07	2912302
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-23 10:48:54-07	2912303
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-23 10:48:45-07	2912304
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-23 10:48:44-07	2912305
/	192.0.2.74	GET	200 OK	2016-07-23 10:48:14-07	2912306
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-23 10:48:48-07	2912307
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-23 10:49:07-07	2912308
/	203.0.113.154	GET	200 OK	2016-07-23 10:48:21-07	2912309
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-23 10:49:15-07	2912310
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-23 10:48:49-07	2912311
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-23 10:49:01-07	2912312
/	192.0.2.48	GET	200 OK	2016-07-23 10:48:28-07	2912313
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 10:49:06-07	2912314
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 10:49:11-07	2912315
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-23 10:48:46-07	2912316
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 10:49:14-07	2912317
/	198.51.100.203	GET	200 OK	2016-07-23 10:48:36-07	2912318
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 10:49:11-07	2912319
/	203.0.113.42	GET	200 OK	2016-07-23 10:48:45-07	2912320
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-23 10:49:29-07	2912321
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-23 10:49:11-07	2912322
/	192.0.2.19	GET	200 OK	2016-07-23 10:48:55-07	2912323
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-23 10:49:39-07	2912324
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 10:49:11-07	2912325
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 10:49:27-07	2912326
/	203.0.113.234	GET	200 OK	2016-07-23 10:49:00-07	2912327
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-23 10:49:46-07	2912328
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-23 10:49:16-07	2912329
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-23 10:49:26-07	2912330
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-23 10:49:28-07	2912331
/	198.51.100.147	GET	200 OK	2016-07-23 10:49:07-07	2912332
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-23 10:49:26-07	2912333
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 10:49:51-07	2912334
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-23 10:50:02-07	2912335
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-23 10:50:05-07	2912336
/	203.0.113.9	GET	200 OK	2016-07-23 10:49:10-07	2912337
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-23 10:50:06-07	2912338
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-23 10:49:27-07	2912339
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 10:50:10-07	2912340
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-23 10:49:57-07	2912341
/	192.0.2.45	GET	200 OK	2016-07-23 10:49:17-07	2912342
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-23 10:49:35-07	2912343
/	203.0.113.6	GET	200 OK	2016-07-23 10:49:20-07	2912344
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-23 10:49:59-07	2912345
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 10:49:42-07	2912346
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-23 10:50:18-07	2912347
/	198.51.100.214	GET	200 OK	2016-07-23 10:49:27-07	2912348
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 10:50:23-07	2912349
/	203.0.113.240	GET	200 OK	2016-07-23 10:49:33-07	2912350
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-23 10:50:10-07	2912351
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-23 10:50:19-07	2912352
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-23 10:50:28-07	2912353
/	192.0.2.111	GET	200 OK	2016-07-23 10:49:35-07	2912354
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-23 10:50:20-07	2912355
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-23 10:50:32-07	2912356
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-23 10:50:03-07	2912357
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-23 10:50:31-07	2912358
/	192.0.2.139	GET	200 OK	2016-07-23 10:49:37-07	2912359
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 10:50:07-07	2912360
/	192.0.2.47	GET	200 OK	2016-07-23 10:49:38-07	2912361
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-23 10:50:20-07	2912362
/	192.0.2.212	GET	200 OK	2016-07-23 10:49:42-07	2912363
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 10:50:04-07	2912364
/	192.0.2.120	GET	200 OK	2016-07-23 10:49:52-07	2912365
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-23 10:50:39-07	2912366
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 10:50:34-07	2912367
/	203.0.113.187	GET	200 OK	2016-07-23 10:49:58-07	2912368
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-23 10:50:56-07	2912369
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-23 10:50:50-07	2912370
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-23 10:50:24-07	2912371
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-23 10:50:28-07	2912372
/	198.51.100.205	GET	200 OK	2016-07-23 10:50:01-07	2912373
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-23 10:50:35-07	2912374
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 10:50:55-07	2912375
/	203.0.113.93	GET	200 OK	2016-07-23 10:50:04-07	2912376
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-23 10:50:26-07	2912377
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 10:50:35-07	2912378
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-23 10:50:25-07	2912379
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 10:50:53-07	2912380
/	198.51.100.243	GET	200 OK	2016-07-23 10:50:05-07	2912381
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-23 10:50:22-07	2912382
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-23 10:51:05-07	2912383
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-23 10:50:29-07	2912384
/	192.0.2.111	GET	200 OK	2016-07-23 10:50:11-07	2912385
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 10:50:57-07	2912386
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-23 10:51:02-07	2912387
/	198.51.100.141	GET	200 OK	2016-07-23 10:50:12-07	2912388
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 10:50:48-07	2912389
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 10:50:59-07	2912390
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-23 10:50:37-07	2912391
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-23 10:50:34-07	2912392
/	192.0.2.99	GET	200 OK	2016-07-23 10:50:13-07	2912393
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-23 10:51:06-07	2912394
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-23 10:51:13-07	2912395
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-23 10:50:40-07	2912396
/	198.51.100.231	GET	200 OK	2016-07-23 10:50:19-07	2912397
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-23 10:51:16-07	2912398
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-23 10:50:43-07	2912399
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 10:51:16-07	2912400
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-23 10:50:38-07	2912401
/	192.0.2.53	GET	200 OK	2016-07-23 10:50:27-07	2912402
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-23 10:51:17-07	2912403
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 10:51:19-07	2912404
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-23 10:51:07-07	2912405
/	203.0.113.219	GET	200 OK	2016-07-23 10:50:37-07	2912406
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 10:51:10-07	2912407
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-23 10:50:58-07	2912408
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-23 10:50:52-07	2912409
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 10:51:17-07	2912410
/	192.0.2.164	GET	200 OK	2016-07-23 10:50:38-07	2912411
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-23 10:51:01-07	2912412
/	203.0.113.128	GET	200 OK	2016-07-23 10:50:44-07	2912413
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-23 10:51:09-07	2912414
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-23 10:51:16-07	2912415
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-23 10:51:22-07	2912416
/	198.51.100.134	GET	200 OK	2016-07-23 10:50:51-07	2912417
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 10:51:08-07	2912418
/	198.51.100.245	GET	200 OK	2016-07-23 10:51:00-07	2912419
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-23 10:51:32-07	2912420
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-23 10:51:59-07	2912421
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-23 10:51:18-07	2912422
/	203.0.113.234	GET	200 OK	2016-07-23 10:51:08-07	2912423
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-23 10:51:25-07	2912424
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-23 10:51:49-07	2912425
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-23 10:51:45-07	2912426
/	203.0.113.81	GET	200 OK	2016-07-23 10:51:15-07	2912427
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-23 10:51:39-07	2912428
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-23 10:51:57-07	2912429
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-23 10:52:14-07	2912430
/	198.51.100.27	GET	200 OK	2016-07-23 10:51:20-07	2912431
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-23 10:52:05-07	2912432
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-23 10:52:01-07	2912433
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-23 10:52:02-07	2912434
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 10:52:13-07	2912435
/	192.0.2.122	GET	200 OK	2016-07-23 10:51:27-07	2912436
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-23 10:52:00-07	2912437
/	198.51.100.137	GET	200 OK	2016-07-23 10:51:31-07	2912438
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-23 10:52:10-07	2912439
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-23 10:51:57-07	2912440
/	192.0.2.189	GET	200 OK	2016-07-23 10:51:36-07	2912441
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-23 10:52:26-07	2912442
/	192.0.2.143	GET	200 OK	2016-07-23 10:51:42-07	2912443
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-23 10:52:37-07	2912444
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-23 10:52:22-07	2912445
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 10:52:19-07	2912446
/	203.0.113.115	GET	200 OK	2016-07-23 10:51:43-07	2912447
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-23 10:52:39-07	2912448
/	203.0.113.17	GET	200 OK	2016-07-23 10:51:45-07	2912449
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 10:52:09-07	2912450
/	198.51.100.61	GET	200 OK	2016-07-23 10:51:51-07	2912451
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-23 10:52:26-07	2912452
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-23 10:52:11-07	2912453
/	203.0.113.19	GET	200 OK	2016-07-23 10:51:58-07	2912454
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 10:52:35-07	2912455
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 10:52:14-07	2912456
/	203.0.113.227	GET	200 OK	2016-07-23 10:52:08-07	2912457
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-23 10:52:47-07	2912458
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-23 10:53:00-07	2912459
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-23 10:52:45-07	2912460
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-23 10:53:02-07	2912461
/	192.0.2.80	GET	200 OK	2016-07-23 10:52:14-07	2912462
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 10:52:29-07	2912463
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 10:52:36-07	2912464
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-23 10:52:36-07	2912465
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-23 10:52:35-07	2912466
/	203.0.113.219	GET	200 OK	2016-07-23 10:52:19-07	2912467
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-23 10:52:37-07	2912468
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-23 10:53:12-07	2912469
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-23 10:53:09-07	2912470
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-23 10:52:41-07	2912471
/	192.0.2.39	GET	200 OK	2016-07-23 10:52:25-07	2912472
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-23 10:52:42-07	2912473
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-23 10:53:00-07	2912474
/	203.0.113.49	GET	200 OK	2016-07-23 10:52:28-07	2912475
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 10:52:49-07	2912476
/	192.0.2.131	GET	200 OK	2016-07-23 10:52:36-07	2912477
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-23 10:52:53-07	2912478
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-23 10:52:53-07	2912479
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-23 10:53:34-07	2912480
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-23 10:53:36-07	2912481
/	198.51.100.222	GET	200 OK	2016-07-23 10:52:42-07	2912482
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 10:53:10-07	2912483
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 10:53:16-07	2912484
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 10:53:36-07	2912485
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-23 10:53:32-07	2912486
/	192.0.2.103	GET	200 OK	2016-07-23 10:52:49-07	2912487
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-23 10:53:13-07	2912488
/	203.0.113.109	GET	200 OK	2016-07-23 13:05:23-07	2917616
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-23 10:53:18-07	2912489
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-23 10:53:48-07	2912490
/	198.51.100.247	GET	200 OK	2016-07-23 10:52:53-07	2912491
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 10:53:45-07	2912492
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-23 10:53:33-07	2912493
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-23 10:53:31-07	2912494
/	198.51.100.208	GET	200 OK	2016-07-23 10:53:01-07	2912495
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-23 10:53:25-07	2912496
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-23 10:53:59-07	2912497
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-23 10:53:38-07	2912498
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-23 10:54:01-07	2912499
/	203.0.113.164	GET	200 OK	2016-07-23 10:53:06-07	2912500
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 10:53:48-07	2912501
/	203.0.113.236	GET	200 OK	2016-07-23 10:53:14-07	2912502
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 10:53:30-07	2912503
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 10:53:45-07	2912504
/	192.0.2.85	GET	200 OK	2016-07-23 10:53:22-07	2912505
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 10:54:19-07	2912506
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-23 10:54:22-07	2912507
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-23 10:54:21-07	2912508
/	192.0.2.169	GET	200 OK	2016-07-23 10:53:29-07	2912509
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-23 10:53:53-07	2912510
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-23 10:54:12-07	2912511
/	203.0.113.23	GET	200 OK	2016-07-23 10:53:35-07	2912512
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-23 10:54:18-07	2912513
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-23 10:53:55-07	2912514
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-23 10:54:00-07	2912515
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-23 10:54:28-07	2912516
/	203.0.113.145	GET	200 OK	2016-07-23 10:53:36-07	2912517
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 10:54:14-07	2912518
/	198.51.100.116	GET	200 OK	2016-07-23 10:53:45-07	2912519
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-23 10:54:37-07	2912520
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 10:54:16-07	2912521
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-23 10:54:45-07	2912522
/	203.0.113.140	GET	200 OK	2016-07-23 10:53:51-07	2912523
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-23 10:54:07-07	2912524
/	203.0.113.119	GET	200 OK	2016-07-23 10:53:56-07	2912525
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-23 10:54:30-07	2912526
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-23 10:54:27-07	2912527
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-23 10:54:27-07	2912528
/	203.0.113.102	GET	200 OK	2016-07-23 10:53:57-07	2912529
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-23 10:54:30-07	2912530
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-23 10:54:36-07	2912531
/	192.0.2.168	GET	200 OK	2016-07-23 10:53:58-07	2912532
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-23 10:54:44-07	2912533
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-23 10:54:43-07	2912534
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-23 10:54:13-07	2912535
/	198.51.100.132	GET	200 OK	2016-07-23 10:54:08-07	2912536
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-23 10:55:02-07	2912537
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-23 10:54:33-07	2912538
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 10:54:53-07	2912539
/	198.51.100.115	GET	200 OK	2016-07-23 10:54:11-07	2912540
/article/candidate-is-jerki	198.51.100.115	GET	404 NOT FOUND	2016-07-23 10:55:05-07	2912541
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-23 10:54:41-07	2912542
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-23 10:54:33-07	2912543
/	198.51.100.75	GET	200 OK	2016-07-23 10:54:17-07	2912544
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-23 10:54:57-07	2912545
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-23 10:55:06-07	2912546
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-23 10:54:32-07	2912547
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-23 10:54:54-07	2912548
/	198.51.100.53	GET	200 OK	2016-07-23 10:54:20-07	2912549
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-23 10:54:40-07	2912550
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 10:54:48-07	2912551
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 10:54:44-07	2912552
/	198.51.100.252	GET	200 OK	2016-07-23 10:54:29-07	2912553
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-23 10:55:27-07	2912554
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-23 10:54:55-07	2912555
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-23 10:55:06-07	2912556
/	198.51.100.170	GET	200 OK	2016-07-23 10:54:34-07	2912557
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 10:55:10-07	2912558
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-23 10:54:53-07	2912559
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 10:55:24-07	2912560
/	198.51.100.206	GET	200 OK	2016-07-23 10:54:35-07	2912561
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 10:55:23-07	2912562
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 10:55:06-07	2912563
/	203.0.113.195	GET	200 OK	2016-07-23 10:54:40-07	2912564
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 10:55:13-07	2912565
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-23 10:55:35-07	2912566
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-23 10:54:58-07	2912567
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-23 10:55:34-07	2912568
/	192.0.2.54	GET	200 OK	2016-07-23 10:54:45-07	2912569
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-23 10:55:06-07	2912570
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-23 10:55:00-07	2912571
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-23 10:55:36-07	2912572
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-23 10:55:16-07	2912573
/	203.0.113.47	GET	200 OK	2016-07-23 10:54:50-07	2912574
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 10:55:29-07	2912575
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-23 10:55:27-07	2912576
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 10:55:05-07	2912577
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 10:55:23-07	2912578
/	203.0.113.112	GET	200 OK	2016-07-23 10:54:51-07	2912579
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-23 10:55:47-07	2912580
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 10:55:47-07	2912581
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-23 10:55:35-07	2912582
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 10:55:12-07	2912583
/	192.0.2.9	GET	200 OK	2016-07-23 10:54:57-07	2912584
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 10:55:49-07	2912585
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-23 10:55:42-07	2912586
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 10:55:18-07	2912587
/	198.51.100.203	GET	200 OK	2016-07-23 10:54:59-07	2912588
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 10:55:18-07	2912589
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 10:55:24-07	2912590
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-23 10:55:14-07	2912591
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 10:55:57-07	2912592
/	203.0.113.80	GET	200 OK	2016-07-23 10:55:09-07	2912593
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-23 10:55:35-07	2912594
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 10:55:31-07	2912595
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 10:55:57-07	2912596
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 10:55:49-07	2912597
/	198.51.100.200	GET	200 OK	2016-07-23 10:55:14-07	2912598
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-23 10:56:05-07	2912599
/	192.0.2.40	GET	200 OK	2016-07-23 10:55:23-07	2912600
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 10:56:21-07	2912601
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-23 10:55:46-07	2912602
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 10:55:52-07	2912603
/	192.0.2.58	GET	200 OK	2016-07-23 10:55:28-07	2912604
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 10:56:17-07	2912605
/	192.0.2.159	GET	200 OK	2016-07-23 10:55:31-07	2912606
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-23 10:56:26-07	2912607
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-23 10:55:58-07	2912608
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 10:56:22-07	2912609
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 10:56:09-07	2912610
/	192.0.2.210	GET	200 OK	2016-07-23 10:55:35-07	2912611
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 10:56:31-07	2912612
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-23 10:55:58-07	2912613
/	203.0.113.229	GET	200 OK	2016-07-23 10:55:38-07	2912614
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-23 10:56:37-07	2912615
/	203.0.113.236	GET	200 OK	2016-07-23 10:55:46-07	2912616
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-23 10:56:26-07	2912617
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 10:56:01-07	2912618
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-23 10:56:18-07	2912619
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 10:56:29-07	2912620
/	192.0.2.143	GET	200 OK	2016-07-23 10:55:50-07	2912621
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-23 10:56:20-07	2912622
/	203.0.113.79	GET	200 OK	2016-07-23 10:55:51-07	2912623
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-23 10:56:41-07	2912624
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-23 10:56:46-07	2912625
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 10:56:49-07	2912626
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 10:56:42-07	2912627
/	192.0.2.30	GET	200 OK	2016-07-23 10:56:00-07	2912628
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 10:56:19-07	2912629
/	203.0.113.201	GET	200 OK	2016-07-23 10:56:10-07	2912630
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-23 10:56:48-07	2912631
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-23 10:56:31-07	2912632
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-23 10:56:59-07	2912633
/	203.0.113.146	GET	200 OK	2016-07-23 10:56:16-07	2912634
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-23 10:56:35-07	2912635
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-23 10:56:45-07	2912636
/	198.51.100.76	GET	200 OK	2016-07-23 10:56:20-07	2912637
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-23 10:56:51-07	2912638
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-23 10:57:02-07	2912639
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-23 10:56:38-07	2912640
/	203.0.113.156	GET	200 OK	2016-07-23 10:56:29-07	2912641
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-23 10:57:29-07	2912642
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 10:57:07-07	2912643
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-23 10:56:51-07	2912644
/	198.51.100.213	GET	200 OK	2016-07-23 10:56:33-07	2912645
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-23 10:57:04-07	2912646
/	192.0.2.142	GET	200 OK	2016-07-23 10:56:42-07	2912647
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 10:57:20-07	2912648
/	198.51.100.157	GET	200 OK	2016-07-23 10:56:47-07	2912649
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 10:57:16-07	2912650
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-23 10:57:02-07	2912651
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-23 10:57:36-07	2912652
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 10:57:15-07	2912653
/	198.51.100.242	GET	200 OK	2016-07-23 10:56:52-07	2912654
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-23 10:57:37-07	2912655
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-23 10:57:31-07	2912656
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-23 10:57:31-07	2912657
/	192.0.2.93	GET	200 OK	2016-07-23 10:57:02-07	2912658
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-23 10:57:21-07	2912659
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-23 10:57:21-07	2912660
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-23 10:57:39-07	2912661
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 10:57:21-07	2912662
/	203.0.113.210	GET	200 OK	2016-07-23 10:57:09-07	2912663
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-23 10:57:54-07	2912664
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-23 10:57:59-07	2912665
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-23 10:57:57-07	2912666
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-23 10:57:44-07	2912667
/	198.51.100.77	GET	200 OK	2016-07-23 10:57:13-07	2912668
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-23 10:58:06-07	2912669
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-23 10:58:11-07	2912670
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-23 10:57:39-07	2912671
/	192.0.2.18	GET	200 OK	2016-07-23 10:57:23-07	2912672
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-23 10:57:50-07	2912673
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-23 10:58:22-07	2912674
/	203.0.113.207	GET	200 OK	2016-07-23 10:57:29-07	2912675
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 10:57:55-07	2912676
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-23 10:58:11-07	2912677
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-23 10:58:13-07	2912678
/	192.0.2.251	GET	200 OK	2016-07-23 10:57:31-07	2912679
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 10:58:07-07	2912680
/	192.0.2.94	GET	200 OK	2016-07-23 10:57:38-07	2912681
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-23 10:58:11-07	2912682
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-23 10:58:21-07	2912683
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-23 10:58:13-07	2912684
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-23 10:58:08-07	2912685
/	203.0.113.197	GET	200 OK	2016-07-23 10:57:48-07	2912686
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 10:58:04-07	2912687
/	203.0.113.194	GET	200 OK	2016-07-23 10:57:54-07	2912688
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-23 10:58:27-07	2912689
/	203.0.113.7	GET	200 OK	2016-07-23 10:57:59-07	2912690
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-23 10:58:52-07	2912691
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 10:58:17-07	2912692
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-23 10:58:40-07	2912693
/	203.0.113.29	GET	200 OK	2016-07-23 10:58:09-07	2912694
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-23 10:58:44-07	2912695
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 10:58:37-07	2912696
/	198.51.100.48	GET	200 OK	2016-07-23 10:58:11-07	2912697
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 10:58:30-07	2912698
/	198.51.100.25	GET	200 OK	2016-07-23 10:58:14-07	2912699
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-23 10:58:39-07	2912700
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-23 10:58:44-07	2912701
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-23 10:58:59-07	2912702
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-23 10:58:37-07	2912703
/	192.0.2.132	GET	200 OK	2016-07-23 10:58:16-07	2912704
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-23 10:58:43-07	2912705
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-23 10:58:48-07	2912706
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-23 10:59:03-07	2912707
/	192.0.2.117	GET	200 OK	2016-07-23 10:58:26-07	2912708
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-23 10:58:53-07	2912709
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-23 10:58:58-07	2912710
/	203.0.113.2	GET	200 OK	2016-07-23 10:58:29-07	2912711
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-23 10:58:47-07	2912712
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-23 10:58:59-07	2912713
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-23 10:59:24-07	2912714
/	203.0.113.32	GET	200 OK	2016-07-23 10:58:39-07	2912715
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 10:59:27-07	2912716
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-23 10:58:56-07	2912717
/	203.0.113.212	GET	200 OK	2016-07-23 10:58:47-07	2912718
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-23 10:59:41-07	2912719
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-23 10:59:02-07	2912720
/	203.0.113.250	GET	200 OK	2016-07-23 10:58:51-07	2912721
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 10:59:38-07	2912722
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-23 10:59:25-07	2912723
/	192.0.2.56	GET	200 OK	2016-07-23 10:58:58-07	2912724
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 10:59:52-07	2912725
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-23 10:59:37-07	2912726
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 10:59:58-07	2912727
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-23 10:59:24-07	2912728
/	198.51.100.125	GET	200 OK	2016-07-23 10:59:07-07	2912729
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-23 10:59:43-07	2912730
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-23 11:00:07-07	2912731
/	198.51.100.40	GET	200 OK	2016-07-23 10:59:15-07	2912732
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-23 11:00:09-07	2912733
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 10:59:35-07	2912734
/	192.0.2.103	GET	200 OK	2016-07-23 10:59:22-07	2912735
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-23 11:00:16-07	2912736
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-23 11:00:17-07	2912737
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-23 10:59:48-07	2912738
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-23 11:00:22-07	2912739
/	203.0.113.234	GET	200 OK	2016-07-23 10:59:30-07	2912740
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 10:59:57-07	2912741
/	198.51.100.159	GET	200 OK	2016-07-23 10:59:33-07	2912742
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-23 10:59:57-07	2912743
/	192.0.2.252	GET	200 OK	2016-07-23 10:59:41-07	2912744
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 11:00:33-07	2912745
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-23 11:00:02-07	2912746
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 11:00:20-07	2912747
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 10:59:59-07	2912748
/	192.0.2.163	GET	200 OK	2016-07-23 10:59:48-07	2912749
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 11:00:22-07	2912750
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-23 11:00:05-07	2912751
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 11:00:47-07	2912752
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-23 11:00:16-07	2912753
/	192.0.2.83	GET	200 OK	2016-07-23 10:59:53-07	2912754
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 11:00:52-07	2912755
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-23 11:00:46-07	2912756
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 11:00:24-07	2912757
/	192.0.2.19	GET	200 OK	2016-07-23 11:00:01-07	2912758
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-23 11:00:31-07	2912759
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 11:00:54-07	2912760
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 11:00:19-07	2912761
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-23 11:00:42-07	2912762
/	192.0.2.239	GET	200 OK	2016-07-23 11:00:10-07	2912763
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-23 11:01:01-07	2912764
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-23 11:00:33-07	2912765
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-23 11:01:00-07	2912766
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 11:00:35-07	2912767
/	198.51.100.124	GET	200 OK	2016-07-23 11:00:13-07	2912768
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-23 11:01:02-07	2912769
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 11:00:34-07	2912770
/	192.0.2.149	GET	200 OK	2016-07-23 11:00:14-07	2912771
/	192.0.2.196	GET	200 OK	2016-07-23 13:25:27-07	2918379
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 11:01:01-07	2912772
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 11:01:04-07	2912773
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 11:00:48-07	2912774
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-23 11:00:36-07	2912775
/	203.0.113.78	GET	200 OK	2016-07-23 11:00:21-07	2912776
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 11:00:46-07	2912777
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 11:00:59-07	2912778
/	198.51.100.142	GET	200 OK	2016-07-23 11:00:26-07	2912779
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 11:00:50-07	2912780
/	192.0.2.229	GET	200 OK	2016-07-23 11:00:32-07	2912781
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-23 11:00:57-07	2912782
/	192.0.2.63	GET	200 OK	2016-07-23 11:00:35-07	2912783
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-23 11:01:20-07	2912784
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-23 11:01:25-07	2912785
/	198.51.100.112	GET	200 OK	2016-07-23 11:00:36-07	2912786
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-23 11:01:30-07	2912787
/	198.51.100.211	GET	200 OK	2016-07-23 11:00:45-07	2912788
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-23 11:01:36-07	2912789
/	198.51.100.86	GET	200 OK	2016-07-23 11:00:49-07	2912790
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 11:01:49-07	2912791
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-23 11:01:08-07	2912792
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 11:01:25-07	2912793
/	192.0.2.29	GET	200 OK	2016-07-23 11:00:54-07	2912794
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-23 11:01:49-07	2912795
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-23 11:01:37-07	2912796
/	192.0.2.30	GET	200 OK	2016-07-23 11:00:59-07	2912797
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 11:01:45-07	2912798
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-23 11:01:57-07	2912799
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-23 11:01:35-07	2912800
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 11:01:23-07	2912801
/	198.51.100.177	GET	200 OK	2016-07-23 11:01:09-07	2912802
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-23 11:01:35-07	2912803
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-23 11:01:44-07	2912804
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-23 11:02:05-07	2912805
/	192.0.2.123	GET	200 OK	2016-07-23 11:01:17-07	2912806
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-23 11:02:00-07	2912807
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-23 11:01:32-07	2912808
/	192.0.2.238	GET	200 OK	2016-07-23 11:01:27-07	2912809
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-23 11:02:27-07	2912810
/	192.0.2.117	GET	200 OK	2016-07-23 11:01:31-07	2912811
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 11:02:29-07	2912812
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 11:01:55-07	2912813
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 11:01:47-07	2912814
/	192.0.2.220	GET	200 OK	2016-07-23 11:01:35-07	2912815
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 11:02:19-07	2912816
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-23 11:02:14-07	2912817
/	192.0.2.217	GET	200 OK	2016-07-23 11:01:37-07	2912818
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-23 11:02:33-07	2912819
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-23 11:02:13-07	2912820
/	203.0.113.115	GET	200 OK	2016-07-23 11:01:39-07	2912821
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 11:02:06-07	2912822
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 11:02:07-07	2912823
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 11:01:54-07	2912824
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-23 11:01:54-07	2912825
/	198.51.100.28	GET	200 OK	2016-07-23 11:01:48-07	2912826
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-23 11:02:39-07	2912827
/	198.51.100.7	GET	200 OK	2016-07-23 11:01:56-07	2912828
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-23 11:02:16-07	2912829
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-23 11:02:16-07	2912830
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-23 11:02:21-07	2912831
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-23 11:02:21-07	2912832
/	203.0.113.5	GET	200 OK	2016-07-23 11:01:59-07	2912833
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-23 11:02:25-07	2912834
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-23 11:02:31-07	2912835
/	198.51.100.69	GET	200 OK	2016-07-23 11:02:09-07	2912836
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 11:03:01-07	2912837
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 11:02:51-07	2912838
/	198.51.100.194	GET	200 OK	2016-07-23 11:02:11-07	2912839
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-23 11:02:47-07	2912840
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-23 11:02:57-07	2912841
/	198.51.100.61	GET	200 OK	2016-07-23 11:02:14-07	2912842
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-23 11:02:45-07	2912843
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-23 11:03:09-07	2912844
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 11:03:07-07	2912845
/	203.0.113.5	GET	200 OK	2016-07-23 11:02:15-07	2912846
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-23 11:02:51-07	2912847
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-23 11:03:04-07	2912848
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-23 11:02:41-07	2912849
/	203.0.113.154	GET	200 OK	2016-07-23 11:02:23-07	2912850
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-23 11:03:16-07	2912851
/	203.0.113.240	GET	200 OK	2016-07-23 11:02:33-07	2912852
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-23 11:03:10-07	2912853
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-23 11:03:15-07	2912854
/	198.51.100.186	GET	200 OK	2016-07-23 11:02:35-07	2912855
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 11:03:33-07	2912856
/	192.0.2.74	GET	200 OK	2016-07-23 11:02:37-07	2912857
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 11:03:13-07	2912858
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-23 11:03:00-07	2912859
/	192.0.2.142	GET	200 OK	2016-07-23 11:02:44-07	2912860
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-23 11:03:43-07	2912861
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-23 11:03:28-07	2912862
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-23 11:03:19-07	2912863
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 11:03:24-07	2912864
/	192.0.2.177	GET	200 OK	2016-07-23 11:02:45-07	2912865
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-23 11:03:09-07	2912866
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-23 11:03:37-07	2912867
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-23 11:03:44-07	2912868
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-23 11:03:02-07	2912869
/	192.0.2.148	GET	200 OK	2016-07-23 11:02:52-07	2912870
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-23 11:03:28-07	2912871
/	203.0.113.105	GET	200 OK	2016-07-23 11:02:57-07	2912872
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-23 11:03:31-07	2912873
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-23 11:03:34-07	2912874
/	203.0.113.219	GET	200 OK	2016-07-23 11:02:59-07	2912875
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 11:03:20-07	2912876
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 11:03:25-07	2912877
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-23 11:03:39-07	2912878
/	198.51.100.233	GET	200 OK	2016-07-23 11:03:02-07	2912879
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-23 11:03:56-07	2912880
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-23 11:03:22-07	2912881
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-23 11:03:47-07	2912882
/	198.51.100.150	GET	200 OK	2016-07-23 11:03:12-07	2912883
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 11:03:57-07	2912884
/	203.0.113.248	GET	200 OK	2016-07-23 11:03:19-07	2912885
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-23 11:04:06-07	2912886
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 11:03:45-07	2912887
/	198.51.100.177	GET	200 OK	2016-07-23 11:03:21-07	2912888
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-23 11:03:47-07	2912889
/article/bears-love-berriesk	198.51.100.177	GET	404 NOT FOUND	2016-07-23 11:04:18-07	2912890
/	203.0.113.207	GET	200 OK	2016-07-23 11:03:26-07	2912891
/article/candidate-is-jerkl	203.0.113.207	GET	404 NOT FOUND	2016-07-23 11:04:10-07	2912892
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-23 11:04:17-07	2912893
/	198.51.100.170	GET	200 OK	2016-07-23 11:03:36-07	2912894
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 11:03:51-07	2912895
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 11:04:36-07	2912896
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 11:04:31-07	2912897
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-23 11:03:52-07	2912898
/	192.0.2.78	GET	200 OK	2016-07-23 11:03:41-07	2912899
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 11:04:08-07	2912900
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 11:04:12-07	2912901
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 11:03:56-07	2912902
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 11:04:32-07	2912903
/	198.51.100.143	GET	200 OK	2016-07-23 11:03:48-07	2912904
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-23 11:04:16-07	2912905
/	203.0.113.224	GET	200 OK	2016-07-23 11:03:52-07	2912906
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-23 11:04:20-07	2912907
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 11:04:24-07	2912908
/	198.51.100.249	GET	200 OK	2016-07-23 11:03:55-07	2912909
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 11:04:14-07	2912910
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-23 11:04:10-07	2912911
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-23 11:04:44-07	2912912
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 11:04:45-07	2912913
/	198.51.100.119	GET	200 OK	2016-07-23 11:03:56-07	2912914
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 11:04:44-07	2912915
/	203.0.113.237	GET	200 OK	2016-07-23 11:03:58-07	2912916
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 11:04:32-07	2912917
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 11:04:44-07	2912918
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-23 11:04:21-07	2912919
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 11:04:54-07	2912920
/	192.0.2.27	GET	200 OK	2016-07-23 11:04:02-07	2912921
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 11:05:01-07	2912922
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 11:04:19-07	2912923
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-23 11:04:23-07	2912924
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 11:04:53-07	2912925
/	203.0.113.79	GET	200 OK	2016-07-23 11:04:10-07	2912926
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 11:05:08-07	2912927
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 11:05:10-07	2912928
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-23 11:04:55-07	2912929
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-23 11:04:54-07	2912930
/	198.51.100.81	GET	200 OK	2016-07-23 11:04:18-07	2912931
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-23 11:05:03-07	2912932
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 11:04:42-07	2912933
/	203.0.113.72	GET	200 OK	2016-07-23 11:04:22-07	2912934
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-23 11:05:22-07	2912935
/	198.51.100.116	GET	200 OK	2016-07-23 11:04:31-07	2912936
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-23 11:05:01-07	2912937
/	192.0.2.164	GET	200 OK	2016-07-23 11:04:35-07	2912938
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 11:04:59-07	2912939
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-23 11:05:17-07	2912940
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-23 11:04:51-07	2912941
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-23 11:05:31-07	2912942
/	198.51.100.59	GET	200 OK	2016-07-23 11:04:40-07	2912943
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 11:05:18-07	2912944
/	192.0.2.245	GET	200 OK	2016-07-23 11:04:45-07	2912945
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-23 11:05:02-07	2912946
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-23 11:05:09-07	2912947
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-23 11:05:32-07	2912948
/	192.0.2.14	GET	200 OK	2016-07-23 11:04:47-07	2912949
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-23 11:05:46-07	2912950
/	203.0.113.140	GET	200 OK	2016-07-23 11:04:51-07	2912951
/article/candidate-is-jerkq	203.0.113.140	GET	404 NOT FOUND	2016-07-23 11:05:16-07	2912952
/	192.0.2.48	GET	200 OK	2016-07-23 11:04:58-07	2912953
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-23 11:05:28-07	2912954
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 11:05:15-07	2912955
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 11:05:25-07	2912956
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 11:05:43-07	2912957
/	198.51.100.37	GET	200 OK	2016-07-23 11:05:04-07	2912958
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 11:05:27-07	2912959
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 11:05:23-07	2912960
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 11:05:48-07	2912961
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 11:05:29-07	2912962
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-23 11:05:58-07	2912964
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 11:06:03-07	2912965
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 11:06:11-07	2912966
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-23 11:06:03-07	2912967
/	203.0.113.129	GET	200 OK	2016-07-23 11:05:20-07	2912968
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-23 11:06:18-07	2912969
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-23 11:06:09-07	2912970
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-23 11:06:13-07	2912971
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 11:06:16-07	2912972
/	192.0.2.159	GET	200 OK	2016-07-23 11:05:29-07	2912973
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-23 11:06:28-07	2912974
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-23 11:06:18-07	2912975
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-23 11:06:12-07	2912976
/	198.51.100.200	GET	200 OK	2016-07-23 11:05:32-07	2912977
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 11:06:05-07	2912978
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 11:05:50-07	2912979
/	203.0.113.36	GET	200 OK	2016-07-23 11:05:33-07	2912980
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-23 11:06:12-07	2912981
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-23 11:05:52-07	2912982
/	198.51.100.130	GET	200 OK	2016-07-23 11:05:38-07	2912983
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-23 11:06:33-07	2912984
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 11:05:57-07	2912985
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 11:06:11-07	2912986
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 11:06:17-07	2912987
/	198.51.100.213	GET	200 OK	2016-07-23 11:05:45-07	2912988
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-23 11:06:09-07	2912989
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 11:06:30-07	2912990
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-23 11:06:07-07	2912991
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-23 11:06:25-07	2912992
/	203.0.113.233	GET	200 OK	2016-07-23 11:05:52-07	2912993
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-23 11:06:46-07	2912994
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-23 11:06:11-07	2912995
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-23 11:06:52-07	2912996
/article/bears-love-berriesq	203.0.113.233	GET	404 NOT FOUND	2016-07-23 11:06:21-07	2912997
/	192.0.2.209	GET	200 OK	2016-07-23 11:05:57-07	2912998
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-23 11:06:30-07	2912999
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-23 11:06:43-07	2913000
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 11:06:29-07	2913001
/	203.0.113.182	GET	200 OK	2016-07-23 11:06:06-07	2913002
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-23 11:06:41-07	2913003
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 11:06:59-07	2913004
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-23 11:06:52-07	2913005
/	192.0.2.200	GET	200 OK	2016-07-23 11:06:08-07	2913006
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 11:06:44-07	2913007
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 11:06:24-07	2913008
/	203.0.113.116	GET	200 OK	2016-07-23 11:06:18-07	2913009
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-23 11:07:12-07	2913010
/	192.0.2.188	GET	200 OK	2016-07-23 11:06:25-07	2913011
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-23 11:07:24-07	2913012
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-23 11:06:53-07	2913013
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 11:07:24-07	2913014
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-23 11:06:45-07	2913015
/	198.51.100.161	GET	200 OK	2016-07-23 11:06:33-07	2913016
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-23 11:07:01-07	2913017
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 11:07:08-07	2913018
/	198.51.100.67	GET	200 OK	2016-07-23 11:06:34-07	2913019
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 11:07:33-07	2913020
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 11:06:50-07	2913021
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-23 11:07:09-07	2913022
/	203.0.113.133	GET	200 OK	2016-07-23 11:06:40-07	2913023
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 11:07:04-07	2913024
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 11:06:57-07	2913025
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-23 11:07:25-07	2913026
/	198.51.100.16	GET	200 OK	2016-07-23 11:06:42-07	2913027
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 11:07:28-07	2913028
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 11:07:22-07	2913029
/	203.0.113.133	GET	200 OK	2016-07-23 11:06:50-07	2913030
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 11:07:26-07	2913031
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 11:07:07-07	2913032
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-23 11:07:50-07	2913033
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-23 11:07:17-07	2913034
/	203.0.113.165	GET	200 OK	2016-07-23 11:07:00-07	2913035
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 11:07:25-07	2913036
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 11:07:17-07	2913037
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-23 11:07:40-07	2913038
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 11:07:45-07	2913039
/	198.51.100.106	GET	200 OK	2016-07-23 11:07:10-07	2913040
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-23 11:07:35-07	2913041
/	203.0.113.59	GET	200 OK	2016-07-23 11:07:20-07	2913042
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-23 11:07:50-07	2913043
/	198.51.100.16	GET	200 OK	2016-07-23 11:07:24-07	2913044
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 11:08:23-07	2913045
/	192.0.2.244	GET	200 OK	2016-07-23 11:07:34-07	2913046
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-23 11:08:30-07	2913047
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-23 11:08:22-07	2913048
/	203.0.113.91	GET	200 OK	2016-07-23 11:07:41-07	2913049
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-23 11:08:18-07	2913050
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-23 11:08:22-07	2913051
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-23 11:08:40-07	2913052
/	198.51.100.112	GET	200 OK	2016-07-23 11:07:47-07	2913053
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 11:08:40-07	2913054
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-23 11:08:13-07	2913055
/	203.0.113.54	GET	200 OK	2016-07-23 11:07:52-07	2913056
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-23 11:08:27-07	2913057
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 11:08:37-07	2913058
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-23 11:08:08-07	2913059
/	192.0.2.115	GET	200 OK	2016-07-23 11:07:54-07	2913060
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-23 11:08:39-07	2913061
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-23 11:08:43-07	2913062
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-23 11:08:47-07	2913063
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-23 11:08:32-07	2913064
/	192.0.2.196	GET	200 OK	2016-07-23 11:08:04-07	2913065
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 11:08:45-07	2913066
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-23 11:08:34-07	2913067
/	203.0.113.117	GET	200 OK	2016-07-23 11:08:08-07	2913068
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-23 11:08:26-07	2913069
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 11:08:59-07	2913070
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-23 11:08:34-07	2913071
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-23 11:08:43-07	2913072
/	203.0.113.123	GET	200 OK	2016-07-23 11:08:11-07	2913073
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-23 11:08:56-07	2913074
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-23 11:08:56-07	2913075
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 11:08:54-07	2913076
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-23 11:08:35-07	2913077
/	192.0.2.219	GET	200 OK	2016-07-23 11:08:13-07	2913078
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-23 11:08:44-07	2913079
/	192.0.2.125	GET	200 OK	2016-07-23 11:08:14-07	2913080
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-23 11:09:04-07	2913081
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-23 11:08:44-07	2913082
/	203.0.113.244	GET	200 OK	2016-07-23 11:08:24-07	2913083
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 11:08:48-07	2913084
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 11:09:01-07	2913085
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-23 11:08:58-07	2913086
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-23 11:09:02-07	2913087
/	203.0.113.30	GET	200 OK	2016-07-23 11:08:29-07	2913088
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 11:08:52-07	2913089
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-23 11:08:52-07	2913090
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-23 11:08:56-07	2913091
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 11:09:11-07	2913092
/	192.0.2.4	GET	200 OK	2016-07-23 11:08:32-07	2913093
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-23 11:08:50-07	2913094
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-23 11:08:52-07	2913095
/	192.0.2.234	GET	200 OK	2016-07-23 11:08:40-07	2913096
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-23 11:08:56-07	2913097
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 11:08:58-07	2913098
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-23 11:09:08-07	2913099
/	203.0.113.210	GET	200 OK	2016-07-23 11:08:41-07	2913100
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-23 11:09:31-07	2913101
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-23 11:08:57-07	2913102
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-23 11:09:03-07	2913103
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-23 11:09:35-07	2913104
/	203.0.113.62	GET	200 OK	2016-07-23 11:08:50-07	2913105
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-23 11:09:38-07	2913106
/	192.0.2.138	GET	200 OK	2016-07-23 11:08:57-07	2913107
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-23 11:09:32-07	2913108
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 11:09:31-07	2913109
/	198.51.100.175	GET	200 OK	2016-07-23 11:09:02-07	2913110
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 11:09:59-07	2913111
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 11:09:59-07	2913112
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 11:10:01-07	2913113
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 11:09:26-07	2913114
/	198.51.100.243	GET	200 OK	2016-07-23 11:09:05-07	2913115
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-23 11:10:00-07	2913116
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-23 11:09:56-07	2913117
/	192.0.2.43	GET	200 OK	2016-07-23 11:09:11-07	2913118
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 11:09:35-07	2913119
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-23 11:10:08-07	2913120
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 11:09:47-07	2913121
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 11:09:28-07	2913122
/	192.0.2.54	GET	200 OK	2016-07-23 11:09:17-07	2913123
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-23 11:10:12-07	2913124
/	192.0.2.156	GET	200 OK	2016-07-23 11:09:18-07	2913125
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-23 11:09:44-07	2913126
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 11:09:40-07	2913127
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-23 11:09:58-07	2913128
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-23 11:10:11-07	2913129
/	198.51.100.59	GET	200 OK	2016-07-23 11:09:27-07	2913130
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-23 11:10:10-07	2913131
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 11:09:55-07	2913132
/	198.51.100.122	GET	200 OK	2016-07-23 11:09:28-07	2913133
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-23 11:09:55-07	2913134
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 11:10:23-07	2913135
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 11:10:27-07	2913136
/	203.0.113.72	GET	200 OK	2016-07-23 11:09:36-07	2913137
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-23 11:10:28-07	2913138
/	192.0.2.155	GET	200 OK	2016-07-23 11:09:45-07	2913139
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-23 11:10:43-07	2913140
/	203.0.113.36	GET	200 OK	2016-07-23 11:09:52-07	2913141
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 11:10:49-07	2913142
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-23 11:10:08-07	2913143
/	192.0.2.209	GET	200 OK	2016-07-23 11:10:01-07	2913144
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-23 11:10:46-07	2913145
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 11:10:37-07	2913146
/article/bears-love-berriesu	192.0.2.209	GET	404 NOT FOUND	2016-07-23 11:10:41-07	2913147
/	203.0.113.160	GET	200 OK	2016-07-23 11:10:09-07	2913148
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-23 11:10:26-07	2913149
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-23 11:10:41-07	2913150
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 11:10:57-07	2913151
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 11:11:07-07	2913152
/	203.0.113.145	GET	200 OK	2016-07-23 11:10:13-07	2913153
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 11:10:46-07	2913154
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-23 11:10:38-07	2913155
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 11:10:38-07	2913156
/	203.0.113.144	GET	200 OK	2016-07-23 11:10:14-07	2913157
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-23 11:10:53-07	2913158
/	198.51.100.150	GET	200 OK	2016-07-23 11:10:24-07	2913159
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 11:10:52-07	2913160
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 11:11:05-07	2913161
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 11:11:18-07	2913162
/	198.51.100.199	GET	200 OK	2016-07-23 11:10:25-07	2913163
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-23 11:10:44-07	2913164
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 11:10:54-07	2913165
/	192.0.2.146	GET	200 OK	2016-07-23 11:10:35-07	2913166
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-23 11:11:05-07	2913167
/	192.0.2.57	GET	200 OK	2016-07-23 11:10:44-07	2913168
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-23 11:11:07-07	2913169
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-23 11:11:09-07	2913170
/	192.0.2.171	GET	200 OK	2016-07-23 11:10:54-07	2913171
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 11:11:29-07	2913172
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 11:11:47-07	2913173
/	198.51.100.242	GET	200 OK	2016-07-23 11:11:01-07	2913174
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-23 11:11:43-07	2913175
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-23 11:11:21-07	2913176
/	198.51.100.238	GET	200 OK	2016-07-23 11:11:04-07	2913177
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-23 11:11:59-07	2913178
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 11:11:57-07	2913179
/	203.0.113.54	GET	200 OK	2016-07-23 11:11:05-07	2913180
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-23 11:11:32-07	2913181
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 11:11:38-07	2913182
/	203.0.113.15	GET	200 OK	2016-07-23 11:11:15-07	2913183
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-23 11:11:42-07	2913184
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-23 11:12:05-07	2913185
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 11:11:33-07	2913186
/	198.51.100.198	GET	200 OK	2016-07-23 11:11:23-07	2913187
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 11:12:19-07	2913188
/	192.0.2.19	GET	200 OK	2016-07-23 11:11:28-07	2913189
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-23 11:12:18-07	2913190
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-23 11:12:16-07	2913191
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 11:11:48-07	2913192
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 11:12:15-07	2913193
/	192.0.2.108	GET	200 OK	2016-07-23 11:11:37-07	2913194
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 11:12:20-07	2913195
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 11:12:37-07	2913196
/	203.0.113.112	GET	200 OK	2016-07-23 11:11:40-07	2913197
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 11:12:35-07	2913198
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-23 11:12:21-07	2913199
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-23 11:11:57-07	2913200
/	198.51.100.189	GET	200 OK	2016-07-23 11:11:46-07	2913201
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-23 11:12:46-07	2913202
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-23 11:12:01-07	2913203
/	198.51.100.228	GET	200 OK	2016-07-23 11:11:50-07	2913204
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 11:12:26-07	2913205
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 11:12:23-07	2913206
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 11:12:16-07	2913207
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-23 11:12:47-07	2913208
/	192.0.2.229	GET	200 OK	2016-07-23 11:11:59-07	2913209
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 11:12:19-07	2913210
/	192.0.2.58	GET	200 OK	2016-07-23 11:12:06-07	2913211
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-23 11:13:04-07	2913212
/article/goats-eat-googlesz	192.0.2.58	GET	404 NOT FOUND	2016-07-23 11:12:52-07	2913213
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 11:12:40-07	2913214
/	192.0.2.14	GET	200 OK	2016-07-23 11:12:10-07	2913215
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-23 11:12:42-07	2913216
/	198.51.100.45	GET	200 OK	2016-07-23 11:12:13-07	2913217
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-23 11:12:30-07	2913218
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-23 11:13:02-07	2913219
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-23 11:13:13-07	2913220
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-23 11:12:47-07	2913221
/	198.51.100.214	GET	200 OK	2016-07-23 11:12:17-07	2913222
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-23 11:13:10-07	2913223
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-23 11:12:44-07	2913224
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-23 11:12:47-07	2913225
/	203.0.113.52	GET	200 OK	2016-07-23 11:12:21-07	2913226
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-23 11:13:10-07	2913227
/	203.0.113.11	GET	200 OK	2016-07-23 11:12:28-07	2913228
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-23 11:12:56-07	2913229
/	192.0.2.225	GET	200 OK	2016-07-23 11:12:32-07	2913230
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 11:13:26-07	2913231
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 11:13:02-07	2913232
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 11:13:09-07	2913233
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-23 11:13:29-07	2913234
/	203.0.113.46	GET	200 OK	2016-07-23 11:12:42-07	2913235
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-23 11:13:08-07	2913236
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-23 11:13:28-07	2913237
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-23 11:13:20-07	2913238
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-23 11:13:03-07	2913239
/	203.0.113.207	GET	200 OK	2016-07-23 11:12:49-07	2913240
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-23 11:13:49-07	2913241
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-23 11:13:36-07	2913242
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-23 11:13:06-07	2913243
/	198.51.100.139	GET	200 OK	2016-07-23 11:12:53-07	2913244
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-23 11:13:44-07	2913245
/	192.0.2.181	GET	200 OK	2016-07-23 11:12:58-07	2913246
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 11:13:58-07	2913247
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-23 11:13:42-07	2913248
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-23 11:13:35-07	2913249
/	203.0.113.141	GET	200 OK	2016-07-23 11:13:06-07	2913250
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 11:13:26-07	2913251
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-23 11:13:33-07	2913252
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-23 11:14:03-07	2913253
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 11:14:03-07	2913254
/	203.0.113.118	GET	200 OK	2016-07-23 11:13:10-07	2913255
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-23 11:13:40-07	2913256
/	198.51.100.16	GET	200 OK	2016-07-23 11:13:11-07	2913257
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-23 11:13:44-07	2913258
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-23 11:14:00-07	2913259
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-23 11:14:10-07	2913260
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 11:13:53-07	2913261
/	203.0.113.196	GET	200 OK	2016-07-23 11:13:20-07	2913262
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 11:13:51-07	2913263
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 11:13:57-07	2913264
/	192.0.2.46	GET	200 OK	2016-07-23 11:13:30-07	2913265
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-23 11:14:01-07	2913266
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-23 11:14:21-07	2913267
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-23 11:14:22-07	2913268
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-23 11:13:51-07	2913269
/	198.51.100.151	GET	200 OK	2016-07-23 11:13:36-07	2913270
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-23 11:14:19-07	2913271
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 11:14:11-07	2913272
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 11:14:12-07	2913273
/	198.51.100.159	GET	200 OK	2016-07-23 11:13:45-07	2913274
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-23 11:14:24-07	2913275
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-23 11:14:26-07	2913276
/	198.51.100.139	GET	200 OK	2016-07-23 11:13:53-07	2913277
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-23 11:14:48-07	2913278
/	198.51.100.29	GET	200 OK	2016-07-23 11:13:59-07	2913279
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 11:14:25-07	2913280
/	192.0.2.209	GET	200 OK	2016-07-23 11:14:05-07	2913281
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 11:15:01-07	2913282
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-23 11:14:22-07	2913283
/	203.0.113.55	GET	200 OK	2016-07-23 11:14:07-07	2913284
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-23 11:14:45-07	2913285
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 11:14:23-07	2913286
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-23 11:14:25-07	2913287
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 11:14:45-07	2913288
/	192.0.2.7	GET	200 OK	2016-07-23 11:14:13-07	2913289
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 11:14:44-07	2913290
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-23 11:14:47-07	2913291
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 11:14:46-07	2913292
/	203.0.113.128	GET	200 OK	2016-07-23 11:14:16-07	2913293
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-23 11:14:41-07	2913294
/	198.51.100.22	GET	200 OK	2016-07-23 11:14:21-07	2913295
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 11:15:09-07	2913296
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 11:14:37-07	2913297
/	198.51.100.2	GET	200 OK	2016-07-23 11:14:28-07	2913298
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-23 11:14:57-07	2913299
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 11:15:10-07	2913300
/	203.0.113.154	GET	200 OK	2016-07-23 11:14:38-07	2913301
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-23 11:15:32-07	2913302
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-23 11:15:32-07	2913303
/	203.0.113.43	GET	200 OK	2016-07-23 11:14:44-07	2913304
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-23 11:15:26-07	2913305
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 11:14:59-07	2913306
/	198.51.100.174	GET	200 OK	2016-07-23 11:14:51-07	2913307
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-23 11:15:26-07	2913308
/	192.0.2.28	GET	200 OK	2016-07-23 11:14:55-07	2913309
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-23 11:15:29-07	2913310
/article/trouble-for-troubledk	192.0.2.28	GET	404 NOT FOUND	2016-07-23 11:15:42-07	2913311
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 11:15:22-07	2913312
/	192.0.2.26	GET	200 OK	2016-07-23 11:14:57-07	2913313
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-23 11:15:21-07	2913314
/	203.0.113.113	GET	200 OK	2016-07-23 11:15:02-07	2913315
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-23 11:15:35-07	2913316
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 11:15:34-07	2913317
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 11:15:20-07	2913318
/	198.51.100.112	GET	200 OK	2016-07-23 11:15:11-07	2913319
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-23 11:15:40-07	2913320
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 11:16:00-07	2913321
/	192.0.2.246	GET	200 OK	2016-07-23 11:15:18-07	2913322
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-23 11:16:09-07	2913323
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-23 11:16:14-07	2913324
/	203.0.113.92	GET	200 OK	2016-07-23 11:15:27-07	2913325
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-23 11:16:02-07	2913326
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-23 11:16:19-07	2913327
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-23 11:15:44-07	2913328
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 11:16:23-07	2913329
/	198.51.100.207	GET	200 OK	2016-07-23 11:15:34-07	2913330
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 11:16:11-07	2913331
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 11:15:52-07	2913332
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 11:16:03-07	2913333
/	192.0.2.85	GET	200 OK	2016-07-23 11:15:36-07	2913334
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 11:16:35-07	2913335
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 11:16:09-07	2913336
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 11:16:01-07	2913337
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 11:16:04-07	2913338
/	192.0.2.96	GET	200 OK	2016-07-23 11:15:39-07	2913339
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-23 11:15:57-07	2913340
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 11:16:33-07	2913341
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-23 11:16:20-07	2913342
/	203.0.113.217	GET	200 OK	2016-07-23 11:15:40-07	2913343
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 11:16:31-07	2913344
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 11:16:34-07	2913345
/	203.0.113.221	GET	200 OK	2016-07-23 11:15:41-07	2913346
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-23 11:16:31-07	2913347
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-23 11:16:02-07	2913348
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 11:16:31-07	2913349
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-23 11:15:58-07	2913350
/	198.51.100.254	GET	200 OK	2016-07-23 11:15:48-07	2913351
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-23 11:16:38-07	2913352
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 11:16:46-07	2913353
/	198.51.100.211	GET	200 OK	2016-07-23 11:15:51-07	2913354
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 11:16:06-07	2913355
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-23 11:16:18-07	2913356
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-23 11:16:41-07	2913357
/	198.51.100.18	GET	200 OK	2016-07-23 11:15:58-07	2913358
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-23 11:16:33-07	2913359
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-23 11:16:33-07	2913360
/	203.0.113.25	GET	200 OK	2016-07-23 11:16:02-07	2913361
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-23 11:16:24-07	2913362
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-23 11:16:51-07	2913363
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-23 11:17:01-07	2913364
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-23 11:16:38-07	2913365
/	198.51.100.93	GET	200 OK	2016-07-23 11:16:06-07	2913366
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-23 11:16:53-07	2913367
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-23 11:16:22-07	2913368
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 11:16:22-07	2913369
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-23 11:16:47-07	2913370
/	203.0.113.239	GET	200 OK	2016-07-23 11:16:10-07	2913371
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-23 11:17:10-07	2913372
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-23 11:16:38-07	2913373
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 11:16:49-07	2913374
/	198.51.100.142	GET	200 OK	2016-07-23 11:16:11-07	2913375
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 11:16:32-07	2913376
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-23 11:16:29-07	2913377
/	198.51.100.91	GET	200 OK	2016-07-23 11:16:12-07	2913378
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 11:16:34-07	2913379
/	198.51.100.119	GET	200 OK	2016-07-23 11:16:20-07	2913380
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-23 11:16:41-07	2913381
/	198.51.100.224	GET	200 OK	2016-07-23 11:16:25-07	2913382
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-23 11:16:43-07	2913383
/	203.0.113.85	GET	200 OK	2016-07-23 11:16:34-07	2913384
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-23 11:16:54-07	2913385
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 11:17:11-07	2913386
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-23 11:17:10-07	2913387
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 11:17:20-07	2913388
/	203.0.113.252	GET	200 OK	2016-07-23 11:16:43-07	2913389
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-23 11:16:59-07	2913390
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-23 11:16:59-07	2913391
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 11:17:42-07	2913392
/	192.0.2.216	GET	200 OK	2016-07-23 11:16:53-07	2913393
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-23 11:17:14-07	2913394
/	203.0.113.115	GET	200 OK	2016-07-23 11:16:57-07	2913395
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-23 11:17:57-07	2913396
/	192.0.2.35	GET	200 OK	2016-07-23 11:17:07-07	2913397
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-23 11:18:01-07	2913398
/	203.0.113.231	GET	200 OK	2016-07-23 11:17:14-07	2913399
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-23 11:17:40-07	2913400
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-23 11:17:36-07	2913401
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-23 11:17:55-07	2913402
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-23 11:17:29-07	2913403
/	198.51.100.152	GET	200 OK	2016-07-23 11:17:20-07	2913404
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-23 11:17:56-07	2913405
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 11:18:17-07	2913406
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-23 11:18:08-07	2913407
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-23 11:17:40-07	2913408
/	198.51.100.29	GET	200 OK	2016-07-23 11:17:26-07	2913409
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-23 11:17:43-07	2913410
/	203.0.113.218	GET	200 OK	2016-07-23 11:17:29-07	2913411
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 11:17:50-07	2913412
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-23 11:18:20-07	2913413
/	192.0.2.57	GET	200 OK	2016-07-23 11:17:32-07	2913414
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 11:18:03-07	2913415
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-23 11:18:22-07	2913416
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 11:18:07-07	2913417
/	203.0.113.216	GET	200 OK	2016-07-23 11:17:41-07	2913418
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-23 11:18:23-07	2913419
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 11:18:04-07	2913420
/	203.0.113.132	GET	200 OK	2016-07-23 11:17:51-07	2913421
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-23 11:18:17-07	2913422
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-23 11:18:24-07	2913423
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-23 11:18:27-07	2913424
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-23 11:18:33-07	2913425
/	203.0.113.143	GET	200 OK	2016-07-23 11:17:52-07	2913426
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-23 11:18:25-07	2913427
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-23 11:18:16-07	2913428
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-23 11:18:29-07	2913429
/	192.0.2.230	GET	200 OK	2016-07-23 11:17:54-07	2913430
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-23 11:18:46-07	2913431
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-23 11:18:34-07	2913432
/	192.0.2.61	GET	200 OK	2016-07-23 11:17:56-07	2913433
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-23 11:18:27-07	2913434
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 11:18:29-07	2913435
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 11:18:45-07	2913436
/	198.51.100.40	GET	200 OK	2016-07-23 11:18:06-07	2913437
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-23 11:18:24-07	2913438
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 11:18:56-07	2913439
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 11:18:30-07	2913440
/	203.0.113.15	GET	200 OK	2016-07-23 11:18:15-07	2913441
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 11:19:08-07	2913442
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-23 11:18:48-07	2913443
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 11:18:31-07	2913444
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 11:18:57-07	2913445
/	203.0.113.254	GET	200 OK	2016-07-23 11:18:21-07	2913446
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-23 11:19:05-07	2913447
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-23 11:19:09-07	2913448
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-23 11:19:09-07	2913449
/	203.0.113.78	GET	200 OK	2016-07-23 11:18:27-07	2913450
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 11:19:03-07	2913451
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-23 11:19:20-07	2913452
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 11:18:52-07	2913453
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 11:19:11-07	2913454
/	192.0.2.163	GET	200 OK	2016-07-23 11:18:34-07	2913455
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-23 11:19:23-07	2913456
/	192.0.2.58	GET	200 OK	2016-07-23 11:18:44-07	2913457
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-23 11:19:13-07	2913458
/	203.0.113.218	GET	200 OK	2016-07-23 11:18:50-07	2913459
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 11:19:25-07	2913460
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 11:19:33-07	2913461
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 11:19:20-07	2913462
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 11:19:09-07	2913463
/	192.0.2.236	GET	200 OK	2016-07-23 11:18:52-07	2913464
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-23 11:19:51-07	2913465
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-23 11:19:29-07	2913466
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-23 11:19:42-07	2913467
/	192.0.2.237	GET	200 OK	2016-07-23 11:18:53-07	2913468
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-23 11:19:14-07	2913469
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 11:19:42-07	2913470
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-23 11:19:15-07	2913471
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-23 11:19:38-07	2913472
/	198.51.100.74	GET	200 OK	2016-07-23 11:18:57-07	2913473
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 11:19:27-07	2913474
/	192.0.2.239	GET	200 OK	2016-07-23 11:19:06-07	2913475
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 11:19:34-07	2913476
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-23 11:19:55-07	2913477
/	192.0.2.121	GET	200 OK	2016-07-23 11:19:10-07	2913478
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-23 11:20:06-07	2913479
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-23 11:20:06-07	2913480
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-23 11:20:03-07	2913481
/	203.0.113.70	GET	200 OK	2016-07-23 11:19:20-07	2913482
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 11:19:40-07	2913483
/	198.51.100.30	GET	200 OK	2016-07-23 11:19:24-07	2913484
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-23 11:20:23-07	2913485
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 11:19:42-07	2913486
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 11:19:41-07	2913487
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-23 11:19:47-07	2913488
/	198.51.100.115	GET	200 OK	2016-07-23 11:19:30-07	2913489
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-23 11:20:24-07	2913490
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-23 11:19:52-07	2913491
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-23 11:20:16-07	2913492
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-23 11:20:25-07	2913493
/	192.0.2.3	GET	200 OK	2016-07-23 11:19:33-07	2913494
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-23 11:20:20-07	2913495
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-23 11:19:52-07	2913496
/	203.0.113.27	GET	200 OK	2016-07-23 11:19:42-07	2913497
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-23 11:20:31-07	2913498
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-23 11:20:34-07	2913499
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 11:20:02-07	2913500
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 11:20:10-07	2913501
/	203.0.113.165	GET	200 OK	2016-07-23 11:19:44-07	2913502
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-23 11:20:06-07	2913503
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-23 11:20:30-07	2913504
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 11:20:12-07	2913505
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 11:20:00-07	2913506
/	192.0.2.212	GET	200 OK	2016-07-23 11:19:47-07	2913507
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 11:20:39-07	2913508
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-23 11:20:20-07	2913509
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 11:20:36-07	2913510
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-23 11:20:45-07	2913511
/	198.51.100.100	GET	200 OK	2016-07-23 11:19:54-07	2913512
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 11:20:17-07	2913513
/	203.0.113.180	GET	200 OK	2016-07-23 11:20:04-07	2913514
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-23 11:20:44-07	2913515
/article/media-obsessed-with-bearsg	203.0.113.180	GET	404 NOT FOUND	2016-07-23 11:20:46-07	2913516
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 11:20:22-07	2913517
/	203.0.113.241	GET	200 OK	2016-07-23 11:20:06-07	2913518
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-23 11:20:34-07	2913519
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-23 11:21:02-07	2913520
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-23 11:21:01-07	2913521
/	198.51.100.106	GET	200 OK	2016-07-23 11:20:12-07	2913522
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 11:20:52-07	2913523
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 11:20:56-07	2913524
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-23 11:21:06-07	2913525
/	198.51.100.175	GET	200 OK	2016-07-23 11:20:15-07	2913526
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-23 11:20:37-07	2913527
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-23 11:20:30-07	2913528
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-23 11:20:52-07	2913529
/	203.0.113.15	GET	200 OK	2016-07-23 11:20:18-07	2913530
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 11:20:50-07	2913531
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 11:20:59-07	2913532
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-23 11:20:58-07	2913533
/	203.0.113.132	GET	200 OK	2016-07-23 11:20:23-07	2913534
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-23 11:21:14-07	2913535
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-23 11:21:20-07	2913536
/	203.0.113.130	GET	200 OK	2016-07-23 11:20:28-07	2913537
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-23 11:21:09-07	2913538
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-23 11:20:52-07	2913539
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-23 11:21:01-07	2913540
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-23 11:20:58-07	2913541
/	203.0.113.56	GET	200 OK	2016-07-23 11:20:37-07	2913542
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-23 11:21:09-07	2913543
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-23 11:21:11-07	2913544
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-23 11:21:07-07	2913545
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-23 11:21:01-07	2913546
/	192.0.2.189	GET	200 OK	2016-07-23 11:20:47-07	2913547
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-23 11:21:24-07	2913548
/	203.0.113.247	GET	200 OK	2016-07-23 11:20:52-07	2913549
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-23 11:21:40-07	2913550
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-23 11:21:41-07	2913551
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 11:21:36-07	2913552
/	198.51.100.236	GET	200 OK	2016-07-23 11:20:55-07	2913553
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 11:21:23-07	2913554
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-23 11:21:29-07	2913555
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-23 11:21:54-07	2913556
/	198.51.100.254	GET	200 OK	2016-07-23 11:20:57-07	2913557
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 11:21:42-07	2913558
/	198.51.100.211	GET	200 OK	2016-07-23 11:21:02-07	2913559
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-23 11:21:50-07	2913560
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-23 11:21:52-07	2913561
/	192.0.2.157	GET	200 OK	2016-07-23 11:21:06-07	2913562
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 11:21:39-07	2913563
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-23 11:21:25-07	2913564
/	203.0.113.16	GET	200 OK	2016-07-23 11:21:14-07	2913565
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-23 11:21:46-07	2913566
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-23 11:22:01-07	2913567
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-23 11:21:34-07	2913568
/	203.0.113.195	GET	200 OK	2016-07-23 11:21:15-07	2913569
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-23 11:22:02-07	2913570
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-23 11:21:35-07	2913571
/	198.51.100.145	GET	200 OK	2016-07-23 11:21:17-07	2913572
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-23 11:22:06-07	2913573
/	192.0.2.11	GET	200 OK	2016-07-23 11:21:19-07	2913574
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 11:21:47-07	2913575
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 11:21:55-07	2913576
/	198.51.100.189	GET	200 OK	2016-07-23 11:21:20-07	2913577
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-23 11:21:36-07	2913578
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 11:22:07-07	2913579
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 11:22:08-07	2913580
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-23 11:21:38-07	2913581
/	203.0.113.150	GET	200 OK	2016-07-23 11:21:23-07	2913582
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-23 11:21:40-07	2913583
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-23 11:22:00-07	2913584
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-23 11:22:19-07	2913585
/	203.0.113.149	GET	200 OK	2016-07-23 11:21:32-07	2913586
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-23 11:21:55-07	2913587
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-23 11:22:08-07	2913588
/	198.51.100.209	GET	200 OK	2016-07-23 11:21:34-07	2913589
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-23 11:22:26-07	2913590
/	203.0.113.8	GET	200 OK	2016-07-23 11:21:44-07	2913591
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-23 11:22:01-07	2913592
/	192.0.2.13	GET	200 OK	2016-07-23 11:21:51-07	2913593
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-23 11:22:35-07	2913594
/	198.51.100.46	GET	200 OK	2016-07-23 11:21:59-07	2913595
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 11:22:55-07	2913596
/	198.51.100.12	GET	200 OK	2016-07-23 11:22:03-07	2913597
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-23 11:22:30-07	2913598
/	192.0.2.109	GET	200 OK	2016-07-23 11:22:12-07	2913599
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 11:22:31-07	2913600
/	203.0.113.67	GET	200 OK	2016-07-23 11:22:19-07	2913601
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 11:22:37-07	2913602
/	198.51.100.191	GET	200 OK	2016-07-23 11:22:28-07	2913603
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 11:22:52-07	2913604
/	192.0.2.31	GET	200 OK	2016-07-23 11:22:37-07	2913605
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-23 11:23:18-07	2913606
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-23 11:23:19-07	2913607
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-23 11:22:58-07	2913608
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-23 11:23:07-07	2913609
/	192.0.2.78	GET	200 OK	2016-07-23 11:22:43-07	2913610
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-23 11:22:58-07	2913611
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 11:23:11-07	2913612
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-23 11:23:16-07	2913613
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 11:23:21-07	2913614
/	203.0.113.201	GET	200 OK	2016-07-23 11:22:45-07	2913615
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-23 11:23:01-07	2913616
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 11:23:16-07	2913617
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 11:23:07-07	2913618
/	192.0.2.54	GET	200 OK	2016-07-23 11:22:53-07	2913619
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-23 11:23:26-07	2913620
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-23 11:23:32-07	2913621
/	198.51.100.142	GET	200 OK	2016-07-23 11:23:00-07	2913622
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 11:23:36-07	2913623
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 11:23:33-07	2913624
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 11:23:59-07	2913625
/	192.0.2.181	GET	200 OK	2016-07-23 11:23:09-07	2913626
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-23 11:24:07-07	2913627
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-23 11:23:32-07	2913628
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 11:23:28-07	2913630
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 11:23:47-07	2913631
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-23 11:24:09-07	2913632
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 11:24:01-07	2913633
/	203.0.113.21	GET	200 OK	2016-07-23 11:23:11-07	2913634
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 11:23:43-07	2913635
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 11:24:06-07	2913636
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 11:24:10-07	2913637
/	192.0.2.226	GET	200 OK	2016-07-23 11:23:19-07	2913638
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-23 11:24:11-07	2913639
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-23 11:23:54-07	2913640
/	198.51.100.197	GET	200 OK	2016-07-23 11:23:27-07	2913641
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 11:24:09-07	2913642
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-23 11:23:48-07	2913643
/	192.0.2.30	GET	200 OK	2016-07-23 11:23:30-07	2913644
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-23 11:23:48-07	2913645
/	198.51.100.180	GET	200 OK	2016-07-23 11:23:32-07	2913646
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-23 11:24:06-07	2913647
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 11:24:17-07	2913648
/	192.0.2.60	GET	200 OK	2016-07-23 11:23:33-07	2913649
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-23 11:24:24-07	2913650
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-23 11:24:08-07	2913651
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-23 11:24:12-07	2913652
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-23 11:23:59-07	2913653
/	203.0.113.138	GET	200 OK	2016-07-23 11:23:36-07	2913654
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-23 11:23:59-07	2913655
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 11:24:28-07	2913656
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-23 11:24:36-07	2913657
/	198.51.100.233	GET	200 OK	2016-07-23 11:23:41-07	2913658
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-23 11:24:07-07	2913659
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-23 11:24:25-07	2913660
/	192.0.2.176	GET	200 OK	2016-07-23 11:23:48-07	2913661
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 11:24:47-07	2913662
/	198.51.100.73	GET	200 OK	2016-07-23 11:23:52-07	2913663
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-23 11:24:49-07	2913664
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-23 11:24:19-07	2913665
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-23 11:24:43-07	2913666
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-23 11:24:41-07	2913667
/	192.0.2.171	GET	200 OK	2016-07-23 11:23:53-07	2913668
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 11:24:08-07	2913669
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-23 11:24:15-07	2913670
/	192.0.2.218	GET	200 OK	2016-07-23 11:24:03-07	2913671
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-23 11:24:57-07	2913672
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-23 11:24:34-07	2913673
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-23 11:24:55-07	2913674
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-23 11:24:23-07	2913675
/	192.0.2.187	GET	200 OK	2016-07-23 11:24:04-07	2913676
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-23 11:24:29-07	2913677
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-23 11:24:31-07	2913678
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-23 11:24:19-07	2913679
/	192.0.2.116	GET	200 OK	2016-07-23 11:24:11-07	2913680
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 11:24:29-07	2913681
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 11:24:32-07	2913682
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-23 11:24:56-07	2913683
/	198.51.100.131	GET	200 OK	2016-07-23 11:24:12-07	2913684
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-23 11:24:43-07	2913685
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-23 11:25:02-07	2913686
/	203.0.113.56	GET	200 OK	2016-07-23 11:24:13-07	2913687
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-23 11:24:49-07	2913688
/	192.0.2.200	GET	200 OK	2016-07-23 11:24:18-07	2913689
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-23 11:24:50-07	2913690
/article/goats-eat-googlesc	192.0.2.200	GET	404 NOT FOUND	2016-07-23 11:24:56-07	2913691
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-23 11:25:07-07	2913692
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-23 11:24:58-07	2913693
/	203.0.113.191	GET	200 OK	2016-07-23 11:24:21-07	2913694
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-23 11:25:01-07	2913695
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-23 11:24:59-07	2913696
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-23 11:25:21-07	2913697
/	192.0.2.117	GET	200 OK	2016-07-23 11:24:25-07	2913698
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 11:25:00-07	2913699
/	203.0.113.166	GET	200 OK	2016-07-23 11:24:35-07	2913700
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-23 11:24:50-07	2913701
/	192.0.2.213	GET	200 OK	2016-07-23 11:24:45-07	2913702
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-23 11:25:25-07	2913703
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 11:25:03-07	2913704
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-23 11:25:42-07	2913705
/article/trouble-for-troubledu	192.0.2.213	GET	404 NOT FOUND	2016-07-23 11:25:22-07	2913706
/	198.51.100.58	GET	200 OK	2016-07-23 11:24:51-07	2913707
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-23 11:25:51-07	2913708
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 11:25:20-07	2913709
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-23 11:25:11-07	2913710
/	203.0.113.238	GET	200 OK	2016-07-23 11:24:57-07	2913711
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-23 11:25:24-07	2913712
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-23 11:25:51-07	2913713
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-23 11:25:52-07	2913714
/	192.0.2.138	GET	200 OK	2016-07-23 11:24:58-07	2913715
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-23 11:25:38-07	2913716
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-23 11:25:15-07	2913717
/	198.51.100.210	GET	200 OK	2016-07-23 11:25:02-07	2913718
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-23 11:25:26-07	2913719
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 11:26:02-07	2913720
/	192.0.2.104	GET	200 OK	2016-07-23 11:25:08-07	2913721
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 11:25:45-07	2913722
/	203.0.113.74	GET	200 OK	2016-07-23 11:25:17-07	2913723
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-23 11:25:58-07	2913724
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-23 11:26:09-07	2913725
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 11:25:43-07	2913726
/	192.0.2.146	GET	200 OK	2016-07-23 11:25:25-07	2913727
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-23 11:25:50-07	2913728
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-23 11:25:51-07	2913729
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-23 11:26:17-07	2913730
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-23 11:25:57-07	2913731
/	203.0.113.193	GET	200 OK	2016-07-23 11:25:30-07	2913732
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 11:26:27-07	2913733
/	198.51.100.123	GET	200 OK	2016-07-23 11:25:40-07	2913734
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-23 11:26:03-07	2913735
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-23 11:26:04-07	2913736
/	203.0.113.180	GET	200 OK	2016-07-23 11:25:44-07	2913737
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 11:26:03-07	2913738
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-23 11:26:09-07	2913739
/	198.51.100.222	GET	200 OK	2016-07-23 11:25:52-07	2913740
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 11:26:22-07	2913741
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 11:26:19-07	2913742
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 11:26:21-07	2913743
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 11:26:17-07	2913744
/	198.51.100.104	GET	200 OK	2016-07-23 11:25:53-07	2913745
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-23 11:26:10-07	2913746
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-23 11:26:15-07	2913747
/	203.0.113.36	GET	200 OK	2016-07-23 11:25:56-07	2913748
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-23 11:26:49-07	2913749
/	192.0.2.213	GET	200 OK	2016-07-23 11:26:01-07	2913750
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-23 11:26:51-07	2913751
/	192.0.2.96	GET	200 OK	2016-07-23 11:26:08-07	2913752
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-23 11:26:53-07	2913753
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 11:26:50-07	2913754
/	192.0.2.95	GET	200 OK	2016-07-23 11:26:09-07	2913755
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 11:27:05-07	2913756
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-23 11:26:31-07	2913757
/	198.51.100.132	GET	200 OK	2016-07-23 11:26:12-07	2913758
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-23 11:26:54-07	2913759
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-23 11:26:57-07	2913760
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-23 11:27:10-07	2913761
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-23 11:27:02-07	2913762
/	192.0.2.100	GET	200 OK	2016-07-23 11:26:14-07	2913763
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-23 11:26:50-07	2913764
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 11:26:59-07	2913765
/	198.51.100.61	GET	200 OK	2016-07-23 11:26:24-07	2913766
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-23 11:27:01-07	2913767
/	198.51.100.214	GET	200 OK	2016-07-23 11:26:32-07	2913768
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-23 11:27:23-07	2913769
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 11:27:13-07	2913770
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 11:26:52-07	2913771
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-23 11:27:14-07	2913772
/	192.0.2.65	GET	200 OK	2016-07-23 11:26:38-07	2913773
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-23 11:27:09-07	2913774
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-23 11:27:04-07	2913775
/	198.51.100.140	GET	200 OK	2016-07-23 11:26:46-07	2913776
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-23 11:27:41-07	2913777
/	192.0.2.3	GET	200 OK	2016-07-23 11:26:50-07	2913778
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-23 11:27:18-07	2913779
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-23 11:27:33-07	2913780
/	198.51.100.134	GET	200 OK	2016-07-23 11:26:54-07	2913781
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-23 11:27:32-07	2913782
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 11:27:52-07	2913783
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-23 11:27:54-07	2913784
/	198.51.100.228	GET	200 OK	2016-07-23 11:27:01-07	2913785
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 11:27:28-07	2913786
/	192.0.2.92	GET	200 OK	2016-07-23 11:27:11-07	2913787
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 11:27:58-07	2913788
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-23 11:27:36-07	2913789
/	198.51.100.53	GET	200 OK	2016-07-23 11:27:13-07	2913790
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-23 11:27:36-07	2913791
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-23 11:27:33-07	2913792
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-23 11:27:30-07	2913793
/	192.0.2.50	GET	200 OK	2016-07-23 11:27:18-07	2913794
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-23 11:27:53-07	2913795
/	192.0.2.155	GET	200 OK	2016-07-23 11:27:22-07	2913796
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-23 11:27:42-07	2913797
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 11:28:09-07	2913798
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 11:27:52-07	2913799
/	203.0.113.68	GET	200 OK	2016-07-23 11:27:24-07	2913800
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 11:28:23-07	2913801
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 11:27:48-07	2913802
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 11:28:11-07	2913803
/	192.0.2.195	GET	200 OK	2016-07-23 11:27:25-07	2913804
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-23 11:27:40-07	2913805
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-23 11:27:47-07	2913806
/	198.51.100.218	GET	200 OK	2016-07-23 11:27:34-07	2913807
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-23 11:28:34-07	2913808
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-23 11:27:50-07	2913809
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 11:28:29-07	2913810
/	198.51.100.242	GET	200 OK	2016-07-23 11:27:42-07	2913811
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-23 11:28:34-07	2913812
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-23 11:28:36-07	2913813
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-23 11:27:58-07	2913814
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-23 11:28:22-07	2913815
/	198.51.100.185	GET	200 OK	2016-07-23 11:27:43-07	2913816
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-23 11:28:39-07	2913817
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-23 11:28:28-07	2913818
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-23 11:28:19-07	2913819
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-23 11:28:36-07	2913820
/	203.0.113.193	GET	200 OK	2016-07-23 11:27:52-07	2913821
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 11:28:41-07	2913822
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 11:28:28-07	2913823
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 11:28:23-07	2913824
/	203.0.113.45	GET	200 OK	2016-07-23 11:28:02-07	2913825
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-23 11:28:17-07	2913826
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 11:28:47-07	2913827
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 11:28:43-07	2913828
/	198.51.100.22	GET	200 OK	2016-07-23 11:28:05-07	2913829
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-23 11:28:27-07	2913830
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-23 11:28:48-07	2913831
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-23 11:28:26-07	2913832
/	192.0.2.11	GET	200 OK	2016-07-23 11:28:10-07	2913833
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 11:28:31-07	2913834
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 11:28:55-07	2913835
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-23 11:29:08-07	2913836
/	192.0.2.23	GET	200 OK	2016-07-23 11:28:11-07	2913837
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-23 11:28:27-07	2913838
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 11:29:07-07	2913839
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-23 11:28:54-07	2913840
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 11:28:31-07	2913841
/	203.0.113.117	GET	200 OK	2016-07-23 11:28:19-07	2913842
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-23 11:29:19-07	2913843
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-23 11:29:14-07	2913844
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 11:28:45-07	2913845
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 11:28:36-07	2913846
/	203.0.113.65	GET	200 OK	2016-07-23 11:28:25-07	2913847
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 11:29:19-07	2913848
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-23 11:29:15-07	2913849
/	198.51.100.140	GET	200 OK	2016-07-23 11:28:33-07	2913850
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 11:29:26-07	2913851
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-23 11:29:04-07	2913852
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-23 11:28:55-07	2913853
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 11:28:56-07	2913854
/	192.0.2.163	GET	200 OK	2016-07-23 11:28:35-07	2913855
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 11:29:34-07	2913856
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 11:29:29-07	2913857
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 11:29:30-07	2913858
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-23 11:29:17-07	2913859
/	198.51.100.188	GET	200 OK	2016-07-23 11:28:36-07	2913860
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-23 11:29:09-07	2913861
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-23 11:29:34-07	2913862
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-23 11:29:20-07	2913863
/	198.51.100.41	GET	200 OK	2016-07-23 11:28:43-07	2913864
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-23 11:28:59-07	2913865
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-23 11:29:27-07	2913866
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 11:29:33-07	2913867
/	198.51.100.181	GET	200 OK	2016-07-23 11:28:52-07	2913868
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-23 11:29:41-07	2913869
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-23 11:29:51-07	2913870
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-23 11:29:28-07	2913871
/	203.0.113.72	GET	200 OK	2016-07-23 11:28:59-07	2913872
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-23 11:29:28-07	2913873
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 11:29:54-07	2913874
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-23 11:29:51-07	2913875
/	203.0.113.160	GET	200 OK	2016-07-23 11:29:02-07	2913876
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-23 11:30:02-07	2913877
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-23 11:29:22-07	2913878
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-23 11:29:52-07	2913879
/	192.0.2.139	GET	200 OK	2016-07-23 11:29:03-07	2913880
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-23 11:29:48-07	2913881
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-23 11:29:19-07	2913882
/	203.0.113.183	GET	200 OK	2016-07-23 11:29:06-07	2913883
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-23 11:29:21-07	2913884
/article/so-many-bearsp	203.0.113.183	GET	404 NOT FOUND	2016-07-23 11:30:03-07	2913885
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-23 11:30:04-07	2913886
/	203.0.113.4	GET	200 OK	2016-07-23 11:29:15-07	2913887
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-23 11:29:54-07	2913888
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-23 11:29:52-07	2913889
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 11:29:55-07	2913890
/	192.0.2.223	GET	200 OK	2016-07-23 11:29:23-07	2913891
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 11:29:50-07	2913892
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-23 11:30:19-07	2913893
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-23 11:29:47-07	2913894
/	203.0.113.76	GET	200 OK	2016-07-23 11:29:30-07	2913895
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-23 11:30:21-07	2913896
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-23 11:29:49-07	2913897
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-23 11:30:02-07	2913898
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 11:30:13-07	2913899
/	203.0.113.77	GET	200 OK	2016-07-23 11:29:32-07	2913900
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-23 11:29:50-07	2913901
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-23 11:29:47-07	2913902
/	203.0.113.21	GET	200 OK	2016-07-23 11:29:33-07	2913903
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 11:30:31-07	2913904
/	192.0.2.38	GET	200 OK	2016-07-23 11:29:42-07	2913905
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 11:30:13-07	2913906
/	192.0.2.52	GET	200 OK	2016-07-23 11:29:49-07	2913907
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-23 11:30:10-07	2913908
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-23 11:30:06-07	2913909
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-23 11:30:17-07	2913910
/	198.51.100.156	GET	200 OK	2016-07-23 11:29:55-07	2913911
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-23 11:30:43-07	2913912
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-23 11:30:18-07	2913913
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-23 11:30:41-07	2913914
/	192.0.2.195	GET	200 OK	2016-07-23 11:29:59-07	2913915
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 11:30:25-07	2913916
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-23 11:30:59-07	2913917
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-23 11:30:29-07	2913918
/	192.0.2.196	GET	200 OK	2016-07-23 11:30:09-07	2913919
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-23 11:30:45-07	2913920
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-23 11:30:55-07	2913921
/	192.0.2.66	GET	200 OK	2016-07-23 11:30:14-07	2913922
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-23 11:30:56-07	2913923
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-23 11:30:46-07	2913924
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-23 11:31:09-07	2913925
/	198.51.100.224	GET	200 OK	2016-07-23 11:30:18-07	2913926
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 11:31:13-07	2913927
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-23 11:31:16-07	2913928
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 11:30:36-07	2913929
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-23 11:30:38-07	2913930
/	203.0.113.154	GET	200 OK	2016-07-23 11:30:25-07	2913931
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-23 11:30:51-07	2913932
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-23 11:31:16-07	2913933
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-23 11:30:52-07	2913934
/	192.0.2.2	GET	200 OK	2016-07-23 11:30:34-07	2913935
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-23 11:30:54-07	2913936
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-23 11:31:10-07	2913937
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-23 11:31:34-07	2913938
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-23 11:31:12-07	2913939
/	203.0.113.216	GET	200 OK	2016-07-23 11:30:41-07	2913940
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 11:31:29-07	2913941
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-23 11:31:34-07	2913942
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-23 11:31:41-07	2913943
/	198.51.100.4	GET	200 OK	2016-07-23 11:30:42-07	2913944
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-23 11:30:58-07	2913945
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-23 11:31:22-07	2913946
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-23 11:31:26-07	2913947
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-23 11:30:58-07	2913948
/	192.0.2.166	GET	200 OK	2016-07-23 11:30:51-07	2913949
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-23 11:31:29-07	2913950
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-23 11:31:28-07	2913951
/	203.0.113.205	GET	200 OK	2016-07-23 11:31:01-07	2913952
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 11:31:25-07	2913953
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 11:31:53-07	2913954
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 11:31:44-07	2913955
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 11:31:44-07	2913956
/	198.51.100.90	GET	200 OK	2016-07-23 11:31:03-07	2913957
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-23 11:31:56-07	2913958
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-23 11:31:27-07	2913959
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-23 11:31:28-07	2913960
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-23 11:31:36-07	2913961
/	203.0.113.121	GET	200 OK	2016-07-23 11:31:12-07	2913962
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-23 11:32:05-07	2913963
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-23 11:31:46-07	2913964
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-23 11:32:03-07	2913965
/	203.0.113.74	GET	200 OK	2016-07-23 11:31:20-07	2913966
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-23 11:31:59-07	2913967
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-23 11:31:57-07	2913968
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 11:31:39-07	2913969
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-23 11:32:18-07	2913970
/	203.0.113.92	GET	200 OK	2016-07-23 11:31:25-07	2913971
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-23 11:31:41-07	2913972
/	203.0.113.233	GET	200 OK	2016-07-23 11:31:26-07	2913973
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-23 11:32:04-07	2913974
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 11:32:17-07	2913975
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-23 11:31:57-07	2913976
/	203.0.113.162	GET	200 OK	2016-07-23 11:31:32-07	2913977
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 11:32:13-07	2913978
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-23 11:32:09-07	2913979
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 11:32:01-07	2913980
/	203.0.113.165	GET	200 OK	2016-07-23 11:31:41-07	2913981
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-23 11:32:38-07	2913982
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 11:32:36-07	2913983
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 11:32:09-07	2913984
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-23 11:32:31-07	2913985
/	203.0.113.240	GET	200 OK	2016-07-23 11:31:49-07	2913986
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-23 11:32:24-07	2913987
/	198.51.100.129	GET	200 OK	2016-07-23 11:31:53-07	2913988
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-23 11:32:42-07	2913989
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-23 11:32:34-07	2913990
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 11:32:52-07	2913991
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-23 11:32:48-07	2913992
/	192.0.2.152	GET	200 OK	2016-07-23 11:32:03-07	2913993
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 11:32:23-07	2913994
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 11:32:40-07	2913995
/	203.0.113.78	GET	200 OK	2016-07-23 11:32:05-07	2913996
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 11:32:52-07	2913997
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-23 11:33:01-07	2913998
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-23 11:32:39-07	2913999
/	203.0.113.140	GET	200 OK	2016-07-23 11:32:11-07	2914000
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-23 11:32:26-07	2914001
/	203.0.113.9	GET	200 OK	2016-07-23 11:32:15-07	2914002
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-23 11:32:32-07	2914003
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-23 11:32:44-07	2914004
/	192.0.2.240	GET	200 OK	2016-07-23 11:32:21-07	2914005
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 11:32:49-07	2914006
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-23 11:33:10-07	2914007
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-23 11:33:15-07	2914009
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 11:32:53-07	2914010
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-23 11:33:18-07	2914011
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-23 11:33:16-07	2914012
/	192.0.2.102	GET	200 OK	2016-07-23 11:32:30-07	2914013
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-23 11:33:25-07	2914014
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-23 11:33:19-07	2914015
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-23 11:33:18-07	2914016
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 11:33:11-07	2914017
/	192.0.2.170	GET	200 OK	2016-07-23 11:32:38-07	2914018
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-23 11:33:31-07	2914019
/	198.51.100.61	GET	200 OK	2016-07-23 11:32:43-07	2914020
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 11:33:26-07	2914021
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-23 11:33:31-07	2914022
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 11:33:28-07	2914023
/	203.0.113.53	GET	200 OK	2016-07-23 11:32:51-07	2914024
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-23 11:33:47-07	2914025
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-23 11:33:32-07	2914026
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-23 11:33:49-07	2914027
/	198.51.100.5	GET	200 OK	2016-07-23 11:33:01-07	2914028
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 11:33:29-07	2914029
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-23 11:33:36-07	2914030
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 11:33:39-07	2914031
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 11:33:18-07	2914032
/	203.0.113.16	GET	200 OK	2016-07-23 11:33:02-07	2914033
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-23 11:33:51-07	2914034
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-23 11:33:21-07	2914035
/	192.0.2.216	GET	200 OK	2016-07-23 11:33:05-07	2914036
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 11:33:50-07	2914037
/	198.51.100.25	GET	200 OK	2016-07-23 11:33:11-07	2914038
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-23 11:33:50-07	2914039
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-23 11:33:40-07	2914040
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-23 11:33:44-07	2914041
/	203.0.113.87	GET	200 OK	2016-07-23 11:33:12-07	2914042
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 11:33:59-07	2914043
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 11:33:33-07	2914044
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 11:34:07-07	2914045
/	192.0.2.245	GET	200 OK	2016-07-23 11:33:15-07	2914046
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-23 11:33:46-07	2914047
/	192.0.2.223	GET	200 OK	2016-07-23 11:33:19-07	2914048
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-23 11:34:05-07	2914049
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-23 11:33:39-07	2914050
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 11:34:05-07	2914051
/	198.51.100.49	GET	200 OK	2016-07-23 11:33:21-07	2914052
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-23 11:34:01-07	2914053
/	192.0.2.181	GET	200 OK	2016-07-23 11:33:25-07	2914054
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 11:34:02-07	2914055
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 11:33:56-07	2914056
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-23 11:33:53-07	2914057
/	203.0.113.191	GET	200 OK	2016-07-23 11:33:28-07	2914058
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 11:34:08-07	2914059
/	192.0.2.206	GET	200 OK	2016-07-23 11:33:32-07	2914060
/article/goats-eat-googlesr	192.0.2.206	GET	404 NOT FOUND	2016-07-23 11:33:52-07	2914061
/	192.0.2.9	GET	200 OK	2016-07-23 11:33:38-07	2914062
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-23 11:34:34-07	2914063
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-23 11:34:25-07	2914064
/	192.0.2.136	GET	200 OK	2016-07-23 11:33:41-07	2914065
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-23 11:34:36-07	2914066
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-23 11:34:34-07	2914067
/	198.51.100.210	GET	200 OK	2016-07-23 11:33:44-07	2914068
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-23 11:34:30-07	2914069
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-23 11:34:16-07	2914070
/	198.51.100.96	GET	200 OK	2016-07-23 11:33:54-07	2914071
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-23 11:34:52-07	2914072
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-23 11:34:31-07	2914073
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-23 11:34:49-07	2914074
/	203.0.113.144	GET	200 OK	2016-07-23 11:33:57-07	2914075
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-23 11:34:37-07	2914076
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-23 11:34:27-07	2914077
/	198.51.100.143	GET	200 OK	2016-07-23 11:34:04-07	2914078
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 11:34:34-07	2914079
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 11:34:51-07	2914080
/	192.0.2.58	GET	200 OK	2016-07-23 11:34:14-07	2914081
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-23 11:34:40-07	2914082
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-23 11:34:31-07	2914083
/	198.51.100.113	GET	200 OK	2016-07-23 11:34:15-07	2914084
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-23 11:35:10-07	2914085
/	192.0.2.35	GET	200 OK	2016-07-23 11:34:19-07	2914086
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-23 11:35:17-07	2914087
/	198.51.100.183	GET	200 OK	2016-07-23 11:34:29-07	2914088
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-23 11:35:27-07	2914089
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-23 11:34:49-07	2914090
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-23 11:34:50-07	2914091
/	203.0.113.74	GET	200 OK	2016-07-23 11:34:38-07	2914092
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-23 11:35:25-07	2914093
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 11:35:17-07	2914094
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 11:34:57-07	2914095
/	192.0.2.132	GET	200 OK	2016-07-23 11:34:41-07	2914096
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 11:35:16-07	2914097
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-23 11:35:10-07	2914098
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-23 11:35:15-07	2914099
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-23 11:35:00-07	2914100
/	192.0.2.161	GET	200 OK	2016-07-23 11:34:47-07	2914101
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 11:35:10-07	2914102
/	198.51.100.251	GET	200 OK	2016-07-23 11:34:55-07	2914103
/	192.0.2.212	GET	200 OK	2016-07-23 13:45:14-07	2919138
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-23 11:35:33-07	2914104
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 11:35:10-07	2914105
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 11:35:22-07	2914106
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 11:35:51-07	2914107
/	203.0.113.200	GET	200 OK	2016-07-23 11:35:00-07	2914108
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 11:35:45-07	2914109
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 11:35:34-07	2914110
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-23 11:35:49-07	2914111
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 11:35:16-07	2914112
/	198.51.100.206	GET	200 OK	2016-07-23 11:35:07-07	2914113
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 11:35:43-07	2914114
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-23 11:35:35-07	2914115
/	192.0.2.99	GET	200 OK	2016-07-23 11:35:17-07	2914116
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 11:36:11-07	2914117
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-23 11:35:57-07	2914118
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-23 11:35:32-07	2914119
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-23 11:35:36-07	2914120
/	203.0.113.136	GET	200 OK	2016-07-23 11:35:20-07	2914121
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-23 11:35:41-07	2914122
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 11:36:06-07	2914123
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 11:36:15-07	2914124
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 11:35:53-07	2914125
/	203.0.113.90	GET	200 OK	2016-07-23 11:35:24-07	2914126
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-23 11:36:21-07	2914127
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 11:36:09-07	2914128
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 11:36:02-07	2914129
/	198.51.100.113	GET	200 OK	2016-07-23 11:35:27-07	2914130
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-23 11:36:01-07	2914131
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 11:36:05-07	2914132
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-23 11:35:43-07	2914133
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-23 11:35:54-07	2914134
/	203.0.113.203	GET	200 OK	2016-07-23 11:35:28-07	2914135
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-23 11:36:09-07	2914136
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-23 11:36:01-07	2914137
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-23 11:35:59-07	2914138
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-23 11:35:48-07	2914139
/	203.0.113.53	GET	200 OK	2016-07-23 11:35:32-07	2914140
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-23 11:36:07-07	2914141
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-23 11:36:02-07	2914142
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 11:36:04-07	2914143
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-23 11:36:17-07	2914144
/	192.0.2.72	GET	200 OK	2016-07-23 11:35:37-07	2914145
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 11:36:18-07	2914146
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 11:36:19-07	2914147
/	198.51.100.67	GET	200 OK	2016-07-23 11:35:46-07	2914148
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 11:36:04-07	2914149
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-23 11:36:01-07	2914150
/	203.0.113.3	GET	200 OK	2016-07-23 11:35:53-07	2914151
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-23 11:36:23-07	2914152
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-23 11:36:33-07	2914153
/	198.51.100.53	GET	200 OK	2016-07-23 11:35:56-07	2914154
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 11:36:37-07	2914155
/	198.51.100.89	GET	200 OK	2016-07-23 11:36:02-07	2914156
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 11:37:00-07	2914157
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 11:36:53-07	2914158
/	203.0.113.212	GET	200 OK	2016-07-23 11:36:10-07	2914159
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-23 11:36:53-07	2914160
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-23 11:36:47-07	2914161
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-23 11:36:47-07	2914162
/	203.0.113.220	GET	200 OK	2016-07-23 11:36:13-07	2914163
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 11:36:41-07	2914164
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 11:37:01-07	2914165
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 11:36:31-07	2914166
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 11:36:48-07	2914167
/	198.51.100.197	GET	200 OK	2016-07-23 11:36:22-07	2914168
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 11:36:37-07	2914169
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-23 11:37:20-07	2914170
/	192.0.2.114	GET	200 OK	2016-07-23 11:36:24-07	2914171
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 11:37:20-07	2914172
/	203.0.113.189	GET	200 OK	2016-07-23 11:36:30-07	2914173
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-23 11:37:04-07	2914174
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-23 11:37:20-07	2914175
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-23 11:37:15-07	2914176
/	198.51.100.198	GET	200 OK	2016-07-23 11:36:39-07	2914177
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-23 11:37:30-07	2914178
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-23 11:37:19-07	2914179
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 11:37:15-07	2914180
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-23 11:37:02-07	2914181
/	203.0.113.33	GET	200 OK	2016-07-23 11:36:46-07	2914182
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-23 11:37:04-07	2914183
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-23 11:37:28-07	2914184
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-23 11:37:28-07	2914185
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-23 11:37:36-07	2914186
/	192.0.2.118	GET	200 OK	2016-07-23 11:36:54-07	2914187
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-23 11:37:10-07	2914188
/	203.0.113.102	GET	200 OK	2016-07-23 11:36:59-07	2914189
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-23 11:37:24-07	2914190
/	203.0.113.119	GET	200 OK	2016-07-23 11:37:07-07	2914191
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-23 11:38:03-07	2914192
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-23 11:37:34-07	2914193
/	203.0.113.100	GET	200 OK	2016-07-23 11:37:16-07	2914194
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-23 11:37:44-07	2914195
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-23 11:38:12-07	2914196
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-23 11:38:15-07	2914197
/	203.0.113.210	GET	200 OK	2016-07-23 11:37:20-07	2914198
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-23 11:38:13-07	2914199
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 11:38:05-07	2914200
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 11:37:43-07	2914201
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-23 11:37:46-07	2914202
/	198.51.100.51	GET	200 OK	2016-07-23 11:37:29-07	2914203
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 11:38:05-07	2914204
/	198.51.100.163	GET	200 OK	2016-07-23 11:37:30-07	2914205
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-23 11:38:27-07	2914206
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-23 11:37:48-07	2914207
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-23 11:38:27-07	2914208
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-23 11:38:01-07	2914209
/	198.51.100.190	GET	200 OK	2016-07-23 11:37:31-07	2914210
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 11:37:51-07	2914211
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-23 11:37:48-07	2914212
/	203.0.113.39	GET	200 OK	2016-07-23 11:37:39-07	2914213
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-23 11:38:07-07	2914214
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 11:38:31-07	2914215
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-23 11:38:29-07	2914216
/	203.0.113.242	GET	200 OK	2016-07-23 11:37:44-07	2914217
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-23 11:38:25-07	2914218
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 11:38:14-07	2914219
/	198.51.100.186	GET	200 OK	2016-07-23 11:37:48-07	2914220
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 11:38:20-07	2914221
/	192.0.2.97	GET	200 OK	2016-07-23 11:37:58-07	2914222
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-23 11:38:58-07	2914223
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-23 11:38:43-07	2914224
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-23 11:38:42-07	2914225
/	192.0.2.142	GET	200 OK	2016-07-23 11:38:01-07	2914226
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-23 11:39:01-07	2914227
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-23 11:38:55-07	2914228
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-23 11:38:46-07	2914229
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 11:39:01-07	2914230
/	203.0.113.238	GET	200 OK	2016-07-23 11:38:11-07	2914231
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-23 11:38:35-07	2914232
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-23 11:38:46-07	2914233
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-23 11:39:06-07	2914234
/	198.51.100.48	GET	200 OK	2016-07-23 11:38:12-07	2914235
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 11:39:02-07	2914236
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 11:38:27-07	2914237
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-23 11:38:29-07	2914238
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 11:38:36-07	2914239
/	198.51.100.57	GET	200 OK	2016-07-23 11:38:18-07	2914240
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-23 11:39:04-07	2914241
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 11:39:08-07	2914242
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-23 11:39:00-07	2914243
/	203.0.113.13	GET	200 OK	2016-07-23 11:38:27-07	2914244
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-23 11:39:07-07	2914245
/	192.0.2.174	GET	200 OK	2016-07-23 11:38:30-07	2914246
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-23 11:39:07-07	2914247
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 11:39:06-07	2914248
/	192.0.2.93	GET	200 OK	2016-07-23 11:38:35-07	2914249
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 11:39:23-07	2914250
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-23 11:39:31-07	2914251
/	198.51.100.50	GET	200 OK	2016-07-23 11:38:37-07	2914252
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-23 11:39:34-07	2914253
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-23 11:39:03-07	2914254
/	198.51.100.150	GET	200 OK	2016-07-23 11:38:40-07	2914255
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-23 11:39:18-07	2914256
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-23 11:38:59-07	2914257
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 11:39:14-07	2914258
/	203.0.113.21	GET	200 OK	2016-07-23 11:38:41-07	2914259
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-23 11:39:23-07	2914260
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 11:38:58-07	2914261
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-23 11:39:13-07	2914262
/	192.0.2.45	GET	200 OK	2016-07-23 11:38:45-07	2914263
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 11:39:39-07	2914264
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 11:39:22-07	2914265
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 11:39:12-07	2914266
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 11:39:13-07	2914267
/	198.51.100.105	GET	200 OK	2016-07-23 11:38:48-07	2914268
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 11:39:23-07	2914269
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 11:39:34-07	2914270
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 11:39:07-07	2914271
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 11:39:14-07	2914272
/	198.51.100.186	GET	200 OK	2016-07-23 11:38:57-07	2914273
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-23 11:39:37-07	2914274
/	198.51.100.154	GET	200 OK	2016-07-23 11:39:06-07	2914275
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-23 11:39:49-07	2914276
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-23 11:39:53-07	2914277
/	192.0.2.205	GET	200 OK	2016-07-23 11:39:16-07	2914278
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-23 11:39:56-07	2914279
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 11:39:44-07	2914280
/	203.0.113.10	GET	200 OK	2016-07-23 11:39:21-07	2914281
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 11:39:37-07	2914282
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 11:40:04-07	2914283
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 11:40:11-07	2914284
/	203.0.113.199	GET	200 OK	2016-07-23 11:39:29-07	2914285
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-23 11:39:51-07	2914286
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-23 11:40:18-07	2914287
/	203.0.113.170	GET	200 OK	2016-07-23 11:39:32-07	2914288
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 11:39:53-07	2914289
/	203.0.113.60	GET	200 OK	2016-07-23 11:39:39-07	2914290
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 11:40:28-07	2914291
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-23 11:40:31-07	2914292
/	203.0.113.22	GET	200 OK	2016-07-23 11:39:45-07	2914293
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-23 11:40:40-07	2914294
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-23 11:40:24-07	2914295
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-23 11:40:42-07	2914296
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-23 11:40:06-07	2914297
/	198.51.100.93	GET	200 OK	2016-07-23 11:39:54-07	2914298
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-23 11:40:53-07	2914299
/	203.0.113.75	GET	200 OK	2016-07-23 11:39:58-07	2914300
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-23 11:40:53-07	2914301
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-23 11:40:51-07	2914302
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 11:40:50-07	2914303
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 11:40:15-07	2914304
/	192.0.2.192	GET	200 OK	2016-07-23 11:40:06-07	2914305
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-23 11:40:38-07	2914306
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-23 11:40:32-07	2914307
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 11:40:25-07	2914308
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-23 11:40:49-07	2914309
/	203.0.113.73	GET	200 OK	2016-07-23 11:40:14-07	2914310
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 11:40:51-07	2914311
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 11:41:09-07	2914312
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 11:40:32-07	2914313
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-23 11:40:29-07	2914314
/	192.0.2.225	GET	200 OK	2016-07-23 11:40:22-07	2914315
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 11:41:10-07	2914316
/	198.51.100.102	GET	200 OK	2016-07-23 11:40:28-07	2914317
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-23 11:41:12-07	2914318
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 11:40:58-07	2914319
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 11:40:58-07	2914320
/	203.0.113.14	GET	200 OK	2016-07-23 11:40:32-07	2914321
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-23 11:41:32-07	2914322
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-23 11:41:15-07	2914323
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-23 11:40:51-07	2914324
/	203.0.113.171	GET	200 OK	2016-07-23 11:40:39-07	2914325
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-23 11:41:12-07	2914326
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 11:41:33-07	2914327
/	198.51.100.18	GET	200 OK	2016-07-23 11:40:42-07	2914328
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-23 11:41:04-07	2914329
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-23 11:41:08-07	2914330
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-23 11:41:20-07	2914331
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-23 11:41:04-07	2914332
/	203.0.113.128	GET	200 OK	2016-07-23 11:40:48-07	2914333
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-23 11:41:30-07	2914334
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-23 11:41:05-07	2914335
/	192.0.2.229	GET	200 OK	2016-07-23 11:40:57-07	2914336
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 11:41:30-07	2914337
/	203.0.113.184	GET	200 OK	2016-07-23 11:41:00-07	2914338
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-23 11:41:55-07	2914339
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-23 11:41:52-07	2914340
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-23 11:41:52-07	2914341
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-23 11:41:53-07	2914342
/	203.0.113.32	GET	200 OK	2016-07-23 11:41:08-07	2914343
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 11:41:41-07	2914344
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 11:41:29-07	2914345
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 11:41:29-07	2914346
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 11:42:01-07	2914347
/	198.51.100.73	GET	200 OK	2016-07-23 11:41:10-07	2914348
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-23 11:42:10-07	2914349
/	198.51.100.30	GET	200 OK	2016-07-23 11:41:14-07	2914350
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-23 11:41:43-07	2914351
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 11:41:39-07	2914352
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 11:41:32-07	2914353
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-23 11:41:37-07	2914354
/	192.0.2.193	GET	200 OK	2016-07-23 11:41:20-07	2914355
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 11:41:42-07	2914356
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-23 11:42:12-07	2914357
/	203.0.113.80	GET	200 OK	2016-07-23 11:41:28-07	2914358
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 11:42:14-07	2914359
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 11:42:20-07	2914360
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-23 11:42:26-07	2914361
/	203.0.113.111	GET	200 OK	2016-07-23 11:41:37-07	2914362
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-23 11:42:05-07	2914363
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-23 11:41:54-07	2914364
/	198.51.100.23	GET	200 OK	2016-07-23 11:41:43-07	2914365
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-23 11:42:42-07	2914366
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-23 11:42:14-07	2914367
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 11:42:15-07	2914368
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 11:42:19-07	2914369
/	198.51.100.253	GET	200 OK	2016-07-23 11:41:52-07	2914370
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-23 11:42:48-07	2914371
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-23 11:42:16-07	2914372
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-23 11:42:44-07	2914373
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-23 11:42:25-07	2914374
/	192.0.2.5	GET	200 OK	2016-07-23 11:41:58-07	2914375
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-23 11:42:28-07	2914376
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-23 11:42:48-07	2914377
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 11:42:55-07	2914378
/	198.51.100.122	GET	200 OK	2016-07-23 11:42:01-07	2914379
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 11:42:57-07	2914380
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-23 11:42:24-07	2914381
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 11:42:50-07	2914382
/	203.0.113.4	GET	200 OK	2016-07-23 11:42:06-07	2914383
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-23 11:42:56-07	2914384
/	198.51.100.27	GET	200 OK	2016-07-23 11:42:12-07	2914385
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 11:42:57-07	2914386
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-23 11:42:34-07	2914387
/	192.0.2.49	GET	200 OK	2016-07-23 11:42:18-07	2914388
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 11:42:59-07	2914389
/	203.0.113.243	GET	200 OK	2016-07-23 11:42:27-07	2914390
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-23 11:43:14-07	2914391
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-23 11:43:27-07	2914392
/	192.0.2.144	GET	200 OK	2016-07-23 11:42:36-07	2914393
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-23 11:43:00-07	2914394
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-23 11:43:34-07	2914395
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-23 11:43:34-07	2914396
/	203.0.113.175	GET	200 OK	2016-07-23 11:42:39-07	2914397
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-23 11:43:15-07	2914398
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-23 11:43:18-07	2914399
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-23 11:43:33-07	2914400
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-23 11:43:00-07	2914401
/	198.51.100.81	GET	200 OK	2016-07-23 11:42:45-07	2914402
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-23 11:43:31-07	2914403
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 11:43:30-07	2914404
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-23 11:43:40-07	2914405
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 11:43:24-07	2914406
/	203.0.113.250	GET	200 OK	2016-07-23 11:42:49-07	2914407
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 11:43:17-07	2914408
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 11:43:49-07	2914409
/	203.0.113.19	GET	200 OK	2016-07-23 11:42:57-07	2914410
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-23 11:43:30-07	2914411
/	198.51.100.66	GET	200 OK	2016-07-23 11:43:04-07	2914412
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-23 11:43:49-07	2914413
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 11:43:25-07	2914414
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-23 11:43:34-07	2914415
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 11:43:36-07	2914416
/	198.51.100.206	GET	200 OK	2016-07-23 11:43:14-07	2914417
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-23 11:43:47-07	2914418
/	192.0.2.143	GET	200 OK	2016-07-23 11:43:17-07	2914419
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-23 11:43:41-07	2914420
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-23 11:43:40-07	2914421
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-23 11:44:13-07	2914422
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-23 11:44:11-07	2914423
/	198.51.100.138	GET	200 OK	2016-07-23 11:43:26-07	2914424
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-23 11:44:24-07	2914425
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-23 11:43:42-07	2914426
/	198.51.100.144	GET	200 OK	2016-07-23 11:43:34-07	2914427
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 11:44:32-07	2914428
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 11:44:19-07	2914429
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 11:44:20-07	2914430
/	203.0.113.9	GET	200 OK	2016-07-23 11:43:38-07	2914431
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-23 11:44:32-07	2914432
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-23 11:43:53-07	2914433
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 11:44:25-07	2914434
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-23 11:44:08-07	2914435
/	198.51.100.198	GET	200 OK	2016-07-23 11:43:39-07	2914436
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 11:44:30-07	2914437
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 11:44:18-07	2914438
/	192.0.2.129	GET	200 OK	2016-07-23 11:43:40-07	2914439
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-23 11:44:12-07	2914440
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-23 11:44:39-07	2914441
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-23 11:43:55-07	2914442
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-23 11:44:34-07	2914443
/	192.0.2.233	GET	200 OK	2016-07-23 11:43:42-07	2914444
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-23 11:44:39-07	2914445
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 11:44:36-07	2914446
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 11:44:16-07	2914447
/	192.0.2.199	GET	200 OK	2016-07-23 11:43:50-07	2914448
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-23 11:44:30-07	2914449
/	192.0.2.171	GET	200 OK	2016-07-23 11:43:56-07	2914450
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 11:44:21-07	2914451
/	198.51.100.129	GET	200 OK	2016-07-23 11:43:57-07	2914452
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 11:44:46-07	2914453
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-23 11:44:31-07	2914454
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 11:44:39-07	2914455
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 11:44:44-07	2914456
/	203.0.113.8	GET	200 OK	2016-07-23 11:44:07-07	2914457
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-23 11:44:33-07	2914458
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 11:44:34-07	2914459
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-23 11:44:38-07	2914460
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-23 11:44:53-07	2914461
/	198.51.100.94	GET	200 OK	2016-07-23 11:44:14-07	2914462
/article/balloon-goons-doomedk	198.51.100.94	GET	404 NOT FOUND	2016-07-23 11:45:10-07	2914463
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-23 11:44:58-07	2914464
/	203.0.113.170	GET	200 OK	2016-07-23 11:44:15-07	2914465
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-23 11:45:12-07	2914466
/	192.0.2.128	GET	200 OK	2016-07-23 11:44:19-07	2914467
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-23 11:44:34-07	2914468
/	192.0.2.63	GET	200 OK	2016-07-23 11:44:29-07	2914469
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-23 11:45:26-07	2914470
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-23 11:45:05-07	2914471
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-23 11:45:23-07	2914472
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-23 11:45:11-07	2914473
/	198.51.100.39	GET	200 OK	2016-07-23 11:44:34-07	2914474
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 11:44:51-07	2914475
/	192.0.2.98	GET	200 OK	2016-07-23 11:44:39-07	2914476
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-23 11:45:27-07	2914477
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 11:45:18-07	2914478
/	203.0.113.78	GET	200 OK	2016-07-23 11:44:46-07	2914479
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-23 11:45:46-07	2914480
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-23 11:45:32-07	2914481
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 11:45:43-07	2914482
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 11:45:42-07	2914483
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-23 11:45:11-07	2914485
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 11:45:51-07	2914486
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-23 11:45:49-07	2914487
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-23 11:45:38-07	2914488
/	198.51.100.24	GET	200 OK	2016-07-23 11:44:59-07	2914489
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-23 11:45:29-07	2914490
/	203.0.113.98	GET	200 OK	2016-07-23 11:45:04-07	2914491
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-23 11:45:30-07	2914492
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 11:46:03-07	2914493
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-23 11:45:50-07	2914494
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 11:45:36-07	2914495
/	203.0.113.5	GET	200 OK	2016-07-23 11:45:10-07	2914496
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-23 11:45:56-07	2914497
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-23 11:46:02-07	2914498
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-23 11:45:29-07	2914499
/	203.0.113.169	GET	200 OK	2016-07-23 11:45:14-07	2914500
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-23 11:46:11-07	2914501
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-23 11:45:57-07	2914502
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-23 11:46:13-07	2914503
/	192.0.2.244	GET	200 OK	2016-07-23 11:45:18-07	2914504
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-23 11:46:14-07	2914505
/	198.51.100.107	GET	200 OK	2016-07-23 11:45:21-07	2914506
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 11:46:20-07	2914507
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-23 11:45:53-07	2914508
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 11:45:45-07	2914509
/	198.51.100.219	GET	200 OK	2016-07-23 11:45:25-07	2914510
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-23 11:46:11-07	2914511
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 11:45:44-07	2914512
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-23 11:46:10-07	2914513
/	192.0.2.84	GET	200 OK	2016-07-23 11:45:30-07	2914514
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-23 11:46:15-07	2914515
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 11:46:22-07	2914516
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-23 11:46:25-07	2914517
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 11:45:51-07	2914518
/	203.0.113.23	GET	200 OK	2016-07-23 11:45:31-07	2914519
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-23 11:45:56-07	2914520
/	198.51.100.212	GET	200 OK	2016-07-23 11:45:33-07	2914521
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-23 11:46:00-07	2914522
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-23 11:45:53-07	2914523
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-23 11:46:05-07	2914524
/	198.51.100.227	GET	200 OK	2016-07-23 11:45:42-07	2914525
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-23 11:46:07-07	2914526
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 11:46:29-07	2914527
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 11:46:15-07	2914528
/	198.51.100.238	GET	200 OK	2016-07-23 11:45:52-07	2914529
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 11:46:49-07	2914530
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 11:46:35-07	2914531
/	203.0.113.235	GET	200 OK	2016-07-23 11:45:56-07	2914532
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-23 11:46:46-07	2914533
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-23 11:46:49-07	2914534
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-23 11:46:19-07	2914535
/	203.0.113.172	GET	200 OK	2016-07-23 11:46:03-07	2914536
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-23 11:46:23-07	2914537
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-23 11:46:59-07	2914538
/	203.0.113.91	GET	200 OK	2016-07-23 11:46:08-07	2914539
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 11:46:45-07	2914540
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-23 11:46:27-07	2914541
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-23 11:46:39-07	2914542
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-23 11:46:40-07	2914543
/	198.51.100.92	GET	200 OK	2016-07-23 11:46:17-07	2914544
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 11:46:32-07	2914545
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 11:47:14-07	2914546
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-23 11:46:36-07	2914547
/	192.0.2.218	GET	200 OK	2016-07-23 11:46:23-07	2914548
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-23 11:46:58-07	2914549
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-23 11:47:06-07	2914550
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-23 11:47:19-07	2914551
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-23 11:46:54-07	2914552
/	192.0.2.8	GET	200 OK	2016-07-23 11:46:29-07	2914553
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-23 11:47:00-07	2914554
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-23 11:47:08-07	2914555
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-23 11:47:12-07	2914556
/	192.0.2.72	GET	200 OK	2016-07-23 11:46:34-07	2914557
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-23 11:47:30-07	2914558
/	192.0.2.248	GET	200 OK	2016-07-23 11:46:43-07	2914559
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-23 11:47:03-07	2914560
/	198.51.100.193	GET	200 OK	2016-07-23 11:46:48-07	2914561
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 11:47:31-07	2914562
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 11:47:35-07	2914563
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 11:47:08-07	2914564
/	192.0.2.169	GET	200 OK	2016-07-23 11:46:51-07	2914565
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 11:47:24-07	2914566
/	203.0.113.146	GET	200 OK	2016-07-23 11:46:57-07	2914567
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 11:47:24-07	2914568
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 11:47:42-07	2914569
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 11:47:47-07	2914570
/	203.0.113.155	GET	200 OK	2016-07-23 11:46:59-07	2914571
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 11:47:39-07	2914572
/	198.51.100.254	GET	200 OK	2016-07-23 11:47:04-07	2914573
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-23 11:47:34-07	2914574
/	192.0.2.2	GET	200 OK	2016-07-23 11:47:06-07	2914575
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-23 11:47:25-07	2914576
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-23 11:47:50-07	2914577
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-23 11:47:36-07	2914578
/	203.0.113.235	GET	200 OK	2016-07-23 11:47:15-07	2914579
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-23 11:48:04-07	2914580
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 11:47:56-07	2914581
/	203.0.113.226	GET	200 OK	2016-07-23 11:47:22-07	2914582
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-23 11:47:37-07	2914583
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-23 11:47:45-07	2914584
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 11:47:52-07	2914585
/	192.0.2.119	GET	200 OK	2016-07-23 11:47:30-07	2914586
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-23 11:48:05-07	2914587
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-23 11:48:30-07	2914588
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-23 11:48:01-07	2914589
/	192.0.2.109	GET	200 OK	2016-07-23 11:47:36-07	2914590
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 11:48:22-07	2914591
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 11:47:57-07	2914592
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 11:48:08-07	2914593
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-23 11:48:28-07	2914594
/	203.0.113.202	GET	200 OK	2016-07-23 11:47:40-07	2914595
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-23 11:48:13-07	2914596
/	192.0.2.74	GET	200 OK	2016-07-23 11:47:48-07	2914597
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-23 11:48:38-07	2914598
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 11:48:19-07	2914599
/	198.51.100.217	GET	200 OK	2016-07-23 11:47:57-07	2914600
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-23 11:48:45-07	2914601
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-23 11:48:53-07	2914602
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-23 11:48:42-07	2914603
/	203.0.113.80	GET	200 OK	2016-07-23 11:48:01-07	2914604
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 11:48:25-07	2914605
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 11:48:56-07	2914606
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 11:48:19-07	2914607
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 11:48:33-07	2914608
/	203.0.113.235	GET	200 OK	2016-07-23 11:48:04-07	2914609
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-23 11:48:53-07	2914610
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-23 11:48:49-07	2914611
/	203.0.113.4	GET	200 OK	2016-07-23 11:48:06-07	2914612
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-23 11:48:40-07	2914613
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-23 11:48:47-07	2914614
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-23 11:48:28-07	2914615
/	203.0.113.177	GET	200 OK	2016-07-23 11:48:07-07	2914616
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-23 11:49:07-07	2914617
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-23 11:48:40-07	2914618
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-23 11:48:32-07	2914619
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-23 11:48:53-07	2914620
/	203.0.113.68	GET	200 OK	2016-07-23 11:48:13-07	2914621
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 11:48:53-07	2914622
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-23 11:48:42-07	2914623
/	203.0.113.249	GET	200 OK	2016-07-23 11:48:21-07	2914624
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 11:48:42-07	2914625
/	192.0.2.180	GET	200 OK	2016-07-23 11:48:22-07	2914626
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-23 11:49:02-07	2914627
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-23 11:48:37-07	2914628
/	192.0.2.151	GET	200 OK	2016-07-23 11:48:32-07	2914629
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 11:48:57-07	2914630
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 11:49:09-07	2914631
/	198.51.100.144	GET	200 OK	2016-07-23 11:48:35-07	2914632
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 11:49:19-07	2914633
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-23 11:49:14-07	2914634
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-23 11:49:04-07	2914635
/	203.0.113.131	GET	200 OK	2016-07-23 11:48:41-07	2914636
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-23 11:49:38-07	2914637
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-23 11:48:59-07	2914638
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-23 11:49:12-07	2914639
/	192.0.2.180	GET	200 OK	2016-07-23 11:48:42-07	2914640
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-23 11:49:36-07	2914641
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 11:49:02-07	2914642
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 11:49:01-07	2914643
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 11:49:09-07	2914644
/	198.51.100.221	GET	200 OK	2016-07-23 11:48:49-07	2914645
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-23 11:49:36-07	2914646
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-23 11:49:44-07	2914647
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-23 11:49:28-07	2914648
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-23 11:49:06-07	2914649
/	203.0.113.207	GET	200 OK	2016-07-23 11:48:52-07	2914650
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 11:49:30-07	2914651
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 11:49:47-07	2914652
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 11:49:52-07	2914653
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-23 11:49:29-07	2914654
/	192.0.2.214	GET	200 OK	2016-07-23 11:49:00-07	2914655
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 11:49:45-07	2914656
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-23 11:49:23-07	2914657
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 11:49:47-07	2914658
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-23 11:49:50-07	2914659
/	198.51.100.197	GET	200 OK	2016-07-23 11:49:03-07	2914660
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 11:49:51-07	2914661
/	192.0.2.222	GET	200 OK	2016-07-23 11:49:08-07	2914662
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-23 11:49:47-07	2914663
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-23 11:49:32-07	2914664
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-23 11:49:31-07	2914665
/	203.0.113.50	GET	200 OK	2016-07-23 11:49:12-07	2914666
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-23 11:50:06-07	2914667
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-23 11:49:39-07	2914668
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-23 11:49:42-07	2914669
/	198.51.100.232	GET	200 OK	2016-07-23 11:49:22-07	2914670
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-23 11:49:37-07	2914671
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-23 11:49:50-07	2914672
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-23 11:50:00-07	2914673
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-23 11:49:46-07	2914674
/	198.51.100.121	GET	200 OK	2016-07-23 11:49:30-07	2914675
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-23 11:50:24-07	2914676
/	198.51.100.207	GET	200 OK	2016-07-23 11:49:31-07	2914677
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 11:49:52-07	2914678
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 11:49:56-07	2914679
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 11:49:52-07	2914680
/	203.0.113.222	GET	200 OK	2016-07-23 11:49:41-07	2914681
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 11:50:19-07	2914682
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-23 11:50:09-07	2914683
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-23 11:50:21-07	2914684
/	192.0.2.13	GET	200 OK	2016-07-23 11:49:48-07	2914685
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-23 11:50:30-07	2914686
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 11:50:35-07	2914687
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-23 11:50:28-07	2914688
/	198.51.100.29	GET	200 OK	2016-07-23 11:49:54-07	2914689
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 11:50:34-07	2914690
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-23 11:50:12-07	2914691
/	192.0.2.46	GET	200 OK	2016-07-23 11:50:04-07	2914692
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-23 11:50:57-07	2914693
/	192.0.2.6	GET	200 OK	2016-07-23 11:50:14-07	2914694
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-23 11:50:45-07	2914695
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 11:51:01-07	2914696
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-23 11:51:05-07	2914697
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 11:51:05-07	2914698
/	203.0.113.120	GET	200 OK	2016-07-23 11:50:24-07	2914699
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-23 11:51:19-07	2914700
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-23 11:51:01-07	2914701
/	203.0.113.214	GET	200 OK	2016-07-23 11:50:31-07	2914702
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 11:51:25-07	2914703
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 11:50:55-07	2914704
/	203.0.113.84	GET	200 OK	2016-07-23 11:50:38-07	2914705
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-23 11:51:09-07	2914706
/	192.0.2.210	GET	200 OK	2016-07-23 11:50:40-07	2914707
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 11:51:22-07	2914708
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-23 11:51:08-07	2914709
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 11:51:32-07	2914710
/	198.51.100.200	GET	200 OK	2016-07-23 11:50:46-07	2914711
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 11:51:06-07	2914712
/	192.0.2.121	GET	200 OK	2016-07-23 11:50:47-07	2914713
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-23 11:51:26-07	2914714
/	192.0.2.44	GET	200 OK	2016-07-23 11:50:49-07	2914715
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-23 11:51:48-07	2914716
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-23 11:51:38-07	2914717
/	192.0.2.37	GET	200 OK	2016-07-23 11:50:56-07	2914718
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 11:51:24-07	2914719
/	198.51.100.211	GET	200 OK	2016-07-23 11:50:58-07	2914720
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-23 11:51:52-07	2914721
/	198.51.100.63	GET	200 OK	2016-07-23 11:51:08-07	2914722
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-23 11:51:37-07	2914723
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 11:51:41-07	2914724
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-23 11:51:34-07	2914725
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-23 11:52:06-07	2914726
/	203.0.113.213	GET	200 OK	2016-07-23 11:51:10-07	2914727
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-23 11:51:48-07	2914728
/	192.0.2.130	GET	200 OK	2016-07-23 11:51:16-07	2914729
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-23 11:51:52-07	2914730
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-23 11:51:49-07	2914731
/	192.0.2.236	GET	200 OK	2016-07-23 11:51:26-07	2914732
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 11:52:21-07	2914733
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 11:51:41-07	2914734
/	192.0.2.241	GET	200 OK	2016-07-23 11:51:31-07	2914735
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-23 11:52:06-07	2914736
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-23 11:52:17-07	2914737
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 11:52:03-07	2914738
/	203.0.113.189	GET	200 OK	2016-07-23 11:51:36-07	2914739
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 11:52:20-07	2914740
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-23 11:52:00-07	2914741
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 11:52:10-07	2914742
/	198.51.100.70	GET	200 OK	2016-07-23 11:51:37-07	2914743
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-23 11:52:10-07	2914744
/	203.0.113.37	GET	200 OK	2016-07-23 11:51:47-07	2914745
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-23 11:52:35-07	2914746
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-23 11:52:09-07	2914747
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-23 11:52:29-07	2914748
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-23 11:52:18-07	2914749
/	198.51.100.10	GET	200 OK	2016-07-23 11:51:57-07	2914750
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-23 11:52:25-07	2914751
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-23 11:52:17-07	2914752
/	198.51.100.232	GET	200 OK	2016-07-23 11:52:01-07	2914753
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-23 11:52:48-07	2914754
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-23 11:53:01-07	2914755
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-23 11:52:19-07	2914756
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 11:52:18-07	2914757
/	192.0.2.10	GET	200 OK	2016-07-23 11:52:06-07	2914758
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-23 11:53:05-07	2914759
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-23 11:52:56-07	2914760
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-23 11:52:39-07	2914761
/	198.51.100.67	GET	200 OK	2016-07-23 11:52:11-07	2914762
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-23 11:52:52-07	2914763
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 11:53:05-07	2914764
/	192.0.2.197	GET	200 OK	2016-07-23 11:52:16-07	2914765
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 11:52:56-07	2914766
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-23 11:52:51-07	2914767
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 11:52:33-07	2914768
/	198.51.100.22	GET	200 OK	2016-07-23 11:52:24-07	2914769
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 11:52:59-07	2914770
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 11:52:40-07	2914771
/	192.0.2.104	GET	200 OK	2016-07-23 11:52:27-07	2914772
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 11:52:50-07	2914773
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 11:53:06-07	2914774
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-23 11:53:27-07	2914775
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-23 11:53:06-07	2914776
/	192.0.2.43	GET	200 OK	2016-07-23 11:52:30-07	2914777
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 11:53:02-07	2914778
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 11:52:57-07	2914779
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-23 11:53:23-07	2914780
/	192.0.2.230	GET	200 OK	2016-07-23 11:52:40-07	2914781
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-23 11:53:23-07	2914782
/	192.0.2.4	GET	200 OK	2016-07-23 11:52:43-07	2914783
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 11:53:26-07	2914784
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 11:53:30-07	2914785
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-23 11:53:25-07	2914786
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-23 11:53:16-07	2914787
/	203.0.113.122	GET	200 OK	2016-07-23 11:52:50-07	2914788
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 11:53:28-07	2914789
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-23 11:53:20-07	2914790
/	198.51.100.127	GET	200 OK	2016-07-23 11:52:55-07	2914791
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 11:53:32-07	2914792
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-23 11:53:22-07	2914793
/	192.0.2.156	GET	200 OK	2016-07-23 11:53:00-07	2914794
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-23 11:53:37-07	2914795
/	198.51.100.70	GET	200 OK	2016-07-23 11:53:07-07	2914796
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 11:53:42-07	2914797
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 11:53:24-07	2914798
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 11:53:40-07	2914799
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 11:54:02-07	2914800
/	198.51.100.163	GET	200 OK	2016-07-23 11:53:17-07	2914801
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-23 11:53:52-07	2914802
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-23 11:54:16-07	2914803
/	203.0.113.7	GET	200 OK	2016-07-23 11:53:27-07	2914804
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 11:54:21-07	2914805
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 11:53:50-07	2914806
/	192.0.2.62	GET	200 OK	2016-07-23 11:53:37-07	2914807
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 11:53:55-07	2914808
/	192.0.2.171	GET	200 OK	2016-07-23 11:53:42-07	2914809
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-23 11:54:01-07	2914810
/	192.0.2.130	GET	200 OK	2016-07-23 11:53:43-07	2914811
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-23 11:54:10-07	2914812
/	198.51.100.253	GET	200 OK	2016-07-23 11:53:51-07	2914813
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-23 11:54:41-07	2914814
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-23 11:54:50-07	2914815
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-23 11:54:46-07	2914816
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-23 11:54:11-07	2914817
/	192.0.2.37	GET	200 OK	2016-07-23 11:53:53-07	2914818
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-23 11:54:37-07	2914819
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 11:54:30-07	2914820
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-23 11:54:15-07	2914821
/	203.0.113.252	GET	200 OK	2016-07-23 11:53:59-07	2914822
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 11:54:41-07	2914823
/	198.51.100.27	GET	200 OK	2016-07-23 11:54:08-07	2914824
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 11:55:01-07	2914825
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 11:54:38-07	2914826
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 11:54:53-07	2914827
/	198.51.100.99	GET	200 OK	2016-07-23 11:54:13-07	2914828
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-23 11:54:50-07	2914829
/	198.51.100.75	GET	200 OK	2016-07-23 11:54:21-07	2914830
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-23 11:55:09-07	2914831
/	198.51.100.55	GET	200 OK	2016-07-23 11:54:23-07	2914832
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-23 11:54:45-07	2914833
/	192.0.2.125	GET	200 OK	2016-07-23 11:54:27-07	2914834
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 11:54:51-07	2914835
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-23 11:55:01-07	2914836
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 11:55:19-07	2914837
/	192.0.2.236	GET	200 OK	2016-07-23 11:54:29-07	2914838
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-23 11:54:56-07	2914839
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 11:54:49-07	2914840
/	203.0.113.158	GET	200 OK	2016-07-23 11:54:36-07	2914841
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 11:55:03-07	2914842
/	192.0.2.246	GET	200 OK	2016-07-23 11:54:45-07	2914843
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-23 11:55:25-07	2914844
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-23 11:55:39-07	2914845
/	192.0.2.107	GET	200 OK	2016-07-23 11:54:49-07	2914846
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-23 11:55:26-07	2914847
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-23 11:55:43-07	2914848
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-23 11:55:08-07	2914849
/	192.0.2.199	GET	200 OK	2016-07-23 11:54:53-07	2914850
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-23 11:55:18-07	2914851
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-23 11:55:27-07	2914852
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-23 11:55:39-07	2914853
/	203.0.113.30	GET	200 OK	2016-07-23 11:55:02-07	2914854
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-23 11:55:48-07	2914855
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 11:55:31-07	2914856
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-23 11:56:01-07	2914857
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-23 11:55:42-07	2914858
/	203.0.113.86	GET	200 OK	2016-07-23 11:55:12-07	2914859
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-23 11:55:51-07	2914860
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-23 11:55:54-07	2914861
/	192.0.2.109	GET	200 OK	2016-07-23 11:55:15-07	2914862
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-23 11:56:08-07	2914863
/	198.51.100.142	GET	200 OK	2016-07-23 11:55:21-07	2914864
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 11:56:03-07	2914865
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 11:56:22-07	2914867
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 11:56:15-07	2914868
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 11:55:53-07	2914869
/	198.51.100.193	GET	200 OK	2016-07-23 11:55:34-07	2914870
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 11:56:29-07	2914871
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 11:56:08-07	2914872
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 11:56:16-07	2914873
/	198.51.100.98	GET	200 OK	2016-07-23 11:55:37-07	2914874
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 11:56:33-07	2914875
/	198.51.100.149	GET	200 OK	2016-07-23 11:55:45-07	2914876
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 11:56:22-07	2914877
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 11:56:26-07	2914878
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-23 11:56:34-07	2914879
/	203.0.113.142	GET	200 OK	2016-07-23 11:55:54-07	2914880
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-23 11:56:54-07	2914881
/	192.0.2.28	GET	200 OK	2016-07-23 11:55:56-07	2914882
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-23 11:56:28-07	2914883
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 11:56:48-07	2914884
/	192.0.2.104	GET	200 OK	2016-07-23 11:55:58-07	2914885
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-23 11:56:15-07	2914886
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-23 11:56:57-07	2914887
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-23 11:56:17-07	2914888
/	203.0.113.164	GET	200 OK	2016-07-23 11:56:00-07	2914889
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 11:56:57-07	2914890
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-23 11:56:24-07	2914891
/	198.51.100.112	GET	200 OK	2016-07-23 11:56:03-07	2914892
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 11:56:51-07	2914893
/	203.0.113.145	GET	200 OK	2016-07-23 11:56:12-07	2914894
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-23 11:57:09-07	2914895
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 11:57:03-07	2914896
/	198.51.100.111	GET	200 OK	2016-07-23 11:56:18-07	2914897
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-23 11:57:12-07	2914898
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 11:56:43-07	2914899
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 11:57:10-07	2914900
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-23 11:56:46-07	2914901
/	203.0.113.78	GET	200 OK	2016-07-23 11:56:19-07	2914902
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-23 11:56:46-07	2914903
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-23 11:56:37-07	2914904
/	203.0.113.47	GET	200 OK	2016-07-23 11:56:28-07	2914905
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 11:57:18-07	2914906
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 11:56:58-07	2914907
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-23 11:57:14-07	2914908
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 11:57:14-07	2914909
/	198.51.100.222	GET	200 OK	2016-07-23 11:56:38-07	2914910
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 11:57:13-07	2914911
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 11:57:16-07	2914912
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 11:57:01-07	2914913
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-23 11:57:37-07	2914914
/	192.0.2.186	GET	200 OK	2016-07-23 11:56:45-07	2914915
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-23 11:57:00-07	2914916
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-23 11:57:33-07	2914917
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-23 11:57:00-07	2914918
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-23 11:57:43-07	2914919
/	198.51.100.102	GET	200 OK	2016-07-23 11:56:54-07	2914920
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-23 11:57:40-07	2914921
/	203.0.113.139	GET	200 OK	2016-07-23 11:56:57-07	2914922
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 11:57:45-07	2914923
/	192.0.2.161	GET	200 OK	2016-07-23 11:57:05-07	2914924
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 11:58:01-07	2914925
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-23 11:57:41-07	2914926
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-23 11:58:03-07	2914927
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 11:57:43-07	2914928
/	192.0.2.129	GET	200 OK	2016-07-23 11:57:12-07	2914929
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-23 11:57:27-07	2914930
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-23 11:57:55-07	2914931
/	192.0.2.77	GET	200 OK	2016-07-23 11:57:15-07	2914932
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 11:57:54-07	2914933
/	192.0.2.8	GET	200 OK	2016-07-23 11:57:17-07	2914934
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-23 11:57:39-07	2914935
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-23 11:57:46-07	2914936
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-23 11:57:54-07	2914937
/	192.0.2.181	GET	200 OK	2016-07-23 11:57:27-07	2914938
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 11:57:58-07	2914939
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-23 11:57:47-07	2914940
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-23 11:58:11-07	2914941
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-23 11:57:51-07	2914942
/	203.0.113.197	GET	200 OK	2016-07-23 11:57:28-07	2914943
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-23 11:57:46-07	2914944
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 11:58:13-07	2914945
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 11:57:54-07	2914946
/	198.51.100.119	GET	200 OK	2016-07-23 11:57:31-07	2914947
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 11:58:16-07	2914948
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-23 11:58:23-07	2914949
/	192.0.2.79	GET	200 OK	2016-07-23 11:57:37-07	2914950
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-23 11:58:25-07	2914951
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-23 11:58:36-07	2914952
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 11:58:15-07	2914953
/	203.0.113.3	GET	200 OK	2016-07-23 11:57:40-07	2914954
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-23 11:58:28-07	2914955
/	198.51.100.235	GET	200 OK	2016-07-23 11:57:46-07	2914956
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-23 11:58:28-07	2914957
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-23 11:58:37-07	2914958
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-23 11:58:45-07	2914959
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-23 11:58:07-07	2914960
/	198.51.100.149	GET	200 OK	2016-07-23 11:57:52-07	2914961
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-23 11:58:29-07	2914962
/	203.0.113.5	GET	200 OK	2016-07-23 11:57:56-07	2914963
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-23 11:58:21-07	2914964
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-23 11:58:53-07	2914965
/	192.0.2.53	GET	200 OK	2016-07-23 11:58:02-07	2914966
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-23 11:58:59-07	2914967
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-23 11:58:30-07	2914968
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-23 11:58:50-07	2914969
/	192.0.2.86	GET	200 OK	2016-07-23 11:58:04-07	2914970
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 11:59:01-07	2914971
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-23 11:58:24-07	2914972
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-23 11:58:32-07	2914973
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-23 11:58:35-07	2914974
/	203.0.113.183	GET	200 OK	2016-07-23 11:58:13-07	2914975
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-23 11:58:52-07	2914976
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-23 11:59:01-07	2914977
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-23 11:59:08-07	2914978
/	203.0.113.200	GET	200 OK	2016-07-23 11:58:19-07	2914979
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-23 11:58:51-07	2914980
/	203.0.113.155	GET	200 OK	2016-07-23 11:58:24-07	2914981
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-23 11:59:01-07	2914982
/	192.0.2.178	GET	200 OK	2016-07-23 11:58:33-07	2914983
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-23 11:59:17-07	2914984
/	203.0.113.107	GET	200 OK	2016-07-23 11:58:34-07	2914985
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-23 11:59:06-07	2914986
/	192.0.2.3	GET	200 OK	2016-07-23 11:58:37-07	2914987
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-23 11:59:25-07	2914988
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-23 11:59:05-07	2914989
/	192.0.2.175	GET	200 OK	2016-07-23 11:58:44-07	2914990
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-23 11:59:17-07	2914991
/	203.0.113.22	GET	200 OK	2016-07-23 11:58:45-07	2914992
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-23 11:59:32-07	2914993
/	198.51.100.145	GET	200 OK	2016-07-23 11:58:52-07	2914994
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 11:59:24-07	2914995
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 11:59:18-07	2914996
/article/candidate-is-jerkf	198.51.100.145	GET	404 NOT FOUND	2016-07-23 11:59:20-07	2914997
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-23 11:59:31-07	2914998
/	203.0.113.19	GET	200 OK	2016-07-23 11:58:54-07	2914999
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 11:59:35-07	2915000
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-23 11:59:27-07	2915001
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-23 11:59:35-07	2915002
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-23 11:59:24-07	2915003
/	198.51.100.137	GET	200 OK	2016-07-23 11:59:00-07	2915004
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-23 11:59:55-07	2915005
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-23 11:59:57-07	2915006
/	203.0.113.240	GET	200 OK	2016-07-23 11:59:05-07	2915007
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 11:59:39-07	2915008
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 11:59:32-07	2915009
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-23 11:59:57-07	2915010
/	192.0.2.152	GET	200 OK	2016-07-23 11:59:13-07	2915011
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-23 11:59:29-07	2915012
/	198.51.100.247	GET	200 OK	2016-07-23 11:59:20-07	2915013
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 11:59:37-07	2915014
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 11:59:50-07	2915015
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-23 11:59:51-07	2915016
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 11:59:57-07	2915017
/	198.51.100.244	GET	200 OK	2016-07-23 11:59:26-07	2915018
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-23 12:00:25-07	2915019
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 12:00:24-07	2915020
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-23 12:00:17-07	2915021
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 11:59:59-07	2915022
/	198.51.100.30	GET	200 OK	2016-07-23 11:59:29-07	2915023
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-23 12:00:25-07	2915024
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 12:00:16-07	2915025
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-23 11:59:55-07	2915026
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-23 12:00:19-07	2915027
/	203.0.113.22	GET	200 OK	2016-07-23 11:59:39-07	2915028
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-23 12:00:25-07	2915029
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 11:59:59-07	2915030
/	198.51.100.6	GET	200 OK	2016-07-23 11:59:41-07	2915031
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-23 12:00:39-07	2915032
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 12:00:00-07	2915033
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 12:00:07-07	2915034
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 12:00:01-07	2915035
/	192.0.2.141	GET	200 OK	2016-07-23 11:59:45-07	2915036
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-23 12:00:22-07	2915037
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-23 12:00:15-07	2915038
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-23 12:00:24-07	2915039
/	192.0.2.68	GET	200 OK	2016-07-23 11:59:47-07	2915040
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-23 12:00:31-07	2915041
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 12:00:46-07	2915042
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-23 12:00:45-07	2915043
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-23 12:00:45-07	2915044
/	198.51.100.50	GET	200 OK	2016-07-23 11:59:54-07	2915045
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-23 12:00:24-07	2915046
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-23 12:00:25-07	2915047
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-23 12:00:18-07	2915048
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-23 12:00:36-07	2915049
/	198.51.100.168	GET	200 OK	2016-07-23 11:59:56-07	2915050
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-23 12:00:17-07	2915051
/	203.0.113.96	GET	200 OK	2016-07-23 12:00:04-07	2915052
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-23 12:00:55-07	2915053
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-23 12:00:55-07	2915054
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 12:00:48-07	2915055
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-23 12:01:04-07	2915056
/	203.0.113.208	GET	200 OK	2016-07-23 12:00:07-07	2915057
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-23 12:00:30-07	2915058
/	198.51.100.187	GET	200 OK	2016-07-23 12:00:09-07	2915059
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-23 12:00:37-07	2915060
/	203.0.113.208	GET	200 OK	2016-07-23 12:00:10-07	2915061
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-23 12:00:32-07	2915062
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-23 12:00:45-07	2915063
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-23 12:00:42-07	2915064
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 12:00:58-07	2915065
/	198.51.100.248	GET	200 OK	2016-07-23 12:00:14-07	2915066
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-23 12:01:05-07	2915067
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 12:01:08-07	2915068
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-23 12:01:03-07	2915069
/	198.51.100.213	GET	200 OK	2016-07-23 12:00:15-07	2915070
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 12:00:59-07	2915071
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 12:00:50-07	2915072
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-23 12:00:41-07	2915073
/	203.0.113.143	GET	200 OK	2016-07-23 12:00:25-07	2915074
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-23 12:00:57-07	2915075
/	203.0.113.111	GET	200 OK	2016-07-23 12:00:35-07	2915076
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 12:01:22-07	2915077
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-23 12:01:14-07	2915078
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 12:01:09-07	2915079
/	203.0.113.156	GET	200 OK	2016-07-23 12:00:40-07	2915080
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 12:01:15-07	2915081
/	192.0.2.200	GET	200 OK	2016-07-23 12:00:43-07	2915082
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 12:00:58-07	2915083
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-23 12:01:06-07	2915084
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-23 12:01:41-07	2915085
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-23 12:01:18-07	2915086
/	192.0.2.86	GET	200 OK	2016-07-23 12:00:44-07	2915087
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-23 12:01:28-07	2915088
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-23 12:01:14-07	2915089
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-23 12:01:00-07	2915090
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-23 12:01:08-07	2915091
/	198.51.100.184	GET	200 OK	2016-07-23 12:00:52-07	2915092
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-23 12:01:47-07	2915093
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-23 12:01:24-07	2915094
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-23 12:01:36-07	2915095
/	203.0.113.85	GET	200 OK	2016-07-23 12:00:57-07	2915096
/article/media-obsessed-with-bearsk	203.0.113.85	GET	404 NOT FOUND	2016-07-23 12:01:36-07	2915097
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-23 12:01:21-07	2915098
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-23 12:01:26-07	2915099
/	203.0.113.125	GET	200 OK	2016-07-23 12:01:01-07	2915100
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-23 12:01:37-07	2915101
/	198.51.100.223	GET	200 OK	2016-07-23 12:01:11-07	2915102
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 12:01:49-07	2915103
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-23 12:01:35-07	2915104
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-23 12:01:46-07	2915105
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-23 12:01:27-07	2915106
/	203.0.113.127	GET	200 OK	2016-07-23 12:01:19-07	2915107
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-23 12:01:41-07	2915108
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-23 12:02:13-07	2915109
/	203.0.113.40	GET	200 OK	2016-07-23 12:01:27-07	2915110
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 12:01:46-07	2915111
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 12:01:59-07	2915112
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-23 12:01:54-07	2915113
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 12:02:07-07	2915114
/	192.0.2.162	GET	200 OK	2016-07-23 12:01:32-07	2915115
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-23 12:02:31-07	2915116
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 12:02:22-07	2915117
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 12:01:51-07	2915118
/	198.51.100.125	GET	200 OK	2016-07-23 12:01:35-07	2915119
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-23 12:02:35-07	2915120
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-23 12:02:11-07	2915121
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-23 12:01:58-07	2915122
/	192.0.2.166	GET	200 OK	2016-07-23 12:01:44-07	2915123
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-23 12:01:59-07	2915124
/	192.0.2.100	GET	200 OK	2016-07-23 12:01:48-07	2915125
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-23 12:02:39-07	2915126
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 12:02:16-07	2915127
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-23 12:02:17-07	2915128
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-23 12:02:06-07	2915129
/	203.0.113.131	GET	200 OK	2016-07-23 12:01:56-07	2915130
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-23 12:02:34-07	2915131
/	192.0.2.32	GET	200 OK	2016-07-23 12:01:59-07	2915132
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 12:02:19-07	2915133
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-23 12:02:22-07	2915134
/	192.0.2.246	GET	200 OK	2016-07-23 12:02:04-07	2915135
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-23 12:02:38-07	2915136
/	198.51.100.3	GET	200 OK	2016-07-23 12:02:05-07	2915137
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 12:03:00-07	2915138
/	203.0.113.70	GET	200 OK	2016-07-23 12:02:10-07	2915139
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-23 12:02:32-07	2915140
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-23 12:02:30-07	2915141
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-23 12:02:38-07	2915142
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-23 12:02:39-07	2915143
/	198.51.100.16	GET	200 OK	2016-07-23 12:02:11-07	2915144
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 12:02:38-07	2915145
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 12:02:29-07	2915146
/	192.0.2.56	GET	200 OK	2016-07-23 12:02:15-07	2915147
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 12:02:38-07	2915148
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-23 12:03:10-07	2915149
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-23 12:02:39-07	2915150
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-23 12:02:36-07	2915151
/	192.0.2.55	GET	200 OK	2016-07-23 12:02:23-07	2915152
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-23 12:03:22-07	2915153
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-23 12:03:12-07	2915154
/	198.51.100.19	GET	200 OK	2016-07-23 12:02:24-07	2915155
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-23 12:03:20-07	2915156
/	192.0.2.157	GET	200 OK	2016-07-23 12:02:32-07	2915157
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 12:02:52-07	2915158
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-23 12:03:28-07	2915159
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-23 12:03:02-07	2915160
/	192.0.2.207	GET	200 OK	2016-07-23 12:02:39-07	2915161
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 12:03:20-07	2915162
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-23 12:03:00-07	2915163
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-23 12:03:14-07	2915164
/	192.0.2.140	GET	200 OK	2016-07-23 12:02:49-07	2915165
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-23 12:03:13-07	2915166
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-23 12:03:24-07	2915167
/	192.0.2.46	GET	200 OK	2016-07-23 12:02:52-07	2915168
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-23 12:03:13-07	2915169
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-23 12:03:44-07	2915170
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-23 12:03:36-07	2915171
/	203.0.113.177	GET	200 OK	2016-07-23 12:03:00-07	2915172
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-23 12:03:47-07	2915173
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-23 12:03:26-07	2915174
/	203.0.113.153	GET	200 OK	2016-07-23 12:03:06-07	2915175
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 12:03:32-07	2915176
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 12:04:05-07	2915177
/	192.0.2.30	GET	200 OK	2016-07-23 12:03:14-07	2915178
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-23 12:03:37-07	2915179
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 12:04:00-07	2915180
/	203.0.113.106	GET	200 OK	2016-07-23 12:03:22-07	2915181
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 12:04:09-07	2915182
/	203.0.113.110	GET	200 OK	2016-07-23 12:03:23-07	2915183
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 12:04:23-07	2915184
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 12:04:06-07	2915185
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 12:03:53-07	2915186
/	192.0.2.68	GET	200 OK	2016-07-23 12:03:26-07	2915187
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 12:04:11-07	2915188
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-23 12:04:00-07	2915189
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-23 12:03:51-07	2915190
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-23 12:04:21-07	2915191
/	198.51.100.31	GET	200 OK	2016-07-23 12:03:34-07	2915192
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-23 12:04:10-07	2915193
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-23 12:04:20-07	2915194
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 12:04:33-07	2915195
/	203.0.113.44	GET	200 OK	2016-07-23 12:03:41-07	2915196
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-23 12:04:23-07	2915197
/	198.51.100.206	GET	200 OK	2016-07-23 12:03:49-07	2915198
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 12:04:31-07	2915199
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-23 12:04:15-07	2915200
/	203.0.113.186	GET	200 OK	2016-07-23 12:03:59-07	2915201
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 12:04:55-07	2915202
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 12:04:30-07	2915203
/	192.0.2.231	GET	200 OK	2016-07-23 12:04:05-07	2915204
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 12:04:46-07	2915205
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 12:05:04-07	2915206
/	203.0.113.218	GET	200 OK	2016-07-23 12:04:06-07	2915207
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-23 12:04:30-07	2915208
/	203.0.113.43	GET	200 OK	2016-07-23 12:04:11-07	2915209
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 12:04:50-07	2915210
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-23 12:05:06-07	2915211
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-23 12:04:39-07	2915212
/	192.0.2.225	GET	200 OK	2016-07-23 12:04:15-07	2915213
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 12:04:39-07	2915214
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 12:04:42-07	2915215
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 12:04:43-07	2915216
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 12:04:37-07	2915217
/	203.0.113.155	GET	200 OK	2016-07-23 12:04:17-07	2915218
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 12:04:59-07	2915219
/	198.51.100.64	GET	200 OK	2016-07-23 12:04:21-07	2915220
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 12:05:02-07	2915221
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 12:05:10-07	2915222
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 12:05:04-07	2915223
/	203.0.113.75	GET	200 OK	2016-07-23 12:04:30-07	2915224
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-23 12:05:28-07	2915225
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-23 12:04:49-07	2915226
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 12:05:13-07	2915227
/	192.0.2.128	GET	200 OK	2016-07-23 12:04:39-07	2915228
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-23 12:05:18-07	2915229
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-23 12:05:23-07	2915230
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-23 12:05:33-07	2915231
/	192.0.2.102	GET	200 OK	2016-07-23 12:04:42-07	2915232
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-23 12:04:58-07	2915233
/	192.0.2.197	GET	200 OK	2016-07-23 12:04:46-07	2915234
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 12:05:23-07	2915235
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 12:05:37-07	2915236
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 12:05:16-07	2915237
/	192.0.2.130	GET	200 OK	2016-07-23 12:04:56-07	2915238
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-23 12:05:25-07	2915239
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-23 12:05:34-07	2915240
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-23 12:05:14-07	2915241
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-23 12:05:24-07	2915242
/	192.0.2.138	GET	200 OK	2016-07-23 12:04:59-07	2915243
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-23 12:05:36-07	2915244
/article/so-many-bearsg	192.0.2.138	GET	404 NOT FOUND	2016-07-23 12:05:57-07	2915245
/	198.51.100.29	GET	200 OK	2016-07-23 14:06:55-07	2919990
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-23 12:05:18-07	2915246
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-23 12:05:43-07	2915247
/	192.0.2.9	GET	200 OK	2016-07-23 12:05:00-07	2915248
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 12:05:39-07	2915249
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 12:05:23-07	2915250
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 12:05:52-07	2915251
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 12:05:24-07	2915252
/	198.51.100.206	GET	200 OK	2016-07-23 12:05:03-07	2915253
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 12:05:24-07	2915254
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 12:05:20-07	2915255
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-23 12:05:45-07	2915256
/	198.51.100.203	GET	200 OK	2016-07-23 12:05:13-07	2915257
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-23 12:05:36-07	2915258
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-23 12:06:05-07	2915259
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-23 12:06:12-07	2915260
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-23 12:05:54-07	2915261
/	192.0.2.127	GET	200 OK	2016-07-23 12:05:14-07	2915262
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-23 12:05:54-07	2915263
/	198.51.100.170	GET	200 OK	2016-07-23 12:05:19-07	2915264
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 12:06:02-07	2915265
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 12:05:54-07	2915266
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 12:06:18-07	2915267
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 12:05:42-07	2915268
/	192.0.2.238	GET	200 OK	2016-07-23 12:05:24-07	2915269
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-23 12:06:13-07	2915270
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-23 12:06:19-07	2915271
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-23 12:05:49-07	2915272
/	203.0.113.32	GET	200 OK	2016-07-23 12:05:34-07	2915273
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 12:05:56-07	2915274
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 12:06:12-07	2915275
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 12:05:56-07	2915276
/	203.0.113.61	GET	200 OK	2016-07-23 12:05:40-07	2915277
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-23 12:06:19-07	2915278
/	198.51.100.133	GET	200 OK	2016-07-23 12:05:50-07	2915279
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-23 12:06:10-07	2915280
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-23 12:06:50-07	2915281
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 12:06:32-07	2915282
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 12:06:08-07	2915283
/	192.0.2.107	GET	200 OK	2016-07-23 12:05:55-07	2915284
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-23 12:06:51-07	2915285
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-23 12:06:19-07	2915286
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-23 12:06:52-07	2915287
/	192.0.2.192	GET	200 OK	2016-07-23 12:06:05-07	2915288
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-23 12:07:02-07	2915289
/	198.51.100.254	GET	200 OK	2016-07-23 12:06:14-07	2915290
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 12:07:02-07	2915291
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 12:06:37-07	2915292
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 12:07:10-07	2915293
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 12:06:51-07	2915294
/	203.0.113.111	GET	200 OK	2016-07-23 12:06:15-07	2915295
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-23 12:06:34-07	2915296
/	203.0.113.159	GET	200 OK	2016-07-23 12:06:19-07	2915297
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-23 12:06:41-07	2915298
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 12:07:17-07	2915299
/	192.0.2.189	GET	200 OK	2016-07-23 12:06:28-07	2915300
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-23 12:07:05-07	2915301
/	192.0.2.64	GET	200 OK	2016-07-23 12:06:36-07	2915302
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-23 12:07:34-07	2915303
/	192.0.2.206	GET	200 OK	2016-07-23 12:06:41-07	2915304
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-23 12:07:19-07	2915305
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-23 12:07:16-07	2915306
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-23 12:07:27-07	2915307
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-23 12:07:30-07	2915308
/	203.0.113.208	GET	200 OK	2016-07-23 12:06:51-07	2915309
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 12:07:43-07	2915310
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 12:07:13-07	2915311
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 12:07:50-07	2915312
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 12:07:29-07	2915313
/	192.0.2.209	GET	200 OK	2016-07-23 12:06:56-07	2915314
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 12:07:13-07	2915315
/	203.0.113.42	GET	200 OK	2016-07-23 12:07:02-07	2915316
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 12:07:23-07	2915317
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 12:07:30-07	2915318
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-23 12:07:41-07	2915319
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 12:07:57-07	2915320
/	203.0.113.106	GET	200 OK	2016-07-23 12:07:04-07	2915321
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 12:07:54-07	2915322
/	198.51.100.169	GET	200 OK	2016-07-23 12:07:08-07	2915323
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-23 12:08:06-07	2915324
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 12:07:31-07	2915325
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-23 12:08:03-07	2915326
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 12:07:40-07	2915327
/	198.51.100.33	GET	200 OK	2016-07-23 12:07:15-07	2915328
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-23 12:08:03-07	2915329
/	192.0.2.23	GET	200 OK	2016-07-23 12:07:20-07	2915330
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 12:08:00-07	2915331
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-23 12:07:40-07	2915332
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-23 12:08:04-07	2915333
/	192.0.2.86	GET	200 OK	2016-07-23 12:07:26-07	2915334
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-23 12:07:49-07	2915335
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-23 12:08:06-07	2915336
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-23 12:08:04-07	2915337
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 12:08:12-07	2915338
/	192.0.2.102	GET	200 OK	2016-07-23 12:07:28-07	2915339
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 12:08:07-07	2915340
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 12:08:07-07	2915341
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 12:08:28-07	2915342
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 12:08:08-07	2915343
/	203.0.113.202	GET	200 OK	2016-07-23 12:07:38-07	2915344
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-23 12:08:14-07	2915345
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-23 12:08:18-07	2915346
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-23 12:08:30-07	2915347
/	192.0.2.171	GET	200 OK	2016-07-23 12:07:48-07	2915348
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-23 12:08:47-07	2915349
/	192.0.2.252	GET	200 OK	2016-07-23 12:07:55-07	2915350
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 12:08:54-07	2915351
/	203.0.113.29	GET	200 OK	2016-07-23 12:08:00-07	2915352
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 12:08:36-07	2915353
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 12:08:38-07	2915354
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 12:08:17-07	2915355
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 12:08:39-07	2915356
/	203.0.113.89	GET	200 OK	2016-07-23 12:08:03-07	2915357
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 12:08:50-07	2915358
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 12:08:25-07	2915359
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-23 12:08:52-07	2915360
/	192.0.2.206	GET	200 OK	2016-07-23 12:08:08-07	2915361
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-23 12:09:03-07	2915362
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-23 12:08:57-07	2915363
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-23 12:08:40-07	2915364
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-23 12:08:58-07	2915365
/	192.0.2.43	GET	200 OK	2016-07-23 12:08:13-07	2915366
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 12:09:09-07	2915367
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-23 12:08:36-07	2915368
/	203.0.113.47	GET	200 OK	2016-07-23 12:08:22-07	2915369
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-23 12:08:40-07	2915370
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-23 12:08:44-07	2915371
/	203.0.113.62	GET	200 OK	2016-07-23 12:08:23-07	2915372
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-23 12:08:52-07	2915373
/	198.51.100.107	GET	200 OK	2016-07-23 12:08:28-07	2915374
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 12:09:13-07	2915375
/	192.0.2.122	GET	200 OK	2016-07-23 12:08:33-07	2915376
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-23 12:08:49-07	2915377
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-23 12:09:23-07	2915378
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-23 12:09:11-07	2915379
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-23 12:09:21-07	2915380
/	203.0.113.207	GET	200 OK	2016-07-23 12:08:42-07	2915381
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 12:09:39-07	2915382
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 12:09:20-07	2915383
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 12:09:00-07	2915384
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 12:09:06-07	2915385
/	198.51.100.13	GET	200 OK	2016-07-23 12:08:45-07	2915386
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-23 12:09:41-07	2915387
/	192.0.2.40	GET	200 OK	2016-07-23 12:08:46-07	2915388
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-23 12:09:46-07	2915389
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-23 12:09:10-07	2915390
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-23 12:09:42-07	2915391
/	198.51.100.39	GET	200 OK	2016-07-23 12:08:53-07	2915392
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 12:09:53-07	2915393
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-23 12:09:49-07	2915394
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 12:09:21-07	2915395
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 12:09:42-07	2915396
/	192.0.2.205	GET	200 OK	2016-07-23 12:09:03-07	2915397
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-23 12:09:33-07	2915398
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 12:09:20-07	2915399
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-23 12:09:38-07	2915400
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-23 12:09:25-07	2915401
/	192.0.2.217	GET	200 OK	2016-07-23 12:09:09-07	2915402
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-23 12:09:59-07	2915403
/	203.0.113.88	GET	200 OK	2016-07-23 12:09:17-07	2915404
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 12:09:53-07	2915405
/	192.0.2.152	GET	200 OK	2016-07-23 12:09:22-07	2915406
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 12:10:12-07	2915407
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 12:09:57-07	2915408
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 12:09:38-07	2915409
/	198.51.100.139	GET	200 OK	2016-07-23 12:09:30-07	2915410
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-23 12:09:48-07	2915411
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-23 12:10:08-07	2915412
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-23 12:09:57-07	2915413
/	198.51.100.179	GET	200 OK	2016-07-23 12:09:37-07	2915414
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-23 12:10:30-07	2915415
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-23 12:10:22-07	2915416
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-23 12:10:18-07	2915417
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 12:10:03-07	2915418
/	203.0.113.77	GET	200 OK	2016-07-23 12:09:43-07	2915419
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 12:10:27-07	2915420
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-23 12:10:30-07	2915421
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-23 12:10:10-07	2915422
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-23 12:10:36-07	2915423
/	198.51.100.192	GET	200 OK	2016-07-23 12:09:51-07	2915424
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-23 12:10:41-07	2915425
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 12:10:13-07	2915426
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-23 12:10:22-07	2915427
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-23 12:10:22-07	2915428
/	192.0.2.74	GET	200 OK	2016-07-23 12:09:55-07	2915429
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-23 12:10:38-07	2915430
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 12:10:54-07	2915431
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 12:10:21-07	2915432
/	203.0.113.112	GET	200 OK	2016-07-23 12:09:57-07	2915433
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 12:10:38-07	2915434
/	203.0.113.158	GET	200 OK	2016-07-23 12:10:05-07	2915435
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-23 12:10:56-07	2915436
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 12:10:30-07	2915437
/	192.0.2.66	GET	200 OK	2016-07-23 12:10:13-07	2915438
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-23 12:11:12-07	2915439
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-23 12:11:03-07	2915440
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-23 12:10:44-07	2915441
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 12:10:54-07	2915442
/	198.51.100.15	GET	200 OK	2016-07-23 12:10:17-07	2915443
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-23 12:10:48-07	2915444
/	203.0.113.107	GET	200 OK	2016-07-23 12:10:26-07	2915445
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-23 12:10:53-07	2915446
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-23 12:11:19-07	2915447
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-23 12:11:15-07	2915448
/	203.0.113.153	GET	200 OK	2016-07-23 12:10:35-07	2915449
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-23 12:11:05-07	2915450
/	203.0.113.48	GET	200 OK	2016-07-23 12:10:40-07	2915451
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-23 12:11:24-07	2915452
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-23 12:11:28-07	2915453
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-23 12:11:01-07	2915454
/	192.0.2.163	GET	200 OK	2016-07-23 12:10:48-07	2915455
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 12:11:09-07	2915456
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 12:11:42-07	2915457
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 12:11:40-07	2915458
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 12:11:17-07	2915459
/	198.51.100.16	GET	200 OK	2016-07-23 12:10:57-07	2915460
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 12:11:40-07	2915461
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-23 12:11:20-07	2915462
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-23 12:11:13-07	2915463
/	203.0.113.89	GET	200 OK	2016-07-23 12:11:06-07	2915464
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-23 12:12:03-07	2915465
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-23 12:11:56-07	2915466
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 12:11:40-07	2915467
/	198.51.100.98	GET	200 OK	2016-07-23 12:11:08-07	2915468
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-23 12:11:46-07	2915469
/	192.0.2.54	GET	200 OK	2016-07-23 12:11:17-07	2915470
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-23 12:12:13-07	2915471
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-23 12:12:02-07	2915472
/	203.0.113.138	GET	200 OK	2016-07-23 12:11:23-07	2915473
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 12:11:43-07	2915474
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 12:11:46-07	2915475
/	198.51.100.150	GET	200 OK	2016-07-23 12:11:30-07	2915476
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-23 12:12:03-07	2915477
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-23 12:12:19-07	2915478
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 12:11:45-07	2915479
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 12:12:05-07	2915480
/	198.51.100.7	GET	200 OK	2016-07-23 12:11:33-07	2915481
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-23 12:12:22-07	2915482
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-23 12:11:57-07	2915483
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-23 12:12:06-07	2915484
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-23 12:12:08-07	2915485
/	192.0.2.227	GET	200 OK	2016-07-23 12:11:39-07	2915486
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-23 12:12:37-07	2915487
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-23 12:12:18-07	2915488
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 12:12:22-07	2915489
/	192.0.2.215	GET	200 OK	2016-07-23 12:11:49-07	2915490
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-23 12:12:08-07	2915491
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-23 12:12:30-07	2915492
/	203.0.113.228	GET	200 OK	2016-07-23 12:11:59-07	2915493
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-23 12:12:17-07	2915494
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-23 12:12:40-07	2915495
/	192.0.2.254	GET	200 OK	2016-07-23 12:12:09-07	2915496
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-23 12:12:43-07	2915497
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 12:12:58-07	2915498
/	203.0.113.180	GET	200 OK	2016-07-23 12:12:15-07	2915499
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 12:12:55-07	2915500
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 12:12:35-07	2915501
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 12:13:12-07	2915502
/	192.0.2.123	GET	200 OK	2016-07-23 12:12:20-07	2915503
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 12:13:08-07	2915504
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 12:12:46-07	2915505
/	192.0.2.174	GET	200 OK	2016-07-23 12:12:30-07	2915506
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 12:12:49-07	2915507
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 12:13:14-07	2915508
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 12:13:03-07	2915509
/	203.0.113.70	GET	200 OK	2016-07-23 12:12:38-07	2915510
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 12:13:09-07	2915511
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 12:13:19-07	2915512
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-23 12:13:23-07	2915513
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 12:13:00-07	2915514
/	203.0.113.69	GET	200 OK	2016-07-23 12:12:45-07	2915515
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-23 12:13:38-07	2915516
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-23 12:13:39-07	2915517
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-23 12:13:14-07	2915518
/	192.0.2.237	GET	200 OK	2016-07-23 12:12:48-07	2915519
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-23 12:13:18-07	2915520
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-23 12:13:25-07	2915521
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-23 12:13:40-07	2915522
/	192.0.2.223	GET	200 OK	2016-07-23 12:12:57-07	2915523
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 12:13:33-07	2915524
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 12:13:46-07	2915525
/	192.0.2.246	GET	200 OK	2016-07-23 12:13:03-07	2915526
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 12:14:00-07	2915527
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-23 12:13:53-07	2915528
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-23 12:14:03-07	2915529
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-23 12:14:09-07	2915531
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-23 12:13:32-07	2915532
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-23 12:13:47-07	2915533
/	198.51.100.111	GET	200 OK	2016-07-23 12:13:15-07	2915534
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 12:14:00-07	2915535
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 12:13:51-07	2915536
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 12:13:34-07	2915537
/	198.51.100.166	GET	200 OK	2016-07-23 12:13:22-07	2915538
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-23 12:13:58-07	2915539
/	203.0.113.221	GET	200 OK	2016-07-23 12:13:31-07	2915540
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-23 12:14:19-07	2915541
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 12:13:51-07	2915542
/	198.51.100.239	GET	200 OK	2016-07-23 12:13:40-07	2915543
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-23 12:14:07-07	2915544
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-23 12:14:22-07	2915545
/	198.51.100.200	GET	200 OK	2016-07-23 12:13:48-07	2915546
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 12:14:08-07	2915547
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-23 12:14:47-07	2915548
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 12:14:20-07	2915549
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 12:14:08-07	2915550
/	198.51.100.234	GET	200 OK	2016-07-23 12:13:52-07	2915551
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-23 12:14:47-07	2915552
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-23 12:14:30-07	2915553
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-23 12:14:50-07	2915554
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-23 12:14:45-07	2915555
/	192.0.2.178	GET	200 OK	2016-07-23 12:13:54-07	2915556
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-23 12:14:37-07	2915557
/	203.0.113.83	GET	200 OK	2016-07-23 12:13:55-07	2915558
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 12:14:49-07	2915559
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 12:14:17-07	2915560
/	203.0.113.74	GET	200 OK	2016-07-23 12:14:01-07	2915561
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-23 12:14:45-07	2915562
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 12:14:36-07	2915563
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 12:14:36-07	2915564
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-23 12:14:29-07	2915565
/	203.0.113.182	GET	200 OK	2016-07-23 12:14:08-07	2915566
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-23 12:14:32-07	2915567
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 12:14:41-07	2915568
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 12:14:52-07	2915569
/	198.51.100.91	GET	200 OK	2016-07-23 12:14:16-07	2915570
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 12:15:04-07	2915571
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-23 12:14:32-07	2915572
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-23 12:14:46-07	2915573
/	203.0.113.37	GET	200 OK	2016-07-23 12:14:24-07	2915574
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-23 12:15:02-07	2915575
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-23 12:15:16-07	2915576
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-23 12:14:59-07	2915577
/	203.0.113.2	GET	200 OK	2016-07-23 12:14:34-07	2915578
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-23 12:15:23-07	2915579
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-23 12:15:12-07	2915580
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-23 12:15:28-07	2915581
/	198.51.100.48	GET	200 OK	2016-07-23 12:14:38-07	2915582
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 12:14:55-07	2915583
/	198.51.100.79	GET	200 OK	2016-07-23 12:14:48-07	2915584
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 12:15:03-07	2915585
/	198.51.100.55	GET	200 OK	2016-07-23 12:14:56-07	2915586
/article/bad-things-gonea	198.51.100.55	GET	404 NOT FOUND	2016-07-23 12:15:40-07	2915587
/	203.0.113.249	GET	200 OK	2016-07-23 12:15:04-07	2915588
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-23 12:15:21-07	2915589
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-23 12:15:54-07	2915590
/	198.51.100.43	GET	200 OK	2016-07-23 12:15:13-07	2915591
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-23 12:15:46-07	2915592
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 12:16:03-07	2915593
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-23 12:16:04-07	2915594
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-23 12:15:31-07	2915595
/	198.51.100.77	GET	200 OK	2016-07-23 12:15:17-07	2915596
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-23 12:15:50-07	2915597
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 12:16:03-07	2915598
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-23 12:15:39-07	2915599
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-23 12:15:58-07	2915600
/	192.0.2.231	GET	200 OK	2016-07-23 12:15:23-07	2915601
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-23 12:16:08-07	2915602
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-23 12:16:03-07	2915603
/	192.0.2.196	GET	200 OK	2016-07-23 12:15:31-07	2915604
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 12:15:58-07	2915605
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-23 12:15:57-07	2915606
/	192.0.2.230	GET	200 OK	2016-07-23 12:15:41-07	2915607
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-23 12:16:09-07	2915608
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-23 12:16:36-07	2915609
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-23 12:16:04-07	2915610
/	192.0.2.183	GET	200 OK	2016-07-23 12:15:48-07	2915611
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-23 12:16:26-07	2915612
/	203.0.113.34	GET	200 OK	2016-07-23 12:15:55-07	2915613
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 12:16:29-07	2915614
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 12:16:12-07	2915615
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-23 12:16:23-07	2915616
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-23 12:16:33-07	2915617
/	203.0.113.232	GET	200 OK	2016-07-23 12:16:03-07	2915618
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 12:16:21-07	2915619
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-23 12:16:28-07	2915620
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 12:16:50-07	2915621
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-23 12:16:55-07	2915622
/	203.0.113.248	GET	200 OK	2016-07-23 12:16:13-07	2915623
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-23 12:16:53-07	2915624
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-23 12:17:13-07	2915625
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 12:17:05-07	2915626
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 12:16:53-07	2915627
/	192.0.2.84	GET	200 OK	2016-07-23 12:16:20-07	2915628
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 12:16:39-07	2915629
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 12:16:39-07	2915630
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-23 12:17:18-07	2915631
/	203.0.113.223	GET	200 OK	2016-07-23 12:16:25-07	2915632
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-23 12:17:07-07	2915633
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 12:16:55-07	2915634
/	203.0.113.130	GET	200 OK	2016-07-23 12:16:32-07	2915635
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 12:16:56-07	2915636
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-23 12:17:30-07	2915637
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-23 12:17:10-07	2915638
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-23 12:17:27-07	2915639
/	203.0.113.78	GET	200 OK	2016-07-23 12:16:36-07	2915640
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-23 12:17:34-07	2915641
/	198.51.100.223	GET	200 OK	2016-07-23 12:16:43-07	2915642
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-23 12:17:00-07	2915643
/	203.0.113.239	GET	200 OK	2016-07-23 12:16:47-07	2915644
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-23 12:17:31-07	2915645
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-23 12:17:45-07	2915646
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 12:17:28-07	2915647
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 12:17:06-07	2915648
/	192.0.2.205	GET	200 OK	2016-07-23 12:16:50-07	2915649
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-23 12:17:13-07	2915650
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 12:17:29-07	2915651
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-23 12:17:43-07	2915652
/	203.0.113.129	GET	200 OK	2016-07-23 12:16:51-07	2915653
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-23 12:17:06-07	2915654
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 12:17:37-07	2915655
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-23 12:17:25-07	2915656
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-23 12:17:11-07	2915657
/	198.51.100.62	GET	200 OK	2016-07-23 12:16:58-07	2915658
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-23 12:17:39-07	2915659
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-23 12:17:40-07	2915660
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 12:17:49-07	2915661
/	192.0.2.85	GET	200 OK	2016-07-23 12:17:06-07	2915662
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 12:18:01-07	2915663
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 12:18:06-07	2915664
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 12:17:25-07	2915665
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 12:18:05-07	2915666
/	203.0.113.103	GET	200 OK	2016-07-23 12:17:14-07	2915667
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-23 12:17:40-07	2915668
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-23 12:18:06-07	2915669
/	198.51.100.102	GET	200 OK	2016-07-23 12:17:17-07	2915670
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 12:17:58-07	2915671
/	198.51.100.248	GET	200 OK	2016-07-23 12:17:27-07	2915672
/article/so-many-bearsv	198.51.100.248	GET	404 NOT FOUND	2016-07-23 12:18:10-07	2915673
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 12:17:55-07	2915674
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 12:17:46-07	2915675
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 12:18:10-07	2915676
/	198.51.100.23	GET	200 OK	2016-07-23 12:17:33-07	2915677
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-23 12:17:52-07	2915678
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 12:18:04-07	2915679
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-23 12:18:07-07	2915680
/	203.0.113.91	GET	200 OK	2016-07-23 12:17:34-07	2915681
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-23 12:18:02-07	2915682
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-23 12:17:52-07	2915683
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-23 12:18:10-07	2915684
/	198.51.100.152	GET	200 OK	2016-07-23 12:17:43-07	2915685
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 12:18:11-07	2915686
/	192.0.2.163	GET	200 OK	2016-07-23 12:17:49-07	2915687
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-23 12:18:21-07	2915688
/	198.51.100.162	GET	200 OK	2016-07-23 12:17:50-07	2915689
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 12:18:22-07	2915690
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 12:18:47-07	2915691
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-23 12:18:20-07	2915692
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 12:18:48-07	2915693
/	192.0.2.143	GET	200 OK	2016-07-23 12:18:00-07	2915694
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 12:18:32-07	2915695
/	198.51.100.108	GET	200 OK	2016-07-23 12:18:04-07	2915696
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-23 12:18:38-07	2915697
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-23 12:18:27-07	2915698
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-23 12:18:30-07	2915699
/	192.0.2.189	GET	200 OK	2016-07-23 12:18:11-07	2915700
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-23 12:18:29-07	2915701
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-23 12:18:43-07	2915702
/	192.0.2.117	GET	200 OK	2016-07-23 12:18:15-07	2915703
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-23 12:19:10-07	2915704
/	198.51.100.237	GET	200 OK	2016-07-23 12:18:24-07	2915705
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-23 12:19:12-07	2915706
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 12:19:10-07	2915707
/	198.51.100.100	GET	200 OK	2016-07-23 12:18:30-07	2915708
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-23 12:19:09-07	2915709
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 12:18:56-07	2915710
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-23 12:18:52-07	2915711
/	192.0.2.100	GET	200 OK	2016-07-23 12:18:39-07	2915712
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 12:19:39-07	2915713
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-23 12:19:12-07	2915714
/	203.0.113.180	GET	200 OK	2016-07-23 12:18:40-07	2915715
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-23 12:19:07-07	2915716
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 12:19:20-07	2915717
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-23 12:19:29-07	2915718
/	192.0.2.136	GET	200 OK	2016-07-23 12:18:44-07	2915719
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-23 12:19:14-07	2915720
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-23 12:19:26-07	2915721
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-23 12:19:19-07	2915722
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-23 12:19:05-07	2915723
/	198.51.100.230	GET	200 OK	2016-07-23 12:18:46-07	2915724
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-23 12:19:20-07	2915725
/	203.0.113.68	GET	200 OK	2016-07-23 12:18:49-07	2915726
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-23 12:19:06-07	2915727
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-23 12:19:11-07	2915728
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-23 12:19:30-07	2915729
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-23 12:19:05-07	2915730
/	198.51.100.36	GET	200 OK	2016-07-23 12:18:59-07	2915731
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-23 12:19:33-07	2915732
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-23 12:19:22-07	2915733
/	203.0.113.157	GET	200 OK	2016-07-23 12:19:08-07	2915734
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-23 12:19:35-07	2915735
/	192.0.2.212	GET	200 OK	2016-07-23 12:19:17-07	2915736
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-23 12:20:15-07	2915737
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-23 12:19:58-07	2915738
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-23 12:19:38-07	2915739
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 12:19:54-07	2915740
/	198.51.100.199	GET	200 OK	2016-07-23 12:19:26-07	2915741
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 12:20:07-07	2915742
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-23 12:20:11-07	2915743
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-23 12:20:18-07	2915744
/	198.51.100.56	GET	200 OK	2016-07-23 12:19:36-07	2915745
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-23 12:20:36-07	2915746
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-23 12:20:32-07	2915747
/	192.0.2.190	GET	200 OK	2016-07-23 12:19:37-07	2915748
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 12:20:07-07	2915749
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-23 12:20:24-07	2915750
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-23 12:20:15-07	2915751
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-23 12:20:13-07	2915752
/	192.0.2.151	GET	200 OK	2016-07-23 12:19:46-07	2915753
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 12:20:16-07	2915754
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 12:20:05-07	2915755
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-23 12:20:24-07	2915756
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-23 12:20:32-07	2915757
/	198.51.100.182	GET	200 OK	2016-07-23 12:19:56-07	2915758
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-23 12:20:39-07	2915759
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-23 12:20:35-07	2915760
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-23 12:20:38-07	2915761
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-23 12:20:28-07	2915762
/	192.0.2.67	GET	200 OK	2016-07-23 12:20:01-07	2915763
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 12:20:16-07	2915764
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 12:20:28-07	2915765
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-23 12:20:54-07	2915766
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 12:20:27-07	2915767
/	203.0.113.206	GET	200 OK	2016-07-23 12:20:04-07	2915768
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-23 12:20:50-07	2915769
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-23 12:20:48-07	2915770
/	203.0.113.85	GET	200 OK	2016-07-23 12:20:07-07	2915771
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-23 12:20:55-07	2915772
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 12:20:25-07	2915773
/	203.0.113.42	GET	200 OK	2016-07-23 12:20:11-07	2915774
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-23 12:20:31-07	2915775
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-23 12:20:35-07	2915776
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-23 12:20:30-07	2915777
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 12:20:51-07	2915778
/	198.51.100.156	GET	200 OK	2016-07-23 12:20:13-07	2915779
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-23 12:20:52-07	2915780
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-23 12:20:49-07	2915781
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-23 12:21:12-07	2915782
/	198.51.100.254	GET	200 OK	2016-07-23 12:20:16-07	2915783
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-23 12:20:53-07	2915784
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-23 12:20:39-07	2915785
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 12:21:10-07	2915786
/	192.0.2.167	GET	200 OK	2016-07-23 12:20:23-07	2915787
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-23 12:21:15-07	2915788
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-23 12:21:03-07	2915789
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-23 12:21:04-07	2915790
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-23 12:20:40-07	2915791
/	198.51.100.184	GET	200 OK	2016-07-23 12:20:30-07	2915792
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-23 12:20:46-07	2915793
/	203.0.113.170	GET	200 OK	2016-07-23 12:20:38-07	2915794
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-23 12:21:15-07	2915795
/	203.0.113.96	GET	200 OK	2016-07-23 12:20:41-07	2915796
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-23 12:21:34-07	2915797
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 12:21:30-07	2915798
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-23 12:21:19-07	2915799
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 12:21:32-07	2915800
/	203.0.113.179	GET	200 OK	2016-07-23 12:20:48-07	2915801
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-23 12:21:13-07	2915802
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-23 12:21:21-07	2915803
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-23 12:21:21-07	2915804
/	198.51.100.167	GET	200 OK	2016-07-23 12:20:54-07	2915805
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-23 12:21:31-07	2915806
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-23 12:21:32-07	2915807
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-23 12:21:44-07	2915808
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-23 12:21:43-07	2915809
/	192.0.2.35	GET	200 OK	2016-07-23 12:20:58-07	2915810
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-23 12:21:40-07	2915811
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 12:21:47-07	2915812
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 12:21:22-07	2915813
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-23 12:21:48-07	2915814
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-23 12:21:54-07	2915816
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 12:21:50-07	2915817
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-23 12:21:25-07	2915818
/	203.0.113.173	GET	200 OK	2016-07-23 12:21:13-07	2915819
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-23 12:21:57-07	2915820
/	203.0.113.59	GET	200 OK	2016-07-23 12:21:22-07	2915821
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-23 12:22:01-07	2915822
/	192.0.2.208	GET	200 OK	2016-07-23 12:21:31-07	2915823
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 12:22:27-07	2915824
/	203.0.113.44	GET	200 OK	2016-07-23 12:21:33-07	2915825
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-23 12:22:25-07	2915826
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-23 12:22:22-07	2915827
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-23 12:22:23-07	2915828
/	203.0.113.3	GET	200 OK	2016-07-23 12:21:37-07	2915829
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 12:22:13-07	2915830
/	203.0.113.222	GET	200 OK	2016-07-23 12:21:41-07	2915831
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-23 12:22:25-07	2915832
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 12:22:28-07	2915833
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-23 12:21:56-07	2915834
/	192.0.2.68	GET	200 OK	2016-07-23 12:21:44-07	2915835
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-23 12:22:40-07	2915836
/	203.0.113.185	GET	200 OK	2016-07-23 12:21:45-07	2915837
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 12:22:11-07	2915838
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 12:22:14-07	2915839
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 12:22:11-07	2915840
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-23 12:22:33-07	2915841
/	203.0.113.41	GET	200 OK	2016-07-23 12:21:47-07	2915842
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-23 12:22:05-07	2915843
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-23 12:22:19-07	2915844
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-23 12:22:08-07	2915845
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-23 12:22:42-07	2915846
/	203.0.113.208	GET	200 OK	2016-07-23 12:21:50-07	2915847
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 12:22:39-07	2915848
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-23 12:22:28-07	2915849
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-23 12:22:25-07	2915850
/	203.0.113.55	GET	200 OK	2016-07-23 12:21:51-07	2915851
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-23 12:22:47-07	2915852
/	198.51.100.116	GET	200 OK	2016-07-23 12:21:53-07	2915853
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-23 12:22:36-07	2915854
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 12:22:42-07	2915855
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 12:22:32-07	2915856
/	198.51.100.21	GET	200 OK	2016-07-23 12:21:54-07	2915857
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-23 12:22:27-07	2915858
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-23 12:22:19-07	2915859
/	192.0.2.186	GET	200 OK	2016-07-23 12:22:02-07	2915860
/article/goats-eat-googlesz	192.0.2.186	GET	404 NOT FOUND	2016-07-23 12:22:59-07	2915861
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 12:22:40-07	2915862
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-23 12:22:46-07	2915863
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-23 12:22:25-07	2915864
/	198.51.100.92	GET	200 OK	2016-07-23 12:22:06-07	2915865
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 12:22:56-07	2915866
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-23 12:22:38-07	2915867
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-23 12:22:51-07	2915868
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-23 12:22:47-07	2915869
/	198.51.100.118	GET	200 OK	2016-07-23 12:22:10-07	2915870
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-23 12:22:58-07	2915871
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-23 12:23:03-07	2915872
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-23 12:23:01-07	2915873
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-23 12:22:33-07	2915874
/	198.51.100.146	GET	200 OK	2016-07-23 12:22:18-07	2915875
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-23 12:23:04-07	2915876
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 12:22:33-07	2915877
/	203.0.113.140	GET	200 OK	2016-07-23 12:22:19-07	2915878
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-23 12:23:07-07	2915879
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-23 12:22:39-07	2915880
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-23 12:22:35-07	2915881
/	192.0.2.89	GET	200 OK	2016-07-23 12:22:27-07	2915882
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 12:23:07-07	2915883
/	203.0.113.226	GET	200 OK	2016-07-23 12:22:28-07	2915884
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-23 12:22:55-07	2915885
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 12:23:24-07	2915886
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-23 12:23:27-07	2915887
/	198.51.100.177	GET	200 OK	2016-07-23 12:22:31-07	2915888
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 12:23:24-07	2915889
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-23 12:23:12-07	2915890
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 12:23:07-07	2915891
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-23 12:22:53-07	2915892
/	192.0.2.54	GET	200 OK	2016-07-23 12:22:36-07	2915893
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-23 12:23:07-07	2915894
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-23 12:23:16-07	2915895
/	203.0.113.254	GET	200 OK	2016-07-23 12:22:46-07	2915896
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-23 12:23:41-07	2915897
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 12:23:17-07	2915898
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-23 12:23:26-07	2915899
/	203.0.113.72	GET	200 OK	2016-07-23 12:22:51-07	2915900
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 12:23:17-07	2915901
/	203.0.113.26	GET	200 OK	2016-07-23 12:22:57-07	2915902
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-23 12:23:47-07	2915903
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-23 12:23:17-07	2915904
/	203.0.113.5	GET	200 OK	2016-07-23 12:22:58-07	2915905
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-23 12:23:25-07	2915906
/	192.0.2.233	GET	200 OK	2016-07-23 12:23:04-07	2915907
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-23 12:23:49-07	2915908
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-23 12:23:29-07	2915909
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-23 12:23:56-07	2915910
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-23 12:23:38-07	2915911
/	192.0.2.84	GET	200 OK	2016-07-23 12:23:14-07	2915912
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-23 12:23:48-07	2915913
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 12:23:55-07	2915914
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-23 12:24:08-07	2915915
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-23 12:23:52-07	2915916
/	203.0.113.254	GET	200 OK	2016-07-23 12:23:20-07	2915917
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-23 12:24:17-07	2915918
/article/bears-love-berriesl	203.0.113.254	GET	404 NOT FOUND	2016-07-23 12:24:18-07	2915919
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 12:23:38-07	2915920
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-23 12:24:01-07	2915921
/	198.51.100.22	GET	200 OK	2016-07-23 12:23:21-07	2915922
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-23 12:24:03-07	2915923
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 12:23:40-07	2915924
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 12:24:18-07	2915925
/	203.0.113.190	GET	200 OK	2016-07-23 12:23:31-07	2915926
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-23 12:24:19-07	2915927
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-23 12:24:27-07	2915928
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 12:24:04-07	2915929
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-23 12:23:58-07	2915930
/	203.0.113.20	GET	200 OK	2016-07-23 12:23:39-07	2915931
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 12:24:12-07	2915932
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-23 12:24:24-07	2915933
/	192.0.2.190	GET	200 OK	2016-07-23 12:23:42-07	2915934
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-23 12:24:02-07	2915935
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-23 12:24:26-07	2915936
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-23 12:24:01-07	2915937
/	198.51.100.71	GET	200 OK	2016-07-23 12:23:44-07	2915938
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-23 12:24:10-07	2915939
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 12:24:13-07	2915940
/	198.51.100.58	GET	200 OK	2016-07-23 12:23:51-07	2915941
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 12:24:36-07	2915942
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-23 12:24:10-07	2915943
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-23 12:24:17-07	2915944
/	203.0.113.137	GET	200 OK	2016-07-23 12:23:53-07	2915945
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 12:24:24-07	2915946
/article/candidate-is-jerkk	203.0.113.137	GET	404 NOT FOUND	2016-07-23 12:24:37-07	2915947
/	203.0.113.15	GET	200 OK	2016-07-23 12:24:01-07	2915948
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-23 12:24:52-07	2915949
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-23 12:24:27-07	2915950
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 12:24:53-07	2915951
/	192.0.2.150	GET	200 OK	2016-07-23 12:24:04-07	2915952
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-23 12:24:40-07	2915953
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-23 12:24:50-07	2915954
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-23 12:24:55-07	2915955
/	198.51.100.7	GET	200 OK	2016-07-23 12:24:09-07	2915956
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-23 12:24:37-07	2915957
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-23 12:24:50-07	2915958
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-23 12:24:42-07	2915959
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-23 12:24:34-07	2915960
/	192.0.2.170	GET	200 OK	2016-07-23 12:24:13-07	2915961
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-23 12:25:07-07	2915962
/	203.0.113.157	GET	200 OK	2016-07-23 12:24:15-07	2915963
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-23 12:24:33-07	2915964
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-23 12:24:30-07	2915965
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 12:24:57-07	2915966
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-23 12:24:40-07	2915967
/	198.51.100.153	GET	200 OK	2016-07-23 12:24:18-07	2915968
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-23 12:24:40-07	2915969
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-23 12:25:07-07	2915970
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-23 12:25:13-07	2915971
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-23 12:25:09-07	2915972
/	198.51.100.200	GET	200 OK	2016-07-23 12:24:19-07	2915973
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 12:25:18-07	2915974
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-23 12:25:03-07	2915975
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-23 12:24:49-07	2915976
/	203.0.113.14	GET	200 OK	2016-07-23 12:24:20-07	2915977
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-23 12:24:35-07	2915978
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 12:25:07-07	2915979
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-23 12:25:13-07	2915980
/	203.0.113.80	GET	200 OK	2016-07-23 12:24:21-07	2915981
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 12:25:16-07	2915982
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 12:25:17-07	2915983
/	203.0.113.126	GET	200 OK	2016-07-23 12:24:28-07	2915984
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-23 12:25:06-07	2915985
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-23 12:25:03-07	2915986
/	192.0.2.227	GET	200 OK	2016-07-23 12:24:34-07	2915987
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-23 12:24:56-07	2915988
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 12:24:54-07	2915989
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 12:24:54-07	2915990
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-23 12:25:16-07	2915991
/	192.0.2.175	GET	200 OK	2016-07-23 12:24:35-07	2915992
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-23 12:25:07-07	2915993
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-23 12:25:07-07	2915994
/	203.0.113.188	GET	200 OK	2016-07-23 12:24:38-07	2915995
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-23 12:25:04-07	2915996
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-23 12:25:13-07	2915997
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-23 12:25:35-07	2915998
/	192.0.2.42	GET	200 OK	2016-07-23 12:24:48-07	2915999
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-23 12:25:05-07	2916000
/	192.0.2.38	GET	200 OK	2016-07-23 12:24:57-07	2916001
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 12:25:24-07	2916002
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-23 12:25:55-07	2916003
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-23 12:25:28-07	2916004
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-23 12:25:27-07	2916005
/	203.0.113.58	GET	200 OK	2016-07-23 12:25:06-07	2916006
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-23 12:25:24-07	2916007
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 12:25:57-07	2916008
/	203.0.113.95	GET	200 OK	2016-07-23 12:25:11-07	2916009
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-23 12:25:45-07	2916010
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-23 12:25:39-07	2916011
/	192.0.2.218	GET	200 OK	2016-07-23 12:25:15-07	2916012
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-23 12:25:48-07	2916013
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-23 12:26:11-07	2916014
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-23 12:26:02-07	2916015
/	198.51.100.88	GET	200 OK	2016-07-23 12:25:21-07	2916016
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 12:26:03-07	2916017
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-23 12:26:05-07	2916018
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-23 12:26:02-07	2916019
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-23 12:26:04-07	2916020
/	192.0.2.167	GET	200 OK	2016-07-23 12:25:31-07	2916021
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 12:25:54-07	2916022
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 12:26:07-07	2916023
/	203.0.113.228	GET	200 OK	2016-07-23 12:25:33-07	2916024
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-23 12:26:13-07	2916025
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-23 12:25:59-07	2916026
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 12:26:01-07	2916027
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-23 12:26:04-07	2916028
/	203.0.113.142	GET	200 OK	2016-07-23 12:25:39-07	2916029
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-23 12:26:01-07	2916030
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 12:26:19-07	2916031
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-23 12:26:05-07	2916032
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-23 12:26:11-07	2916033
/	203.0.113.99	GET	200 OK	2016-07-23 12:25:42-07	2916034
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-23 12:26:41-07	2916035
/	192.0.2.165	GET	200 OK	2016-07-23 12:25:46-07	2916036
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-23 12:26:24-07	2916037
/	192.0.2.235	GET	200 OK	2016-07-23 12:25:49-07	2916038
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-23 12:26:47-07	2916039
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-23 12:26:18-07	2916040
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-23 12:26:44-07	2916041
/	198.51.100.118	GET	200 OK	2016-07-23 12:25:54-07	2916042
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-23 12:26:15-07	2916043
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 12:26:51-07	2916044
/	198.51.100.125	GET	200 OK	2016-07-23 12:26:04-07	2916045
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-23 12:27:04-07	2916046
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-23 12:26:52-07	2916047
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-23 12:26:57-07	2916048
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-23 12:26:23-07	2916049
/	192.0.2.149	GET	200 OK	2016-07-23 12:26:10-07	2916050
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 12:26:41-07	2916051
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-23 12:26:56-07	2916052
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 12:26:32-07	2916053
/	198.51.100.146	GET	200 OK	2016-07-23 12:26:11-07	2916054
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-23 12:26:32-07	2916055
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-23 12:26:33-07	2916056
/	203.0.113.18	GET	200 OK	2016-07-23 12:26:19-07	2916057
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 12:26:53-07	2916058
/	198.51.100.175	GET	200 OK	2016-07-23 12:26:21-07	2916059
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-23 12:27:13-07	2916060
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-23 12:27:16-07	2916061
/	192.0.2.224	GET	200 OK	2016-07-23 12:26:27-07	2916062
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-23 12:27:00-07	2916063
/	198.51.100.159	GET	200 OK	2016-07-23 12:26:36-07	2916064
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-23 12:27:09-07	2916065
/	203.0.113.13	GET	200 OK	2016-07-23 12:26:38-07	2916066
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-23 12:27:36-07	2916067
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-23 12:27:15-07	2916068
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-23 12:27:08-07	2916069
/	203.0.113.78	GET	200 OK	2016-07-23 12:26:40-07	2916070
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-23 12:27:03-07	2916071
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-23 12:27:12-07	2916072
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 12:27:27-07	2916073
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 12:27:08-07	2916074
/	198.51.100.41	GET	200 OK	2016-07-23 12:26:46-07	2916075
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-23 12:27:21-07	2916076
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 12:27:22-07	2916077
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 12:27:14-07	2916078
/	203.0.113.112	GET	200 OK	2016-07-23 12:26:55-07	2916079
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-23 12:27:20-07	2916080
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 12:27:28-07	2916081
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-23 12:27:19-07	2916082
/	203.0.113.21	GET	200 OK	2016-07-23 12:26:57-07	2916083
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-23 12:27:23-07	2916084
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-23 12:27:26-07	2916085
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 12:27:34-07	2916086
/	198.51.100.34	GET	200 OK	2016-07-23 12:27:00-07	2916087
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 12:27:44-07	2916088
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-23 12:27:36-07	2916089
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 12:27:47-07	2916090
/	192.0.2.92	GET	200 OK	2016-07-23 12:27:02-07	2916091
/article/candidate-is-jerkg	192.0.2.92	GET	404 NOT FOUND	2016-07-23 12:27:28-07	2916092
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 12:27:20-07	2916093
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 12:27:39-07	2916094
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 12:27:42-07	2916095
/	198.51.100.34	GET	200 OK	2016-07-23 12:27:11-07	2916096
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-23 12:27:34-07	2916097
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-23 12:28:02-07	2916098
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-23 12:28:02-07	2916099
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 12:27:52-07	2916100
/	192.0.2.166	GET	200 OK	2016-07-23 12:27:19-07	2916101
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-23 12:28:03-07	2916102
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-23 12:27:35-07	2916103
/article/bad-things-gonem	192.0.2.166	GET	404 NOT FOUND	2016-07-23 12:28:08-07	2916104
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-23 12:27:37-07	2916105
/	198.51.100.217	GET	200 OK	2016-07-23 12:27:20-07	2916106
/article/candidate-is-jerkw	198.51.100.217	GET	404 NOT FOUND	2016-07-23 12:27:57-07	2916107
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-23 12:28:20-07	2916108
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-23 12:27:54-07	2916109
/	198.51.100.8	GET	200 OK	2016-07-23 12:27:24-07	2916110
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 12:27:42-07	2916111
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-23 12:27:42-07	2916112
/	192.0.2.206	GET	200 OK	2016-07-23 12:27:25-07	2916113
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-23 12:27:50-07	2916114
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-23 12:27:46-07	2916115
/	203.0.113.123	GET	200 OK	2016-07-23 12:27:31-07	2916116
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-23 12:27:50-07	2916117
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-23 12:27:46-07	2916118
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 12:28:19-07	2916119
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 12:28:11-07	2916120
/	192.0.2.102	GET	200 OK	2016-07-23 12:27:35-07	2916121
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 12:28:21-07	2916122
/	203.0.113.204	GET	200 OK	2016-07-23 12:27:43-07	2916123
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-23 12:28:07-07	2916124
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-23 12:28:32-07	2916125
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-23 12:28:42-07	2916126
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 12:28:23-07	2916127
/	198.51.100.93	GET	200 OK	2016-07-23 12:27:52-07	2916128
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 12:28:16-07	2916129
/	203.0.113.68	GET	200 OK	2016-07-23 12:27:57-07	2916130
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 12:28:32-07	2916131
/	198.51.100.28	GET	200 OK	2016-07-23 12:27:58-07	2916132
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-23 12:28:16-07	2916133
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-23 12:28:31-07	2916134
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-23 12:28:16-07	2916135
/	192.0.2.173	GET	200 OK	2016-07-23 12:28:02-07	2916136
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-23 12:29:01-07	2916137
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 12:28:36-07	2916138
/	198.51.100.109	GET	200 OK	2016-07-23 12:28:12-07	2916139
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-23 12:28:28-07	2916140
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 12:28:44-07	2916141
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-23 12:28:53-07	2916142
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 12:29:08-07	2916143
/	198.51.100.181	GET	200 OK	2016-07-23 12:28:22-07	2916144
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-23 12:28:41-07	2916145
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-23 12:28:44-07	2916146
/	198.51.100.65	GET	200 OK	2016-07-23 12:28:30-07	2916147
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 12:29:00-07	2916148
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 12:28:54-07	2916149
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 12:28:55-07	2916150
/	192.0.2.33	GET	200 OK	2016-07-23 12:28:31-07	2916151
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-23 12:29:24-07	2916152
/	203.0.113.253	GET	200 OK	2016-07-23 12:28:32-07	2916153
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-23 12:28:50-07	2916154
/article/bad-things-goner	203.0.113.253	GET	404 NOT FOUND	2016-07-23 12:28:56-07	2916155
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-23 12:29:29-07	2916156
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-23 12:28:54-07	2916157
/	203.0.113.243	GET	200 OK	2016-07-23 12:28:35-07	2916158
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-23 12:29:17-07	2916159
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-23 12:28:54-07	2916160
/	203.0.113.49	GET	200 OK	2016-07-23 12:28:44-07	2916161
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-23 12:29:41-07	2916162
/	203.0.113.119	GET	200 OK	2016-07-23 12:28:52-07	2916163
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-23 12:29:39-07	2916164
/	203.0.113.232	GET	200 OK	2016-07-23 12:29:02-07	2916165
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 12:29:18-07	2916166
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 12:29:22-07	2916167
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-23 12:30:01-07	2916168
/	203.0.113.235	GET	200 OK	2016-07-23 12:29:10-07	2916169
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-23 12:29:52-07	2916170
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 12:29:55-07	2916171
/	192.0.2.61	GET	200 OK	2016-07-23 12:29:15-07	2916172
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-23 12:29:38-07	2916173
/	192.0.2.218	GET	200 OK	2016-07-23 12:29:24-07	2916174
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-23 12:29:39-07	2916175
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-23 12:29:57-07	2916176
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-23 12:30:08-07	2916177
/	198.51.100.60	GET	200 OK	2016-07-23 12:29:34-07	2916178
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-23 12:30:27-07	2916179
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-23 12:29:54-07	2916180
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 12:30:31-07	2916181
/	203.0.113.108	GET	200 OK	2016-07-23 12:29:36-07	2916182
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-23 12:30:12-07	2916183
/	192.0.2.159	GET	200 OK	2016-07-23 12:29:44-07	2916184
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-23 12:30:14-07	2916185
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-23 12:30:11-07	2916186
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-23 12:30:25-07	2916187
/	198.51.100.46	GET	200 OK	2016-07-23 12:29:48-07	2916188
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 12:30:38-07	2916189
/	192.0.2.99	GET	200 OK	2016-07-23 12:29:49-07	2916190
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 12:30:49-07	2916191
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-23 12:30:26-07	2916192
/	203.0.113.161	GET	200 OK	2016-07-23 12:29:50-07	2916193
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-23 12:30:05-07	2916194
/	203.0.113.194	GET	200 OK	2016-07-23 14:44:54-07	2921415
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 12:30:36-07	2916195
/	198.51.100.96	GET	200 OK	2016-07-23 12:29:54-07	2916196
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-23 12:30:27-07	2916197
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-23 12:30:17-07	2916198
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-23 12:30:31-07	2916199
/	203.0.113.150	GET	200 OK	2016-07-23 12:29:59-07	2916200
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-23 12:30:56-07	2916201
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-23 12:30:56-07	2916202
/	203.0.113.152	GET	200 OK	2016-07-23 12:30:04-07	2916203
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-23 12:30:41-07	2916204
/	203.0.113.1	GET	200 OK	2016-07-23 12:30:08-07	2916205
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-23 12:30:30-07	2916206
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-23 12:30:53-07	2916207
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-23 12:31:05-07	2916208
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-23 12:31:05-07	2916209
/	192.0.2.25	GET	200 OK	2016-07-23 12:30:09-07	2916210
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-23 12:30:37-07	2916211
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-23 12:30:45-07	2916212
/	198.51.100.246	GET	200 OK	2016-07-23 12:30:16-07	2916213
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-23 12:30:44-07	2916214
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 12:30:48-07	2916215
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-23 12:30:51-07	2916216
/	192.0.2.135	GET	200 OK	2016-07-23 12:30:19-07	2916217
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 12:30:35-07	2916218
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-23 12:31:05-07	2916219
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-23 12:31:15-07	2916220
/	198.51.100.158	GET	200 OK	2016-07-23 12:30:28-07	2916221
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-23 12:31:16-07	2916222
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 12:31:10-07	2916223
/	203.0.113.86	GET	200 OK	2016-07-23 12:30:35-07	2916224
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-23 12:30:53-07	2916225
/	198.51.100.110	GET	200 OK	2016-07-23 12:30:36-07	2916226
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 12:31:34-07	2916227
/article/bad-things-gonev	198.51.100.110	GET	404 NOT FOUND	2016-07-23 12:31:12-07	2916228
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 12:31:16-07	2916229
/	192.0.2.23	GET	200 OK	2016-07-23 12:30:41-07	2916230
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-23 12:30:58-07	2916231
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-23 12:31:11-07	2916232
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 12:31:11-07	2916233
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 12:31:11-07	2916234
/	192.0.2.19	GET	200 OK	2016-07-23 12:30:47-07	2916235
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-23 12:31:25-07	2916236
/	198.51.100.157	GET	200 OK	2016-07-23 12:30:48-07	2916237
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-23 12:31:04-07	2916238
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 12:31:16-07	2916239
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 12:31:05-07	2916240
/	203.0.113.195	GET	200 OK	2016-07-23 12:30:49-07	2916241
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-23 12:31:47-07	2916242
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 12:31:16-07	2916243
/	198.51.100.99	GET	200 OK	2016-07-23 12:30:59-07	2916244
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 12:31:29-07	2916245
/	198.51.100.180	GET	200 OK	2016-07-23 12:31:08-07	2916246
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-23 12:31:30-07	2916247
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-23 12:31:46-07	2916248
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-23 12:31:34-07	2916249
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 12:31:23-07	2916250
/	192.0.2.116	GET	200 OK	2016-07-23 12:31:15-07	2916251
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 12:32:05-07	2916252
/	198.51.100.144	GET	200 OK	2016-07-23 12:31:25-07	2916253
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-23 12:31:49-07	2916254
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-23 12:32:23-07	2916255
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-23 12:32:17-07	2916256
/	192.0.2.64	GET	200 OK	2016-07-23 12:31:29-07	2916257
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-23 12:31:56-07	2916258
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-23 12:32:15-07	2916259
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-23 12:31:44-07	2916260
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-23 12:31:49-07	2916261
/	192.0.2.94	GET	200 OK	2016-07-23 12:31:30-07	2916262
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-23 12:32:30-07	2916263
/	203.0.113.12	GET	200 OK	2016-07-23 12:31:37-07	2916264
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 12:32:28-07	2916265
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 12:32:19-07	2916266
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-23 12:32:16-07	2916267
/	203.0.113.226	GET	200 OK	2016-07-23 12:31:43-07	2916268
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 12:32:42-07	2916269
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 12:32:30-07	2916270
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 12:32:23-07	2916271
/	192.0.2.67	GET	200 OK	2016-07-23 12:31:48-07	2916272
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-23 12:32:06-07	2916273
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 12:32:12-07	2916274
/article/candidate-is-jerkh	192.0.2.67	GET	404 NOT FOUND	2016-07-23 12:32:07-07	2916275
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-23 12:32:29-07	2916276
/	192.0.2.219	GET	200 OK	2016-07-23 12:31:53-07	2916277
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-23 12:32:37-07	2916278
/	192.0.2.134	GET	200 OK	2016-07-23 12:31:54-07	2916279
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-23 12:32:41-07	2916280
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-23 12:32:48-07	2916281
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-23 12:32:10-07	2916282
/	203.0.113.133	GET	200 OK	2016-07-23 12:31:55-07	2916283
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-23 12:32:54-07	2916284
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 12:32:32-07	2916285
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-23 12:32:44-07	2916286
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 12:32:14-07	2916287
/	198.51.100.238	GET	200 OK	2016-07-23 12:31:59-07	2916288
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 12:32:21-07	2916289
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-23 12:32:43-07	2916290
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 12:32:19-07	2916291
/	192.0.2.56	GET	200 OK	2016-07-23 12:32:04-07	2916292
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 12:32:28-07	2916293
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 12:33:04-07	2916294
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-23 12:32:26-07	2916295
/	203.0.113.227	GET	200 OK	2016-07-23 12:32:06-07	2916296
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 12:32:28-07	2916297
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-23 12:32:39-07	2916298
/	192.0.2.95	GET	200 OK	2016-07-23 12:32:07-07	2916299
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 12:32:55-07	2916300
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 12:32:42-07	2916301
/	203.0.113.71	GET	200 OK	2016-07-23 12:32:11-07	2916302
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-23 12:32:39-07	2916303
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-23 12:32:49-07	2916304
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-23 12:33:05-07	2916305
/	192.0.2.67	GET	200 OK	2016-07-23 12:32:20-07	2916306
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-23 12:32:53-07	2916307
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-23 12:33:11-07	2916308
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-23 12:32:56-07	2916309
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-23 12:33:10-07	2916310
/	203.0.113.213	GET	200 OK	2016-07-23 12:32:25-07	2916311
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-23 12:33:03-07	2916312
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-23 12:32:47-07	2916313
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-23 12:32:48-07	2916314
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-23 12:32:46-07	2916315
/	192.0.2.182	GET	200 OK	2016-07-23 12:32:33-07	2916316
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 12:33:26-07	2916317
/	192.0.2.210	GET	200 OK	2016-07-23 12:32:41-07	2916318
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 12:33:18-07	2916319
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-23 12:33:14-07	2916320
/	198.51.100.110	GET	200 OK	2016-07-23 12:32:43-07	2916321
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 12:33:31-07	2916322
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 12:33:24-07	2916323
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 12:33:14-07	2916324
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-23 12:32:59-07	2916325
/	198.51.100.128	GET	200 OK	2016-07-23 12:32:47-07	2916326
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-23 12:33:23-07	2916327
/	198.51.100.117	GET	200 OK	2016-07-23 12:32:51-07	2916328
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-23 12:33:16-07	2916329
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 12:33:30-07	2916330
/	192.0.2.100	GET	200 OK	2016-07-23 12:32:53-07	2916331
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 12:33:39-07	2916332
/	198.51.100.195	GET	200 OK	2016-07-23 12:33:03-07	2916333
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-23 12:33:55-07	2916334
/	203.0.113.167	GET	200 OK	2016-07-23 12:33:04-07	2916335
/article/bears-love-berriesq	203.0.113.167	GET	404 NOT FOUND	2016-07-23 12:33:53-07	2916336
/	198.51.100.150	GET	200 OK	2016-07-23 12:33:07-07	2916337
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-23 12:34:03-07	2916338
/	198.51.100.83	GET	200 OK	2016-07-23 12:33:10-07	2916339
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-23 12:33:41-07	2916340
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-23 12:33:41-07	2916341
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-23 12:33:39-07	2916342
/	192.0.2.250	GET	200 OK	2016-07-23 12:33:14-07	2916343
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-23 12:33:48-07	2916344
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-23 12:34:04-07	2916345
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-23 12:33:41-07	2916346
/	192.0.2.61	GET	200 OK	2016-07-23 12:33:15-07	2916347
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 12:33:31-07	2916348
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 12:34:13-07	2916349
/	192.0.2.186	GET	200 OK	2016-07-23 12:33:20-07	2916350
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 12:34:06-07	2916351
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-23 12:33:48-07	2916352
/	198.51.100.20	GET	200 OK	2016-07-23 12:33:27-07	2916353
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 12:33:43-07	2916354
/	198.51.100.88	GET	200 OK	2016-07-23 12:33:32-07	2916355
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-23 12:34:13-07	2916356
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-23 12:34:16-07	2916357
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-23 12:34:18-07	2916358
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-23 12:33:47-07	2916359
/	192.0.2.133	GET	200 OK	2016-07-23 12:33:34-07	2916360
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-23 12:34:06-07	2916361
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-23 12:34:22-07	2916362
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 12:34:08-07	2916363
/	198.51.100.164	GET	200 OK	2016-07-23 12:33:41-07	2916364
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-23 12:34:11-07	2916365
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-23 12:34:11-07	2916366
/	192.0.2.212	GET	200 OK	2016-07-23 12:33:46-07	2916367
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 12:34:37-07	2916368
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-23 12:34:01-07	2916369
/	192.0.2.166	GET	200 OK	2016-07-23 12:33:49-07	2916370
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-23 12:34:44-07	2916371
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-23 12:34:12-07	2916372
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-23 12:34:37-07	2916373
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-23 12:34:16-07	2916374
/	198.51.100.206	GET	200 OK	2016-07-23 12:33:57-07	2916375
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 12:34:24-07	2916376
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 12:34:55-07	2916377
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 12:34:16-07	2916378
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 12:34:44-07	2916379
/	203.0.113.252	GET	200 OK	2016-07-23 12:34:03-07	2916380
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-23 12:34:37-07	2916381
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-23 12:34:20-07	2916382
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-23 12:34:54-07	2916383
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-23 12:34:36-07	2916384
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-23 12:34:26-07	2916386
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-23 12:34:25-07	2916387
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-23 12:34:25-07	2916388
/	198.51.100.138	GET	200 OK	2016-07-23 12:34:16-07	2916389
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-23 12:35:00-07	2916390
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-23 12:34:43-07	2916391
/	192.0.2.195	GET	200 OK	2016-07-23 12:34:19-07	2916392
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-23 12:34:54-07	2916393
/	203.0.113.192	GET	200 OK	2016-07-23 12:34:26-07	2916394
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 12:34:49-07	2916395
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-23 12:35:15-07	2916396
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 12:35:20-07	2916397
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-23 12:34:48-07	2916398
/	192.0.2.38	GET	200 OK	2016-07-23 12:34:35-07	2916399
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 12:35:30-07	2916400
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 12:35:33-07	2916401
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-23 12:35:22-07	2916402
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-23 12:35:16-07	2916403
/	192.0.2.191	GET	200 OK	2016-07-23 12:34:37-07	2916404
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-23 12:35:20-07	2916405
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-23 12:35:27-07	2916406
/	192.0.2.140	GET	200 OK	2016-07-23 12:34:46-07	2916407
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-23 12:35:16-07	2916408
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-23 12:35:46-07	2916409
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-23 12:35:31-07	2916410
/	198.51.100.234	GET	200 OK	2016-07-23 12:34:50-07	2916411
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-23 12:35:49-07	2916412
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-23 12:35:12-07	2916413
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-23 12:35:10-07	2916414
/	203.0.113.1	GET	200 OK	2016-07-23 12:34:55-07	2916415
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-23 12:35:10-07	2916416
/	198.51.100.52	GET	200 OK	2016-07-23 12:35:01-07	2916417
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 12:35:27-07	2916418
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-23 12:35:51-07	2916419
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-23 12:35:52-07	2916420
/	203.0.113.189	GET	200 OK	2016-07-23 12:35:02-07	2916421
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-23 12:35:43-07	2916422
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-23 12:35:47-07	2916423
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-23 12:35:44-07	2916424
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-23 12:35:46-07	2916425
/	198.51.100.44	GET	200 OK	2016-07-23 12:35:11-07	2916426
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-23 12:35:30-07	2916427
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-23 12:35:35-07	2916428
/	203.0.113.129	GET	200 OK	2016-07-23 12:35:16-07	2916429
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-23 12:35:59-07	2916430
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 12:35:58-07	2916431
/	198.51.100.9	GET	200 OK	2016-07-23 12:35:19-07	2916432
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 12:35:42-07	2916433
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 12:35:41-07	2916434
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 12:35:54-07	2916435
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-23 12:36:09-07	2916436
/	203.0.113.106	GET	200 OK	2016-07-23 12:35:29-07	2916437
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-23 12:36:14-07	2916438
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 12:36:23-07	2916439
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 12:35:50-07	2916440
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-23 12:35:45-07	2916441
/	198.51.100.129	GET	200 OK	2016-07-23 12:35:36-07	2916442
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-23 12:36:20-07	2916443
/	203.0.113.157	GET	200 OK	2016-07-23 12:35:41-07	2916444
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 12:36:02-07	2916445
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 12:36:28-07	2916446
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-23 12:36:25-07	2916447
/	192.0.2.50	GET	200 OK	2016-07-23 12:35:48-07	2916448
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-23 12:36:13-07	2916449
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-23 12:36:33-07	2916450
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-23 12:36:47-07	2916451
/	198.51.100.187	GET	200 OK	2016-07-23 12:35:52-07	2916452
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-23 12:36:21-07	2916453
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-23 12:36:52-07	2916454
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-23 12:36:31-07	2916455
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-23 12:36:44-07	2916456
/	203.0.113.21	GET	200 OK	2016-07-23 12:35:54-07	2916457
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-23 12:36:38-07	2916458
/	192.0.2.145	GET	200 OK	2016-07-23 12:35:55-07	2916459
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 12:36:16-07	2916460
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-23 12:36:43-07	2916461
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 12:36:15-07	2916462
/	203.0.113.99	GET	200 OK	2016-07-23 12:36:02-07	2916463
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 12:36:31-07	2916464
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-23 12:36:32-07	2916465
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 12:36:24-07	2916466
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-23 12:36:44-07	2916467
/	203.0.113.189	GET	200 OK	2016-07-23 12:36:10-07	2916468
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-23 12:37:04-07	2916469
/	198.51.100.154	GET	200 OK	2016-07-23 12:36:16-07	2916470
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-23 12:37:12-07	2916471
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-23 12:37:10-07	2916472
/	192.0.2.219	GET	200 OK	2016-07-23 12:36:21-07	2916473
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 12:36:47-07	2916474
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-23 12:36:44-07	2916475
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-23 12:37:17-07	2916476
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 12:36:40-07	2916477
/	192.0.2.190	GET	200 OK	2016-07-23 12:36:27-07	2916478
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 12:37:19-07	2916479
/	192.0.2.70	GET	200 OK	2016-07-23 14:50:02-07	2921605
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-23 12:37:05-07	2916480
/	198.51.100.83	GET	200 OK	2016-07-23 12:36:30-07	2916481
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-23 12:36:51-07	2916482
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-23 12:37:09-07	2916483
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-23 12:37:27-07	2916484
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-23 12:36:54-07	2916485
/	203.0.113.247	GET	200 OK	2016-07-23 12:36:39-07	2916486
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-23 12:37:09-07	2916487
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 12:37:01-07	2916488
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-23 12:37:05-07	2916489
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-23 12:37:09-07	2916490
/	198.51.100.187	GET	200 OK	2016-07-23 12:36:45-07	2916491
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-23 12:37:07-07	2916492
/	198.51.100.136	GET	200 OK	2016-07-23 12:36:54-07	2916493
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-23 12:37:26-07	2916494
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-23 12:37:18-07	2916495
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-23 12:37:23-07	2916496
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 12:37:40-07	2916497
/	192.0.2.117	GET	200 OK	2016-07-23 12:36:59-07	2916498
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-23 12:37:53-07	2916499
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 12:37:56-07	2916500
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 12:37:34-07	2916501
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-23 12:37:22-07	2916502
/	192.0.2.8	GET	200 OK	2016-07-23 12:37:07-07	2916503
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-23 12:37:28-07	2916504
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-23 12:37:49-07	2916505
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-23 12:38:02-07	2916506
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-23 12:37:26-07	2916507
/	203.0.113.166	GET	200 OK	2016-07-23 12:37:16-07	2916508
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-23 12:37:32-07	2916509
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-23 12:38:05-07	2916510
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-23 12:37:53-07	2916511
/	192.0.2.14	GET	200 OK	2016-07-23 12:37:25-07	2916512
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 12:38:13-07	2916513
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-23 12:38:03-07	2916514
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 12:38:08-07	2916515
/	192.0.2.109	GET	200 OK	2016-07-23 12:37:30-07	2916516
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 12:38:20-07	2916517
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-23 12:37:53-07	2916518
/	203.0.113.123	GET	200 OK	2016-07-23 12:37:37-07	2916519
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-23 12:38:01-07	2916520
/	192.0.2.108	GET	200 OK	2016-07-23 12:37:40-07	2916521
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-23 12:38:19-07	2916522
/	192.0.2.141	GET	200 OK	2016-07-23 12:37:48-07	2916523
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-23 12:38:30-07	2916524
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-23 12:38:08-07	2916525
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-23 12:38:31-07	2916526
/	198.51.100.80	GET	200 OK	2016-07-23 12:37:49-07	2916527
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-23 12:38:28-07	2916528
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 12:38:04-07	2916529
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-23 12:38:22-07	2916530
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-23 12:38:33-07	2916531
/	198.51.100.80	GET	200 OK	2016-07-23 12:37:59-07	2916532
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-23 12:38:57-07	2916533
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-23 12:38:31-07	2916534
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 12:38:51-07	2916535
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 12:38:22-07	2916536
/	203.0.113.252	GET	200 OK	2016-07-23 12:38:03-07	2916537
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-23 12:38:38-07	2916538
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-23 12:38:22-07	2916539
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-23 12:38:39-07	2916540
/	203.0.113.35	GET	200 OK	2016-07-23 12:38:09-07	2916541
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 12:38:36-07	2916542
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 12:39:06-07	2916543
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-23 12:38:31-07	2916544
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 12:39:01-07	2916545
/	203.0.113.69	GET	200 OK	2016-07-23 12:38:18-07	2916546
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-23 12:38:37-07	2916547
/	203.0.113.240	GET	200 OK	2016-07-23 12:38:21-07	2916548
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 12:39:08-07	2916549
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-23 12:39:13-07	2916550
/	203.0.113.60	GET	200 OK	2016-07-23 12:38:27-07	2916551
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-23 12:39:26-07	2916552
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 12:39:17-07	2916553
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 12:39:03-07	2916554
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-23 12:38:47-07	2916555
/	198.51.100.149	GET	200 OK	2016-07-23 12:38:29-07	2916556
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 12:39:23-07	2916557
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 12:39:12-07	2916558
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 12:38:48-07	2916559
/	192.0.2.91	GET	200 OK	2016-07-23 12:38:31-07	2916560
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-23 12:38:58-07	2916561
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-23 12:38:49-07	2916562
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-23 12:39:04-07	2916563
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-23 12:38:55-07	2916564
/	203.0.113.109	GET	200 OK	2016-07-23 12:38:32-07	2916565
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-23 12:39:01-07	2916566
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-23 12:39:17-07	2916567
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 12:38:50-07	2916568
/	203.0.113.88	GET	200 OK	2016-07-23 12:38:34-07	2916569
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 12:38:54-07	2916570
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-23 12:39:13-07	2916571
/	192.0.2.248	GET	200 OK	2016-07-23 12:38:40-07	2916572
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-23 12:38:59-07	2916573
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 12:39:14-07	2916574
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-23 12:39:11-07	2916575
/	198.51.100.63	GET	200 OK	2016-07-23 12:38:43-07	2916576
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 12:39:34-07	2916577
/	203.0.113.237	GET	200 OK	2016-07-23 12:38:51-07	2916578
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 12:39:17-07	2916579
/	198.51.100.59	GET	200 OK	2016-07-23 12:38:54-07	2916580
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 12:39:09-07	2916581
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-23 12:39:53-07	2916582
/	192.0.2.154	GET	200 OK	2016-07-23 12:38:59-07	2916583
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 12:39:24-07	2916584
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-23 12:39:22-07	2916585
/	198.51.100.115	GET	200 OK	2016-07-23 12:39:03-07	2916586
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-23 12:39:53-07	2916587
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-23 12:40:01-07	2916588
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-23 12:39:40-07	2916589
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-23 12:39:56-07	2916590
/	203.0.113.162	GET	200 OK	2016-07-23 12:39:10-07	2916591
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 12:39:47-07	2916592
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 12:39:27-07	2916593
/	192.0.2.253	GET	200 OK	2016-07-23 12:39:16-07	2916594
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-23 12:40:07-07	2916595
/article/bad-things-gonef	192.0.2.253	GET	404 NOT FOUND	2016-07-23 12:39:52-07	2916596
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 12:39:42-07	2916597
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 12:40:03-07	2916598
/	203.0.113.22	GET	200 OK	2016-07-23 12:39:25-07	2916599
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-23 12:40:09-07	2916600
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-23 12:40:24-07	2916601
/	192.0.2.93	GET	200 OK	2016-07-23 12:39:33-07	2916602
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-23 12:40:09-07	2916603
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 12:40:21-07	2916604
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-23 12:39:53-07	2916605
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 12:39:52-07	2916606
/	192.0.2.202	GET	200 OK	2016-07-23 12:39:38-07	2916607
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-23 12:40:20-07	2916608
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-23 12:40:31-07	2916609
/	198.51.100.112	GET	200 OK	2016-07-23 12:39:44-07	2916610
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-23 12:40:35-07	2916611
/	192.0.2.254	GET	200 OK	2016-07-23 12:39:50-07	2916612
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-23 12:40:16-07	2916613
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 12:40:19-07	2916614
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-23 12:40:39-07	2916615
/	192.0.2.156	GET	200 OK	2016-07-23 12:39:56-07	2916616
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-23 12:40:12-07	2916617
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-23 12:40:20-07	2916618
/	198.51.100.141	GET	200 OK	2016-07-23 12:39:57-07	2916619
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-23 12:40:25-07	2916620
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-23 12:40:39-07	2916621
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-23 12:40:30-07	2916622
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 12:40:20-07	2916623
/	192.0.2.199	GET	200 OK	2016-07-23 12:40:03-07	2916624
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-23 12:40:27-07	2916625
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-23 12:40:27-07	2916626
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-23 12:40:25-07	2916627
/	192.0.2.22	GET	200 OK	2016-07-23 12:40:08-07	2916628
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-23 12:40:56-07	2916629
/	203.0.113.234	GET	200 OK	2016-07-23 12:40:14-07	2916630
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-23 12:40:52-07	2916631
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-23 12:40:47-07	2916632
/	192.0.2.220	GET	200 OK	2016-07-23 12:40:19-07	2916633
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 12:40:45-07	2916634
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-23 12:41:19-07	2916635
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-23 12:40:56-07	2916636
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 12:40:58-07	2916637
/	203.0.113.7	GET	200 OK	2016-07-23 12:40:24-07	2916638
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-23 12:41:09-07	2916639
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 12:41:21-07	2916640
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-23 12:40:44-07	2916641
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-23 12:40:49-07	2916642
/	203.0.113.152	GET	200 OK	2016-07-23 12:40:26-07	2916643
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-23 12:41:18-07	2916644
/	192.0.2.50	GET	200 OK	2016-07-23 12:40:27-07	2916645
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 12:40:59-07	2916646
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-23 12:41:06-07	2916647
/	192.0.2.61	GET	200 OK	2016-07-23 12:40:35-07	2916648
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-23 12:41:00-07	2916649
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 12:41:21-07	2916650
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 12:41:25-07	2916651
/	198.51.100.73	GET	200 OK	2016-07-23 12:40:40-07	2916652
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-23 12:41:14-07	2916653
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-23 12:41:09-07	2916654
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-23 12:41:09-07	2916655
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-23 12:41:11-07	2916656
/	198.51.100.53	GET	200 OK	2016-07-23 12:40:50-07	2916657
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 12:41:46-07	2916658
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-23 12:41:27-07	2916659
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 12:41:36-07	2916660
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-23 12:41:16-07	2916661
/	192.0.2.212	GET	200 OK	2016-07-23 12:40:58-07	2916662
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-23 12:41:37-07	2916663
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-23 12:41:28-07	2916664
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 12:41:58-07	2916665
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-23 12:41:30-07	2916666
/	203.0.113.223	GET	200 OK	2016-07-23 12:41:01-07	2916667
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 12:41:28-07	2916668
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 12:41:30-07	2916669
/	203.0.113.230	GET	200 OK	2016-07-23 12:41:03-07	2916670
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 12:41:55-07	2916671
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-23 12:41:21-07	2916672
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 12:41:53-07	2916673
/	198.51.100.123	GET	200 OK	2016-07-23 12:41:09-07	2916674
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-23 12:41:53-07	2916675
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-23 12:41:59-07	2916676
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-23 12:41:49-07	2916677
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-23 12:41:46-07	2916678
/	203.0.113.205	GET	200 OK	2016-07-23 12:41:18-07	2916679
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 12:41:59-07	2916680
/article/goats-eat-googlesx	203.0.113.205	GET	404 NOT FOUND	2016-07-23 12:41:38-07	2916681
/	203.0.113.157	GET	200 OK	2016-07-23 12:41:22-07	2916682
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 12:41:37-07	2916683
/	192.0.2.1	GET	200 OK	2016-07-23 12:41:30-07	2916684
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 12:42:27-07	2916685
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 12:41:56-07	2916686
/article/so-many-bearsk	192.0.2.1	GET	404 NOT FOUND	2016-07-23 12:42:26-07	2916687
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-23 12:42:14-07	2916688
/	198.51.100.173	GET	200 OK	2016-07-23 12:41:35-07	2916689
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-23 12:42:07-07	2916690
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-23 12:42:26-07	2916691
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-23 12:42:02-07	2916692
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-23 12:42:19-07	2916693
/	198.51.100.107	GET	200 OK	2016-07-23 12:41:39-07	2916694
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 12:42:03-07	2916695
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 12:41:54-07	2916696
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 12:42:33-07	2916697
/	198.51.100.36	GET	200 OK	2016-07-23 12:41:42-07	2916698
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-23 12:42:31-07	2916699
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-23 12:42:28-07	2916700
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-23 12:42:04-07	2916701
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-23 12:42:31-07	2916702
/	198.51.100.38	GET	200 OK	2016-07-23 12:41:46-07	2916703
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-23 12:42:15-07	2916704
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-23 12:42:34-07	2916705
/	203.0.113.49	GET	200 OK	2016-07-23 12:41:50-07	2916706
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-23 12:42:47-07	2916707
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-23 12:42:25-07	2916708
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-23 12:42:06-07	2916709
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 12:42:46-07	2916710
/	203.0.113.227	GET	200 OK	2016-07-23 12:41:59-07	2916711
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-23 12:42:36-07	2916712
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-23 12:42:30-07	2916713
/	203.0.113.171	GET	200 OK	2016-07-23 12:42:01-07	2916714
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-23 12:42:51-07	2916715
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-23 12:42:30-07	2916716
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 12:42:59-07	2916717
/	198.51.100.203	GET	200 OK	2016-07-23 12:42:09-07	2916718
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-23 12:42:29-07	2916719
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-23 12:43:07-07	2916720
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-23 12:43:06-07	2916721
/	198.51.100.39	GET	200 OK	2016-07-23 12:42:19-07	2916722
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-23 12:43:16-07	2916723
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 12:43:06-07	2916724
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 12:43:00-07	2916725
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 12:42:46-07	2916726
/	198.51.100.206	GET	200 OK	2016-07-23 12:42:27-07	2916727
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-23 12:43:00-07	2916728
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 12:42:42-07	2916729
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-23 12:43:10-07	2916730
/	192.0.2.171	GET	200 OK	2016-07-23 12:42:28-07	2916731
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 12:43:22-07	2916732
/	192.0.2.10	GET	200 OK	2016-07-23 12:42:38-07	2916733
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-23 12:43:36-07	2916734
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 12:43:20-07	2916735
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-23 12:43:16-07	2916736
/	203.0.113.109	GET	200 OK	2016-07-23 12:42:45-07	2916737
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-23 12:43:00-07	2916738
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 12:43:05-07	2916739
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-23 12:43:17-07	2916740
/	192.0.2.97	GET	200 OK	2016-07-23 12:42:51-07	2916741
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-23 12:43:10-07	2916742
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-23 12:43:10-07	2916743
/	203.0.113.76	GET	200 OK	2016-07-23 12:42:57-07	2916744
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-23 12:43:12-07	2916745
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-23 12:43:43-07	2916746
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 12:43:23-07	2916747
/	192.0.2.87	GET	200 OK	2016-07-23 12:43:07-07	2916748
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 12:43:35-07	2916749
/	203.0.113.129	GET	200 OK	2016-07-23 12:43:10-07	2916750
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-23 12:43:47-07	2916751
/	192.0.2.221	GET	200 OK	2016-07-23 12:43:20-07	2916752
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-23 12:44:13-07	2916753
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-23 12:44:16-07	2916754
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-23 12:43:45-07	2916755
/	192.0.2.91	GET	200 OK	2016-07-23 12:43:22-07	2916756
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-23 12:44:05-07	2916757
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 12:43:39-07	2916758
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 12:44:07-07	2916759
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-23 12:44:20-07	2916760
/	203.0.113.35	GET	200 OK	2016-07-23 12:43:30-07	2916761
/	203.0.113.231	GET	200 OK	2016-07-23 15:02:26-07	2922080
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-23 12:43:47-07	2916762
/	203.0.113.150	GET	200 OK	2016-07-23 12:43:34-07	2916763
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-23 12:43:59-07	2916764
/	192.0.2.140	GET	200 OK	2016-07-23 12:43:44-07	2916765
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-23 12:44:41-07	2916766
/	192.0.2.114	GET	200 OK	2016-07-23 12:43:46-07	2916767
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 12:44:20-07	2916768
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-23 12:44:24-07	2916769
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 12:44:12-07	2916770
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 12:44:17-07	2916771
/	198.51.100.18	GET	200 OK	2016-07-23 12:43:54-07	2916772
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 12:44:46-07	2916773
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-23 12:44:19-07	2916774
/	192.0.2.72	GET	200 OK	2016-07-23 12:43:57-07	2916775
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 12:44:55-07	2916776
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 12:44:34-07	2916777
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-23 12:44:29-07	2916778
/	192.0.2.70	GET	200 OK	2016-07-23 12:44:00-07	2916779
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-23 12:44:16-07	2916780
/	192.0.2.56	GET	200 OK	2016-07-23 12:44:04-07	2916781
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-23 12:44:26-07	2916782
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-23 12:44:40-07	2916783
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 12:44:59-07	2916784
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 12:44:23-07	2916785
/	192.0.2.34	GET	200 OK	2016-07-23 12:44:11-07	2916786
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-23 12:45:09-07	2916787
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 12:44:47-07	2916788
/	203.0.113.123	GET	200 OK	2016-07-23 12:44:12-07	2916789
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 12:45:01-07	2916790
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-23 12:45:02-07	2916791
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-23 12:44:55-07	2916792
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 12:45:08-07	2916793
/	203.0.113.54	GET	200 OK	2016-07-23 12:44:22-07	2916794
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 12:44:56-07	2916795
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-23 12:45:14-07	2916796
/	198.51.100.59	GET	200 OK	2016-07-23 12:44:25-07	2916797
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-23 12:45:00-07	2916798
/	198.51.100.110	GET	200 OK	2016-07-23 12:44:33-07	2916799
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 12:45:21-07	2916800
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 12:45:02-07	2916801
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-23 12:45:09-07	2916802
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 12:45:06-07	2916803
/	203.0.113.115	GET	200 OK	2016-07-23 12:44:42-07	2916804
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 12:45:39-07	2916805
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-23 12:44:59-07	2916806
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-23 12:45:01-07	2916807
/	192.0.2.244	GET	200 OK	2016-07-23 12:44:45-07	2916808
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-23 12:45:44-07	2916809
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-23 12:45:45-07	2916810
/	192.0.2.87	GET	200 OK	2016-07-23 12:44:49-07	2916811
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-23 12:45:36-07	2916812
/article/balloon-goons-doomedb	192.0.2.87	GET	404 NOT FOUND	2016-07-23 12:45:44-07	2916813
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 12:45:18-07	2916814
/	203.0.113.128	GET	200 OK	2016-07-23 12:44:53-07	2916815
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-23 12:45:20-07	2916816
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-23 12:45:45-07	2916817
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-23 12:45:43-07	2916818
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-23 12:45:52-07	2916819
/	192.0.2.133	GET	200 OK	2016-07-23 12:44:57-07	2916820
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 12:45:20-07	2916821
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-23 12:45:25-07	2916822
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-23 12:45:37-07	2916823
/	203.0.113.112	GET	200 OK	2016-07-23 12:45:02-07	2916824
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 12:45:19-07	2916825
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-23 12:45:30-07	2916826
/	198.51.100.226	GET	200 OK	2016-07-23 12:45:05-07	2916827
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-23 12:45:48-07	2916828
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-23 12:46:02-07	2916829
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-23 12:45:26-07	2916830
/	203.0.113.55	GET	200 OK	2016-07-23 12:45:07-07	2916831
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-23 12:45:43-07	2916832
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-23 12:45:23-07	2916833
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 12:45:27-07	2916834
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-23 12:45:54-07	2916835
/	192.0.2.227	GET	200 OK	2016-07-23 12:45:09-07	2916836
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-23 12:45:52-07	2916837
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 12:45:50-07	2916838
/	192.0.2.136	GET	200 OK	2016-07-23 12:45:12-07	2916839
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-23 12:46:07-07	2916840
/	192.0.2.3	GET	200 OK	2016-07-23 12:45:19-07	2916841
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-23 12:45:39-07	2916842
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-23 12:45:42-07	2916843
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-23 12:45:34-07	2916844
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-23 12:45:55-07	2916845
/	198.51.100.12	GET	200 OK	2016-07-23 12:45:22-07	2916846
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-23 12:45:58-07	2916847
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-23 12:45:53-07	2916848
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-23 12:45:51-07	2916849
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-23 12:45:48-07	2916850
/	192.0.2.245	GET	200 OK	2016-07-23 12:45:23-07	2916851
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-23 12:45:46-07	2916852
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-23 12:46:16-07	2916853
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-23 12:45:54-07	2916854
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-23 12:46:16-07	2916855
/	203.0.113.116	GET	200 OK	2016-07-23 12:45:24-07	2916856
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-23 12:45:40-07	2916857
/	192.0.2.169	GET	200 OK	2016-07-23 12:45:29-07	2916858
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-23 12:46:17-07	2916859
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-23 12:45:54-07	2916860
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 12:45:49-07	2916861
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-23 12:46:12-07	2916862
/	192.0.2.138	GET	200 OK	2016-07-23 12:45:34-07	2916863
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 12:46:22-07	2916864
/	203.0.113.175	GET	200 OK	2016-07-23 12:45:35-07	2916865
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-23 12:45:59-07	2916866
/	203.0.113.233	GET	200 OK	2016-07-23 12:45:43-07	2916867
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-23 12:46:11-07	2916868
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 12:46:29-07	2916869
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-23 12:46:36-07	2916870
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-23 12:46:23-07	2916871
/	203.0.113.105	GET	200 OK	2016-07-23 12:45:53-07	2916872
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-23 12:46:52-07	2916873
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-23 12:46:46-07	2916874
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-23 12:46:15-07	2916875
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-23 12:46:13-07	2916876
/	192.0.2.116	GET	200 OK	2016-07-23 12:46:00-07	2916877
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 12:46:39-07	2916878
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 12:46:43-07	2916879
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-23 12:46:16-07	2916880
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-23 12:46:15-07	2916881
/	203.0.113.63	GET	200 OK	2016-07-23 12:46:05-07	2916882
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-23 12:46:48-07	2916883
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-23 12:46:20-07	2916884
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-23 12:46:48-07	2916885
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-23 12:46:59-07	2916886
/	192.0.2.37	GET	200 OK	2016-07-23 12:46:07-07	2916887
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 12:47:05-07	2916888
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-23 12:46:43-07	2916889
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-23 12:47:04-07	2916890
/	203.0.113.100	GET	200 OK	2016-07-23 12:46:10-07	2916891
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-23 12:46:56-07	2916892
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-23 12:46:53-07	2916893
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-23 12:46:46-07	2916894
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-23 12:46:53-07	2916895
/	198.51.100.38	GET	200 OK	2016-07-23 12:46:11-07	2916896
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-23 12:46:38-07	2916897
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 12:46:30-07	2916898
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-23 12:46:48-07	2916899
/	203.0.113.202	GET	200 OK	2016-07-23 12:46:16-07	2916900
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-23 12:47:06-07	2916901
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-23 12:46:53-07	2916902
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-23 12:46:45-07	2916903
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-23 12:46:47-07	2916904
/	203.0.113.61	GET	200 OK	2016-07-23 12:46:24-07	2916905
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-23 12:46:59-07	2916906
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 12:47:14-07	2916907
/	203.0.113.208	GET	200 OK	2016-07-23 12:46:29-07	2916908
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-23 12:47:08-07	2916909
/	203.0.113.51	GET	200 OK	2016-07-23 12:46:39-07	2916910
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-23 12:47:34-07	2916911
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 12:47:18-07	2916912
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-23 12:47:22-07	2916913
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-23 12:47:06-07	2916914
/	192.0.2.18	GET	200 OK	2016-07-23 12:46:45-07	2916915
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-23 12:47:40-07	2916916
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 12:47:06-07	2916917
/	192.0.2.214	GET	200 OK	2016-07-23 12:46:54-07	2916918
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 12:47:41-07	2916919
/	203.0.113.49	GET	200 OK	2016-07-23 12:47:02-07	2916920
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 12:47:30-07	2916921
/	192.0.2.51	GET	200 OK	2016-07-23 12:47:05-07	2916922
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-23 12:47:40-07	2916923
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-23 12:47:45-07	2916924
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 12:47:45-07	2916925
/	203.0.113.242	GET	200 OK	2016-07-23 12:47:12-07	2916926
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-23 12:47:27-07	2916927
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 12:48:06-07	2916928
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-23 12:47:44-07	2916929
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 12:47:30-07	2916930
/	192.0.2.57	GET	200 OK	2016-07-23 12:47:20-07	2916931
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 12:47:55-07	2916932
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 12:47:58-07	2916933
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 12:48:08-07	2916934
/	203.0.113.216	GET	200 OK	2016-07-23 12:47:21-07	2916935
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-23 12:48:11-07	2916936
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 12:48:08-07	2916937
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-23 12:47:44-07	2916938
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-23 12:47:59-07	2916939
/	198.51.100.189	GET	200 OK	2016-07-23 12:47:24-07	2916940
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-23 12:48:17-07	2916941
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-23 12:48:15-07	2916942
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 12:48:09-07	2916943
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-23 12:48:17-07	2916944
/	198.51.100.63	GET	200 OK	2016-07-23 12:47:25-07	2916945
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 12:48:25-07	2916946
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 12:48:07-07	2916947
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 12:48:15-07	2916948
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 12:47:40-07	2916949
/	198.51.100.89	GET	200 OK	2016-07-23 12:47:33-07	2916950
/	192.0.2.123	GET	200 OK	2016-07-23 15:14:41-07	2922556
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 12:47:48-07	2916951
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-23 12:47:56-07	2916952
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 12:48:25-07	2916953
/	203.0.113.14	GET	200 OK	2016-07-23 12:47:41-07	2916954
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 12:48:11-07	2916955
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 12:48:27-07	2916956
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-23 12:47:58-07	2916957
/	203.0.113.74	GET	200 OK	2016-07-23 12:47:47-07	2916958
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-23 12:48:30-07	2916959
/	192.0.2.53	GET	200 OK	2016-07-23 12:47:57-07	2916960
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-23 12:48:25-07	2916961
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-23 12:48:39-07	2916962
/	203.0.113.39	GET	200 OK	2016-07-23 12:47:59-07	2916963
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-23 12:48:38-07	2916964
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 12:48:39-07	2916965
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-23 12:48:50-07	2916966
/	192.0.2.57	GET	200 OK	2016-07-23 12:48:06-07	2916967
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 12:48:23-07	2916968
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 12:49:06-07	2916969
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-23 12:48:30-07	2916970
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 12:48:41-07	2916971
/	203.0.113.246	GET	200 OK	2016-07-23 12:48:12-07	2916972
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-23 12:48:30-07	2916973
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-23 12:48:30-07	2916974
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-23 12:48:55-07	2916975
/	192.0.2.209	GET	200 OK	2016-07-23 12:48:18-07	2916976
/article/so-many-bearsi	192.0.2.209	GET	404 NOT FOUND	2016-07-23 12:48:39-07	2916977
/	192.0.2.127	GET	200 OK	2016-07-23 12:48:19-07	2916978
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-23 12:49:02-07	2916979
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-23 12:49:14-07	2916980
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-23 12:48:55-07	2916981
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-23 12:49:08-07	2916982
/	192.0.2.77	GET	200 OK	2016-07-23 12:48:21-07	2916983
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 12:49:12-07	2916984
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 12:48:39-07	2916985
/	192.0.2.122	GET	200 OK	2016-07-23 12:48:28-07	2916986
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-23 12:49:28-07	2916987
/	203.0.113.175	GET	200 OK	2016-07-23 12:48:31-07	2916988
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-23 12:49:09-07	2916989
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-23 12:49:11-07	2916990
/	203.0.113.129	GET	200 OK	2016-07-23 12:48:39-07	2916991
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-23 12:49:24-07	2916992
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-23 12:49:23-07	2916993
/	198.51.100.220	GET	200 OK	2016-07-23 12:48:45-07	2916994
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 12:49:13-07	2916995
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 12:49:42-07	2916996
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-23 12:49:01-07	2916997
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-23 12:49:01-07	2916998
/	203.0.113.72	GET	200 OK	2016-07-23 12:48:53-07	2916999
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-23 12:49:51-07	2917000
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-23 12:49:31-07	2917001
/	198.51.100.54	GET	200 OK	2016-07-23 12:48:55-07	2917002
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 12:49:49-07	2917003
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 12:49:48-07	2917004
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-23 12:49:29-07	2917005
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 12:49:45-07	2917006
/	192.0.2.231	GET	200 OK	2016-07-23 12:48:59-07	2917007
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-23 12:49:43-07	2917008
/	203.0.113.187	GET	200 OK	2016-07-23 12:49:03-07	2917009
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-23 12:49:37-07	2917010
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-23 12:49:26-07	2917011
/	192.0.2.62	GET	200 OK	2016-07-23 12:49:10-07	2917012
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-23 12:50:05-07	2917013
/	203.0.113.114	GET	200 OK	2016-07-23 12:49:20-07	2917014
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-23 12:50:15-07	2917015
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-23 12:49:50-07	2917016
/	192.0.2.22	GET	200 OK	2016-07-23 12:49:24-07	2917017
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-23 12:49:57-07	2917018
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-23 12:50:05-07	2917019
/	198.51.100.220	GET	200 OK	2016-07-23 12:49:27-07	2917020
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-23 12:50:07-07	2917021
/	198.51.100.174	GET	200 OK	2016-07-23 12:49:28-07	2917022
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 12:50:11-07	2917023
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-23 12:50:02-07	2917024
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 12:49:46-07	2917025
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-23 12:50:12-07	2917026
/	198.51.100.191	GET	200 OK	2016-07-23 12:49:35-07	2917027
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 12:49:54-07	2917028
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 12:50:10-07	2917029
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-23 12:50:03-07	2917030
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-23 12:50:11-07	2917031
/	203.0.113.90	GET	200 OK	2016-07-23 12:49:45-07	2917032
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-23 12:50:11-07	2917033
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 12:50:40-07	2917034
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-23 12:50:11-07	2917035
/	203.0.113.94	GET	200 OK	2016-07-23 12:49:54-07	2917036
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-23 12:50:17-07	2917037
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-23 12:50:41-07	2917038
/	192.0.2.104	GET	200 OK	2016-07-23 12:49:57-07	2917039
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 12:50:36-07	2917040
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-23 12:50:47-07	2917041
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-23 12:50:12-07	2917042
/	198.51.100.12	GET	200 OK	2016-07-23 12:50:01-07	2917043
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-23 12:50:59-07	2917044
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-23 12:50:36-07	2917045
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-23 12:50:24-07	2917046
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-23 12:50:26-07	2917047
/	192.0.2.191	GET	200 OK	2016-07-23 12:50:05-07	2917048
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-23 12:50:37-07	2917049
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-23 12:51:00-07	2917050
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-23 12:50:59-07	2917051
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-23 12:50:31-07	2917052
/	203.0.113.165	GET	200 OK	2016-07-23 12:50:12-07	2917053
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-23 12:50:55-07	2917054
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 12:50:43-07	2917055
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-23 12:51:05-07	2917056
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-23 12:50:55-07	2917057
/	198.51.100.152	GET	200 OK	2016-07-23 12:50:18-07	2917058
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 12:50:47-07	2917059
/	198.51.100.164	GET	200 OK	2016-07-23 12:50:20-07	2917060
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-23 12:51:00-07	2917061
/	198.51.100.49	GET	200 OK	2016-07-23 12:50:27-07	2917062
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-23 12:51:01-07	2917063
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-23 12:51:11-07	2917064
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-23 12:51:00-07	2917065
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-23 12:51:03-07	2917066
/	203.0.113.249	GET	200 OK	2016-07-23 12:50:33-07	2917067
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-23 12:51:22-07	2917068
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 12:51:32-07	2917069
/	198.51.100.68	GET	200 OK	2016-07-23 12:50:39-07	2917070
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 12:50:55-07	2917071
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-23 12:51:07-07	2917072
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-23 12:51:27-07	2917073
/	198.51.100.217	GET	200 OK	2016-07-23 12:50:46-07	2917074
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-23 12:51:07-07	2917075
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-23 12:51:04-07	2917076
/	192.0.2.71	GET	200 OK	2016-07-23 12:50:47-07	2917077
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-23 12:51:10-07	2917078
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-23 12:51:20-07	2917079
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-23 12:51:35-07	2917080
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-23 12:51:37-07	2917081
/	192.0.2.87	GET	200 OK	2016-07-23 12:50:50-07	2917082
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 12:51:29-07	2917083
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-23 12:51:06-07	2917084
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 12:51:22-07	2917085
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 12:51:19-07	2917086
/	192.0.2.170	GET	200 OK	2016-07-23 12:50:59-07	2917087
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-23 12:51:17-07	2917088
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 12:51:57-07	2917089
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-23 12:51:20-07	2917090
/	192.0.2.157	GET	200 OK	2016-07-23 12:51:08-07	2917091
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 12:51:24-07	2917092
/	198.51.100.140	GET	200 OK	2016-07-23 12:51:16-07	2917093
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-23 12:52:15-07	2917094
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-23 12:52:14-07	2917095
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 12:51:32-07	2917096
/	192.0.2.190	GET	200 OK	2016-07-23 12:51:17-07	2917097
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-23 12:52:09-07	2917098
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 12:52:05-07	2917099
/	198.51.100.246	GET	200 OK	2016-07-23 12:51:18-07	2917100
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-23 12:51:47-07	2917101
/	198.51.100.63	GET	200 OK	2016-07-23 12:51:19-07	2917102
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 12:51:37-07	2917103
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-23 12:51:39-07	2917104
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 12:52:04-07	2917105
/	198.51.100.70	GET	200 OK	2016-07-23 12:51:29-07	2917106
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 12:51:47-07	2917107
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 12:52:11-07	2917108
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 12:52:24-07	2917109
/	192.0.2.215	GET	200 OK	2016-07-23 12:51:33-07	2917110
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-23 12:52:17-07	2917111
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-23 12:52:13-07	2917112
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-23 12:52:12-07	2917113
/	203.0.113.166	GET	200 OK	2016-07-23 12:51:37-07	2917114
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-23 12:51:57-07	2917115
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-23 12:52:30-07	2917116
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-23 12:52:08-07	2917117
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-23 12:52:26-07	2917118
/	203.0.113.232	GET	200 OK	2016-07-23 12:51:38-07	2917119
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 12:52:06-07	2917120
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 12:52:23-07	2917121
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-23 12:51:55-07	2917122
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 12:52:13-07	2917123
/	203.0.113.58	GET	200 OK	2016-07-23 12:51:41-07	2917124
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 12:52:34-07	2917125
/	198.51.100.77	GET	200 OK	2016-07-23 12:51:42-07	2917126
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-23 12:52:30-07	2917127
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-23 12:52:06-07	2917128
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-23 12:52:13-07	2917129
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-23 12:52:29-07	2917130
/	203.0.113.126	GET	200 OK	2016-07-23 12:51:45-07	2917131
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 12:52:27-07	2917132
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 12:52:40-07	2917133
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 12:52:28-07	2917134
/	203.0.113.187	GET	200 OK	2016-07-23 12:51:51-07	2917135
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-23 12:52:18-07	2917136
/	203.0.113.183	GET	200 OK	2016-07-23 12:51:53-07	2917137
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-23 12:52:35-07	2917138
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-23 12:52:38-07	2917139
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 12:52:47-07	2917140
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-23 12:52:27-07	2917141
/	198.51.100.58	GET	200 OK	2016-07-23 12:51:59-07	2917142
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-23 12:52:54-07	2917143
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 12:52:26-07	2917144
/	192.0.2.5	GET	200 OK	2016-07-23 12:52:04-07	2917145
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 12:52:46-07	2917146
/	192.0.2.123	GET	200 OK	2016-07-23 12:52:10-07	2917147
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 12:52:51-07	2917148
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-23 12:52:26-07	2917149
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 12:53:00-07	2917150
/	203.0.113.83	GET	200 OK	2016-07-23 12:52:11-07	2917151
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-23 12:53:06-07	2917152
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-23 12:53:09-07	2917153
/	203.0.113.14	GET	200 OK	2016-07-23 12:52:19-07	2917154
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-23 12:52:38-07	2917155
/	198.51.100.182	GET	200 OK	2016-07-23 12:52:20-07	2917156
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-23 12:53:04-07	2917157
/	203.0.113.65	GET	200 OK	2016-07-23 12:52:21-07	2917158
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-23 12:52:56-07	2917159
/	192.0.2.245	GET	200 OK	2016-07-23 12:52:22-07	2917160
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-23 12:53:09-07	2917161
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-23 12:52:47-07	2917162
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-23 12:52:43-07	2917163
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-23 12:52:48-07	2917164
/	192.0.2.119	GET	200 OK	2016-07-23 12:52:30-07	2917165
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-23 12:53:21-07	2917166
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-23 12:53:13-07	2917167
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-23 12:53:26-07	2917168
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-23 12:52:51-07	2917169
/	198.51.100.114	GET	200 OK	2016-07-23 12:52:38-07	2917170
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-23 12:53:00-07	2917171
/	198.51.100.219	GET	200 OK	2016-07-23 12:52:44-07	2917172
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-23 12:53:42-07	2917173
/	198.51.100.20	GET	200 OK	2016-07-23 12:52:50-07	2917174
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 12:53:21-07	2917175
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-23 12:53:30-07	2917176
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 12:53:30-07	2917177
/	198.51.100.39	GET	200 OK	2016-07-23 12:52:52-07	2917178
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-23 12:53:33-07	2917179
/	203.0.113.214	GET	200 OK	2016-07-23 12:52:59-07	2917180
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 12:53:18-07	2917181
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 12:53:37-07	2917182
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-23 12:53:14-07	2917183
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 12:53:54-07	2917184
/	198.51.100.207	GET	200 OK	2016-07-23 12:53:06-07	2917185
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-23 12:53:23-07	2917186
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-23 12:53:51-07	2917187
/	192.0.2.102	GET	200 OK	2016-07-23 12:53:12-07	2917188
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-23 12:54:02-07	2917189
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-23 12:54:05-07	2917190
/	203.0.113.175	GET	200 OK	2016-07-23 12:53:14-07	2917191
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-23 12:53:57-07	2917192
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-23 12:53:59-07	2917193
/	198.51.100.96	GET	200 OK	2016-07-23 12:53:22-07	2917194
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-23 12:54:22-07	2917195
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-23 12:53:48-07	2917196
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-23 12:53:40-07	2917197
/	192.0.2.28	GET	200 OK	2016-07-23 12:53:31-07	2917198
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-23 12:53:54-07	2917199
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 12:54:00-07	2917200
/	203.0.113.231	GET	200 OK	2016-07-23 12:53:41-07	2917201
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-23 12:54:12-07	2917202
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-23 12:54:32-07	2917203
/	203.0.113.211	GET	200 OK	2016-07-23 12:53:47-07	2917204
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-23 12:54:36-07	2917205
/article/bad-things-gonet	203.0.113.211	GET	404 NOT FOUND	2016-07-23 12:54:43-07	2917206
/	198.51.100.124	GET	200 OK	2016-07-23 12:53:55-07	2917207
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-23 12:54:32-07	2917208
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-23 12:54:16-07	2917209
/	192.0.2.137	GET	200 OK	2016-07-23 12:54:03-07	2917210
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-23 12:54:34-07	2917211
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-23 12:54:29-07	2917212
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 12:55:03-07	2917213
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 12:54:22-07	2917214
/	198.51.100.163	GET	200 OK	2016-07-23 12:54:09-07	2917215
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-23 12:54:33-07	2917216
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-23 12:54:50-07	2917217
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-23 12:54:54-07	2917218
/	198.51.100.240	GET	200 OK	2016-07-23 12:54:19-07	2917219
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-23 12:55:14-07	2917220
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 12:54:44-07	2917221
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-23 12:55:02-07	2917222
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-23 12:55:19-07	2917223
/	192.0.2.115	GET	200 OK	2016-07-23 12:54:23-07	2917224
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 12:54:45-07	2917225
/	198.51.100.103	GET	200 OK	2016-07-23 12:54:31-07	2917226
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-23 12:55:10-07	2917227
/	192.0.2.72	GET	200 OK	2016-07-23 12:54:41-07	2917228
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-23 12:54:57-07	2917229
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-23 12:55:08-07	2917230
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 12:55:11-07	2917231
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 12:55:19-07	2917232
/	198.51.100.133	GET	200 OK	2016-07-23 12:54:49-07	2917233
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-23 12:55:24-07	2917234
/	192.0.2.152	GET	200 OK	2016-07-23 15:35:17-07	2923319
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 12:55:04-07	2917235
/	192.0.2.162	GET	200 OK	2016-07-23 12:54:53-07	2917236
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 12:55:10-07	2917237
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 12:55:33-07	2917238
/	192.0.2.137	GET	200 OK	2016-07-23 12:54:57-07	2917239
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-23 12:55:57-07	2917240
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 12:55:12-07	2917241
/	198.51.100.118	GET	200 OK	2016-07-23 12:54:59-07	2917242
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-23 12:55:39-07	2917243
/	192.0.2.216	GET	200 OK	2016-07-23 12:55:09-07	2917244
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 12:55:40-07	2917245
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-23 12:55:31-07	2917246
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-23 12:55:53-07	2917247
/	198.51.100.233	GET	200 OK	2016-07-23 12:55:12-07	2917248
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-23 12:55:59-07	2917249
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-23 12:55:51-07	2917250
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-23 12:56:02-07	2917251
/	192.0.2.40	GET	200 OK	2016-07-23 12:55:18-07	2917252
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-23 12:55:48-07	2917253
/	192.0.2.190	GET	200 OK	2016-07-23 12:55:25-07	2917254
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 12:55:58-07	2917255
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-23 12:56:16-07	2917256
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-23 12:56:12-07	2917257
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-23 12:55:54-07	2917258
/	198.51.100.58	GET	200 OK	2016-07-23 12:55:32-07	2917259
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-23 12:55:59-07	2917260
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-23 12:56:15-07	2917261
/	192.0.2.239	GET	200 OK	2016-07-23 12:55:41-07	2917262
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 12:55:59-07	2917263
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 12:55:58-07	2917264
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 12:56:12-07	2917265
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-23 12:56:32-07	2917266
/	192.0.2.168	GET	200 OK	2016-07-23 12:55:44-07	2917267
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-23 12:56:24-07	2917268
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-23 12:56:19-07	2917269
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-23 12:56:43-07	2917270
/	203.0.113.224	GET	200 OK	2016-07-23 12:55:49-07	2917271
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 12:56:46-07	2917272
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-23 12:56:10-07	2917273
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-23 12:56:49-07	2917274
/	198.51.100.110	GET	200 OK	2016-07-23 12:55:59-07	2917275
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 12:56:17-07	2917276
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-23 12:56:15-07	2917277
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-23 12:56:34-07	2917278
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-23 12:56:14-07	2917279
/	198.51.100.66	GET	200 OK	2016-07-23 12:56:04-07	2917280
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-23 12:56:23-07	2917281
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-23 12:56:42-07	2917282
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-23 12:56:37-07	2917283
/	203.0.113.171	GET	200 OK	2016-07-23 12:56:14-07	2917284
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 12:56:36-07	2917285
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-23 12:57:04-07	2917286
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-23 12:56:51-07	2917287
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-23 12:56:30-07	2917288
/	192.0.2.164	GET	200 OK	2016-07-23 12:56:15-07	2917289
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 12:57:11-07	2917290
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-23 12:57:10-07	2917291
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-23 12:56:50-07	2917292
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-23 12:56:44-07	2917293
/	198.51.100.193	GET	200 OK	2016-07-23 12:56:20-07	2917294
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-23 12:56:40-07	2917295
/	203.0.113.103	GET	200 OK	2016-07-23 12:56:30-07	2917296
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-23 12:57:07-07	2917297
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-23 12:57:14-07	2917298
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-23 12:57:04-07	2917299
/	203.0.113.47	GET	200 OK	2016-07-23 12:56:36-07	2917300
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 12:57:06-07	2917301
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 12:57:17-07	2917302
/	198.51.100.123	GET	200 OK	2016-07-23 12:56:39-07	2917303
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-23 12:57:32-07	2917304
/	192.0.2.50	GET	200 OK	2016-07-23 12:56:47-07	2917305
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-23 12:57:29-07	2917306
/	203.0.113.243	GET	200 OK	2016-07-23 12:56:52-07	2917307
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-23 12:57:37-07	2917308
/	203.0.113.16	GET	200 OK	2016-07-23 12:57:00-07	2917309
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-23 12:57:17-07	2917310
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-23 12:57:50-07	2917311
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-23 12:57:56-07	2917312
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-23 12:57:19-07	2917313
/	192.0.2.128	GET	200 OK	2016-07-23 12:57:02-07	2917314
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-23 12:57:47-07	2917315
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-23 12:58:02-07	2917316
/	198.51.100.136	GET	200 OK	2016-07-23 12:57:10-07	2917317
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-23 12:57:51-07	2917318
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 12:57:49-07	2917319
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 12:57:30-07	2917320
/	192.0.2.246	GET	200 OK	2016-07-23 12:57:14-07	2917321
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 12:58:12-07	2917322
/	198.51.100.103	GET	200 OK	2016-07-23 12:57:15-07	2917323
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-23 12:58:13-07	2917324
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-23 12:58:01-07	2917325
/	198.51.100.229	GET	200 OK	2016-07-23 12:57:23-07	2917326
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 12:58:15-07	2917327
/	192.0.2.154	GET	200 OK	2016-07-23 12:57:25-07	2917328
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-23 12:57:46-07	2917329
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-23 12:58:13-07	2917331
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-23 12:57:55-07	2917332
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 12:58:13-07	2917333
/	192.0.2.116	GET	200 OK	2016-07-23 12:57:37-07	2917334
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 12:58:37-07	2917335
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-23 12:58:22-07	2917336
/	198.51.100.241	GET	200 OK	2016-07-23 12:57:38-07	2917337
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 12:58:29-07	2917338
/	198.51.100.10	GET	200 OK	2016-07-23 12:57:42-07	2917339
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 12:58:39-07	2917340
/	192.0.2.19	GET	200 OK	2016-07-23 12:57:49-07	2917341
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-23 12:58:40-07	2917342
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 12:58:24-07	2917343
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 12:58:37-07	2917344
/	203.0.113.58	GET	200 OK	2016-07-23 12:57:59-07	2917345
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-23 12:58:52-07	2917346
/	203.0.113.246	GET	200 OK	2016-07-23 12:58:09-07	2917347
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-23 12:58:34-07	2917348
/	198.51.100.116	GET	200 OK	2016-07-23 12:58:10-07	2917349
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-23 12:58:39-07	2917350
/article/so-many-bearsu	198.51.100.116	GET	404 NOT FOUND	2016-07-23 12:59:07-07	2917351
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 12:58:31-07	2917352
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 12:58:28-07	2917353
/	203.0.113.187	GET	200 OK	2016-07-23 12:58:20-07	2917354
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-23 12:59:10-07	2917355
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-23 12:59:10-07	2917356
/	203.0.113.72	GET	200 OK	2016-07-23 12:58:30-07	2917357
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-23 12:59:20-07	2917358
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 12:59:16-07	2917359
/	192.0.2.71	GET	200 OK	2016-07-23 12:58:37-07	2917360
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-23 12:59:13-07	2917361
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 12:58:53-07	2917362
/	203.0.113.235	GET	200 OK	2016-07-23 12:58:42-07	2917363
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-23 12:59:07-07	2917364
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 12:59:37-07	2917365
/	198.51.100.117	GET	200 OK	2016-07-23 12:58:47-07	2917366
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-23 12:59:21-07	2917367
/	203.0.113.88	GET	200 OK	2016-07-23 12:58:48-07	2917368
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 12:59:48-07	2917369
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-23 12:59:39-07	2917370
/	203.0.113.143	GET	200 OK	2016-07-23 12:58:53-07	2917371
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-23 12:59:45-07	2917372
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-23 12:59:12-07	2917373
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-23 12:59:48-07	2917374
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-23 12:59:20-07	2917375
/	192.0.2.98	GET	200 OK	2016-07-23 12:58:57-07	2917376
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-23 12:59:42-07	2917377
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 12:59:39-07	2917378
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 12:59:27-07	2917379
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 12:59:21-07	2917380
/	203.0.113.40	GET	200 OK	2016-07-23 12:59:04-07	2917381
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 12:59:34-07	2917382
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 12:59:50-07	2917383
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-23 12:59:46-07	2917384
/	198.51.100.20	GET	200 OK	2016-07-23 12:59:13-07	2917385
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-23 12:59:50-07	2917386
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-23 12:59:44-07	2917387
/	198.51.100.73	GET	200 OK	2016-07-23 12:59:14-07	2917388
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-23 13:00:11-07	2917389
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-23 12:59:39-07	2917390
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-23 13:00:07-07	2917391
/	192.0.2.133	GET	200 OK	2016-07-23 12:59:24-07	2917392
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 13:00:11-07	2917393
/	192.0.2.109	GET	200 OK	2016-07-23 12:59:30-07	2917394
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 12:59:59-07	2917395
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 13:00:01-07	2917396
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-23 12:59:47-07	2917397
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 13:00:00-07	2917398
/	192.0.2.192	GET	200 OK	2016-07-23 12:59:34-07	2917399
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-23 13:00:19-07	2917400
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-23 13:00:24-07	2917401
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-23 13:00:11-07	2917402
/	198.51.100.159	GET	200 OK	2016-07-23 12:59:42-07	2917403
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-23 13:00:33-07	2917404
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-23 12:59:57-07	2917405
/	203.0.113.88	GET	200 OK	2016-07-23 12:59:49-07	2917406
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-23 13:00:12-07	2917407
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-23 13:00:07-07	2917408
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-23 13:00:09-07	2917409
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 13:00:40-07	2917410
/	203.0.113.102	GET	200 OK	2016-07-23 12:59:51-07	2917411
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-23 13:00:24-07	2917412
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-23 13:00:10-07	2917413
/	203.0.113.154	GET	200 OK	2016-07-23 12:59:52-07	2917414
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-23 13:00:30-07	2917415
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-23 13:00:52-07	2917416
/	198.51.100.8	GET	200 OK	2016-07-23 13:00:01-07	2917417
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-23 13:00:23-07	2917418
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 13:00:42-07	2917419
/article/candidate-is-jerky	198.51.100.8	GET	404 NOT FOUND	2016-07-23 13:00:35-07	2917420
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-23 13:00:23-07	2917421
/	192.0.2.102	GET	200 OK	2016-07-23 13:00:05-07	2917422
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 13:01:02-07	2917423
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 13:00:49-07	2917424
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 13:00:52-07	2917425
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 13:00:31-07	2917426
/	198.51.100.232	GET	200 OK	2016-07-23 13:00:13-07	2917427
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 13:00:33-07	2917428
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-23 13:00:42-07	2917429
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 13:00:29-07	2917430
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-23 13:00:37-07	2917431
/	198.51.100.115	GET	200 OK	2016-07-23 13:00:17-07	2917432
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-23 13:01:15-07	2917433
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-23 13:01:00-07	2917434
/	198.51.100.98	GET	200 OK	2016-07-23 13:00:22-07	2917435
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 13:01:12-07	2917436
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-23 13:01:03-07	2917437
/	198.51.100.132	GET	200 OK	2016-07-23 13:00:29-07	2917438
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 13:01:01-07	2917439
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-23 13:01:22-07	2917440
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-23 13:01:12-07	2917441
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-23 13:00:56-07	2917442
/	203.0.113.40	GET	200 OK	2016-07-23 13:00:36-07	2917443
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 13:00:53-07	2917444
/	198.51.100.23	GET	200 OK	2016-07-23 13:00:41-07	2917445
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 13:01:06-07	2917446
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 13:01:24-07	2917447
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 13:01:08-07	2917448
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-23 13:01:35-07	2917449
/	198.51.100.43	GET	200 OK	2016-07-23 13:00:47-07	2917450
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 13:01:15-07	2917451
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 13:01:37-07	2917452
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-23 13:01:07-07	2917453
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-23 13:01:05-07	2917454
/	203.0.113.194	GET	200 OK	2016-07-23 13:00:50-07	2917455
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-23 13:01:44-07	2917456
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-23 13:01:31-07	2917457
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-23 13:01:13-07	2917458
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-23 13:01:09-07	2917459
/	203.0.113.237	GET	200 OK	2016-07-23 13:00:51-07	2917460
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 13:01:50-07	2917461
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-23 13:01:28-07	2917462
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-23 13:01:07-07	2917463
/	203.0.113.182	GET	200 OK	2016-07-23 13:01:00-07	2917464
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 13:01:30-07	2917465
/	203.0.113.219	GET	200 OK	2016-07-23 13:01:09-07	2917466
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-23 13:02:00-07	2917467
/	198.51.100.170	GET	200 OK	2016-07-23 13:01:12-07	2917468
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 13:02:05-07	2917469
/	198.51.100.163	GET	200 OK	2016-07-23 13:01:22-07	2917470
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-23 13:01:59-07	2917471
/	192.0.2.63	GET	200 OK	2016-07-23 13:01:24-07	2917472
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-23 13:01:59-07	2917473
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-23 13:02:23-07	2917474
/	192.0.2.229	GET	200 OK	2016-07-23 13:01:28-07	2917475
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 13:01:57-07	2917476
/	203.0.113.164	GET	200 OK	2016-07-23 13:01:33-07	2917477
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-23 13:02:05-07	2917478
/	203.0.113.40	GET	200 OK	2016-07-23 13:01:40-07	2917479
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-23 13:02:39-07	2917480
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 13:01:58-07	2917481
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-23 13:02:06-07	2917482
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-23 13:02:40-07	2917483
/	192.0.2.85	GET	200 OK	2016-07-23 13:01:43-07	2917484
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 13:02:30-07	2917485
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-23 13:02:40-07	2917486
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-23 13:02:23-07	2917487
/	192.0.2.162	GET	200 OK	2016-07-23 13:01:51-07	2917488
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-23 13:02:33-07	2917489
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 13:02:21-07	2917490
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 13:02:44-07	2917491
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-23 13:02:12-07	2917492
/	192.0.2.2	GET	200 OK	2016-07-23 13:01:56-07	2917493
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-23 13:02:43-07	2917494
/	192.0.2.28	GET	200 OK	2016-07-23 13:02:03-07	2917495
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-23 13:02:35-07	2917496
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-23 13:02:32-07	2917497
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 13:02:18-07	2917498
/	198.51.100.59	GET	200 OK	2016-07-23 13:02:08-07	2917499
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-23 13:03:04-07	2917500
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 13:02:57-07	2917501
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-23 13:02:54-07	2917502
/	192.0.2.181	GET	200 OK	2016-07-23 13:02:18-07	2917503
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 13:03:17-07	2917504
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-23 13:03:02-07	2917505
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-23 13:02:35-07	2917506
/	198.51.100.32	GET	200 OK	2016-07-23 13:02:19-07	2917507
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-23 13:03:14-07	2917508
/	192.0.2.83	GET	200 OK	2016-07-23 13:02:20-07	2917509
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 13:02:53-07	2917510
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-23 13:03:20-07	2917511
/	203.0.113.150	GET	200 OK	2016-07-23 13:02:28-07	2917512
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-23 13:03:03-07	2917513
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-23 13:03:05-07	2917514
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-23 13:02:59-07	2917515
/	203.0.113.63	GET	200 OK	2016-07-23 13:02:29-07	2917516
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-23 13:02:58-07	2917517
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-23 13:02:46-07	2917518
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-23 13:03:26-07	2917519
/	198.51.100.46	GET	200 OK	2016-07-23 13:02:30-07	2917520
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 13:03:24-07	2917521
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 13:02:53-07	2917522
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-23 13:03:13-07	2917523
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 13:03:19-07	2917524
/	203.0.113.19	GET	200 OK	2016-07-23 13:02:32-07	2917525
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 13:02:48-07	2917526
/	203.0.113.200	GET	200 OK	2016-07-23 13:02:40-07	2917527
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-23 13:03:26-07	2917528
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 13:03:24-07	2917529
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 13:03:39-07	2917530
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 13:03:09-07	2917531
/	192.0.2.68	GET	200 OK	2016-07-23 13:02:43-07	2917532
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 13:03:13-07	2917533
/	198.51.100.85	GET	200 OK	2016-07-23 13:02:48-07	2917534
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-23 13:03:18-07	2917535
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-23 13:03:37-07	2917536
/	203.0.113.117	GET	200 OK	2016-07-23 13:02:54-07	2917537
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-23 13:03:28-07	2917538
/	203.0.113.36	GET	200 OK	2016-07-23 13:03:01-07	2917539
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-23 13:03:59-07	2917540
/	203.0.113.72	GET	200 OK	2016-07-23 13:03:07-07	2917541
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 13:03:22-07	2917542
/	198.51.100.145	GET	200 OK	2016-07-23 13:03:17-07	2917543
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 13:03:55-07	2917544
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-23 13:04:00-07	2917545
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-23 13:04:08-07	2917546
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 13:03:52-07	2917547
/	192.0.2.117	GET	200 OK	2016-07-23 13:03:18-07	2917548
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 13:04:18-07	2917549
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 13:03:36-07	2917550
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-23 13:04:08-07	2917551
/	192.0.2.194	GET	200 OK	2016-07-23 13:03:21-07	2917552
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-23 13:04:16-07	2917553
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-23 13:03:50-07	2917554
/	192.0.2.188	GET	200 OK	2016-07-23 13:03:27-07	2917555
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-23 13:03:57-07	2917556
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 13:04:23-07	2917557
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 13:04:15-07	2917558
/	203.0.113.185	GET	200 OK	2016-07-23 13:03:28-07	2917559
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-23 13:03:57-07	2917560
/	192.0.2.49	GET	200 OK	2016-07-23 13:03:35-07	2917561
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 13:04:29-07	2917562
/	198.51.100.98	GET	200 OK	2016-07-23 13:03:40-07	2917563
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 13:04:20-07	2917564
/article/bears-love-berriesa	198.51.100.98	GET	404 NOT FOUND	2016-07-23 13:04:23-07	2917565
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 13:04:21-07	2917566
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 13:04:31-07	2917567
/	198.51.100.136	GET	200 OK	2016-07-23 13:03:45-07	2917568
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-23 13:04:30-07	2917569
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-23 13:04:34-07	2917570
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 13:04:13-07	2917571
/	203.0.113.244	GET	200 OK	2016-07-23 13:03:53-07	2917572
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-23 13:04:19-07	2917573
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-23 13:04:22-07	2917574
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 13:04:53-07	2917575
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-23 13:04:36-07	2917576
/	192.0.2.205	GET	200 OK	2016-07-23 13:03:56-07	2917577
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 13:04:13-07	2917578
/	203.0.113.198	GET	200 OK	2016-07-23 13:04:06-07	2917579
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 13:04:53-07	2917580
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 13:04:52-07	2917581
/	192.0.2.206	GET	200 OK	2016-07-23 13:04:11-07	2917582
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-23 13:04:53-07	2917583
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-23 13:04:30-07	2917584
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-23 13:04:58-07	2917585
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-23 13:04:54-07	2917586
/	203.0.113.30	GET	200 OK	2016-07-23 13:04:21-07	2917587
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-23 13:05:01-07	2917588
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-23 13:04:55-07	2917589
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-23 13:04:43-07	2917590
/	203.0.113.189	GET	200 OK	2016-07-23 13:04:26-07	2917591
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 13:05:21-07	2917592
/	192.0.2.240	GET	200 OK	2016-07-23 13:04:33-07	2917593
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-23 13:04:53-07	2917594
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 13:04:54-07	2917595
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-23 13:05:25-07	2917596
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-23 13:05:17-07	2917597
/	192.0.2.133	GET	200 OK	2016-07-23 13:04:43-07	2917598
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-23 13:05:01-07	2917599
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-23 13:05:17-07	2917600
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 13:05:31-07	2917601
/	192.0.2.18	GET	200 OK	2016-07-23 13:04:51-07	2917602
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 13:05:49-07	2917603
/	203.0.113.62	GET	200 OK	2016-07-23 13:05:01-07	2917604
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-23 13:05:55-07	2917605
/	192.0.2.2	GET	200 OK	2016-07-23 13:05:08-07	2917606
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-23 13:05:24-07	2917607
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-23 13:05:53-07	2917608
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-23 13:05:35-07	2917609
/	198.51.100.214	GET	200 OK	2016-07-23 13:05:14-07	2917610
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-23 13:06:02-07	2917611
/	192.0.2.61	GET	200 OK	2016-07-23 13:05:16-07	2917612
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 13:06:07-07	2917613
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 13:05:37-07	2917614
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 13:06:00-07	2917615
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 13:05:39-07	2917617
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-23 13:05:45-07	2917618
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-23 13:05:57-07	2917619
/	192.0.2.245	GET	200 OK	2016-07-23 13:05:26-07	2917620
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-23 13:05:55-07	2917621
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-23 13:05:57-07	2917622
/	198.51.100.222	GET	200 OK	2016-07-23 13:05:31-07	2917623
/article/candidate-is-jerkf	198.51.100.222	GET	404 NOT FOUND	2016-07-23 13:06:01-07	2917624
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-23 13:06:23-07	2917625
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-23 13:06:30-07	2917626
/	198.51.100.122	GET	200 OK	2016-07-23 13:05:36-07	2917627
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 13:05:58-07	2917628
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 13:05:51-07	2917629
/	192.0.2.15	GET	200 OK	2016-07-23 13:05:46-07	2917630
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-23 13:06:43-07	2917631
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 13:06:32-07	2917632
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-23 13:06:45-07	2917633
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-23 13:06:44-07	2917634
/	203.0.113.40	GET	200 OK	2016-07-23 13:05:56-07	2917635
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 13:06:39-07	2917636
/	203.0.113.179	GET	200 OK	2016-07-23 13:06:03-07	2917637
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 13:07:00-07	2917638
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 13:06:53-07	2917639
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-23 13:06:21-07	2917640
/	198.51.100.66	GET	200 OK	2016-07-23 13:06:13-07	2917641
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-23 13:06:39-07	2917642
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 13:06:48-07	2917643
/	198.51.100.87	GET	200 OK	2016-07-23 13:06:14-07	2917644
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-23 13:06:49-07	2917645
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 13:06:40-07	2917646
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 13:06:38-07	2917647
/	192.0.2.143	GET	200 OK	2016-07-23 13:06:19-07	2917648
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 13:06:58-07	2917649
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-23 13:07:07-07	2917650
/	198.51.100.14	GET	200 OK	2016-07-23 13:06:26-07	2917651
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 13:06:41-07	2917652
/	192.0.2.208	GET	200 OK	2016-07-23 13:06:36-07	2917653
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 13:07:05-07	2917654
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 13:07:20-07	2917655
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 13:06:55-07	2917656
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-23 13:07:27-07	2917657
/	198.51.100.162	GET	200 OK	2016-07-23 13:06:38-07	2917658
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-23 13:06:55-07	2917659
/	198.51.100.13	GET	200 OK	2016-07-23 13:06:42-07	2917660
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-23 13:06:59-07	2917661
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-23 13:07:40-07	2917662
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-23 13:07:16-07	2917663
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-23 13:07:13-07	2917664
/	198.51.100.62	GET	200 OK	2016-07-23 13:06:45-07	2917665
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-23 13:07:29-07	2917666
/	198.51.100.109	GET	200 OK	2016-07-23 13:06:52-07	2917667
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-23 13:07:52-07	2917668
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-23 13:07:31-07	2917669
/	203.0.113.71	GET	200 OK	2016-07-23 13:06:57-07	2917670
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-23 13:07:52-07	2917671
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-23 13:07:15-07	2917672
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-23 13:07:28-07	2917673
/	203.0.113.147	GET	200 OK	2016-07-23 13:07:07-07	2917674
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-23 13:07:26-07	2917675
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-23 13:07:36-07	2917676
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-23 13:07:31-07	2917677
/	203.0.113.190	GET	200 OK	2016-07-23 13:07:08-07	2917678
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-23 13:07:49-07	2917679
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-23 13:08:01-07	2917680
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-23 13:08:04-07	2917681
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-23 13:08:02-07	2917682
/	192.0.2.242	GET	200 OK	2016-07-23 13:07:12-07	2917683
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 13:08:03-07	2917684
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 13:08:02-07	2917685
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 13:07:55-07	2917686
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-23 13:07:29-07	2917687
/	203.0.113.72	GET	200 OK	2016-07-23 13:07:20-07	2917688
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 13:07:55-07	2917689
/	192.0.2.80	GET	200 OK	2016-07-23 13:07:27-07	2917690
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-23 13:07:57-07	2917691
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-23 13:07:48-07	2917692
/	192.0.2.119	GET	200 OK	2016-07-23 13:07:33-07	2917693
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-23 13:07:56-07	2917694
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-23 13:08:03-07	2917695
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-23 13:07:58-07	2917696
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-23 13:08:26-07	2917697
/	203.0.113.70	GET	200 OK	2016-07-23 13:07:36-07	2917698
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 13:08:26-07	2917699
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 13:07:58-07	2917700
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 13:07:56-07	2917701
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 13:08:13-07	2917702
/	203.0.113.222	GET	200 OK	2016-07-23 13:07:39-07	2917703
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 13:08:39-07	2917704
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 13:08:13-07	2917705
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-23 13:08:24-07	2917706
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 13:07:59-07	2917707
/	198.51.100.105	GET	200 OK	2016-07-23 13:07:49-07	2917708
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-23 13:08:38-07	2917709
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-23 13:08:14-07	2917710
/	198.51.100.156	GET	200 OK	2016-07-23 13:07:59-07	2917711
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-23 13:08:48-07	2917712
/	192.0.2.105	GET	200 OK	2016-07-23 13:08:01-07	2917713
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-23 13:08:54-07	2917714
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-23 13:08:44-07	2917715
/	203.0.113.188	GET	200 OK	2016-07-23 13:08:05-07	2917716
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-23 13:08:53-07	2917717
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-23 13:08:59-07	2917718
/	203.0.113.122	GET	200 OK	2016-07-23 13:08:10-07	2917719
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-23 13:08:27-07	2917720
/	198.51.100.198	GET	200 OK	2016-07-23 13:08:14-07	2917721
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 13:08:32-07	2917722
/	203.0.113.83	GET	200 OK	2016-07-23 13:08:15-07	2917723
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 13:08:56-07	2917724
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 13:09:06-07	2917725
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-23 13:09:04-07	2917726
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 13:08:57-07	2917727
/	203.0.113.89	GET	200 OK	2016-07-23 13:08:19-07	2917728
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-23 13:08:35-07	2917729
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 13:09:11-07	2917730
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 13:08:35-07	2917731
/	203.0.113.108	GET	200 OK	2016-07-23 13:08:20-07	2917732
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-23 13:09:11-07	2917733
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 13:09:09-07	2917734
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 13:09:11-07	2917735
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 13:09:08-07	2917736
/	203.0.113.61	GET	200 OK	2016-07-23 13:08:28-07	2917737
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-23 13:08:54-07	2917738
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-23 13:09:14-07	2917739
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-23 13:09:09-07	2917740
/	203.0.113.68	GET	200 OK	2016-07-23 13:08:34-07	2917741
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 13:08:56-07	2917742
/	198.51.100.61	GET	200 OK	2016-07-23 13:08:44-07	2917743
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-23 13:09:11-07	2917744
/	192.0.2.147	GET	200 OK	2016-07-23 13:08:46-07	2917745
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-23 13:09:05-07	2917746
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-23 13:09:04-07	2917747
/	198.51.100.39	GET	200 OK	2016-07-23 13:08:56-07	2917748
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 13:09:41-07	2917749
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-23 13:09:43-07	2917750
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 13:09:42-07	2917751
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 13:09:13-07	2917752
/	203.0.113.30	GET	200 OK	2016-07-23 13:08:57-07	2917753
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 13:09:49-07	2917754
/	192.0.2.90	GET	200 OK	2016-07-23 13:09:01-07	2917755
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 13:09:31-07	2917756
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 13:09:52-07	2917757
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 13:09:28-07	2917758
/	203.0.113.249	GET	200 OK	2016-07-23 13:09:10-07	2917759
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 13:10:07-07	2917760
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-23 13:09:58-07	2917761
/	203.0.113.140	GET	200 OK	2016-07-23 13:09:15-07	2917762
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-23 13:09:41-07	2917763
/	203.0.113.243	GET	200 OK	2016-07-23 13:09:17-07	2917764
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-23 13:10:11-07	2917765
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-23 13:09:40-07	2917766
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-23 13:09:36-07	2917767
/	203.0.113.93	GET	200 OK	2016-07-23 13:09:20-07	2917768
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-23 13:10:16-07	2917769
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-23 13:09:38-07	2917770
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-23 13:10:07-07	2917771
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-23 13:10:06-07	2917772
/	192.0.2.229	GET	200 OK	2016-07-23 13:09:30-07	2917773
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-23 13:10:06-07	2917774
/	192.0.2.251	GET	200 OK	2016-07-23 13:09:39-07	2917775
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 13:10:00-07	2917776
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-23 13:09:57-07	2917777
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-23 13:10:32-07	2917778
/	203.0.113.205	GET	200 OK	2016-07-23 13:09:45-07	2917779
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-23 13:10:19-07	2917780
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 13:10:30-07	2917781
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 13:10:07-07	2917782
/	203.0.113.28	GET	200 OK	2016-07-23 13:09:48-07	2917783
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-23 13:10:38-07	2917784
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 13:10:41-07	2917785
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 13:10:40-07	2917786
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 13:10:19-07	2917787
/	198.51.100.49	GET	200 OK	2016-07-23 13:09:53-07	2917788
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-23 13:10:47-07	2917789
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-23 13:10:52-07	2917790
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-23 13:10:30-07	2917791
/	198.51.100.65	GET	200 OK	2016-07-23 13:09:59-07	2917792
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 13:10:35-07	2917793
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 13:10:16-07	2917794
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 13:10:43-07	2917795
/	198.51.100.126	GET	200 OK	2016-07-23 13:10:00-07	2917796
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-23 13:10:56-07	2917797
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-23 13:10:47-07	2917798
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 13:10:26-07	2917799
/	203.0.113.35	GET	200 OK	2016-07-23 13:10:09-07	2917800
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 13:10:48-07	2917801
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 13:10:31-07	2917802
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 13:10:32-07	2917803
/	192.0.2.74	GET	200 OK	2016-07-23 13:10:13-07	2917804
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 13:10:50-07	2917805
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 13:11:01-07	2917806
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 13:11:12-07	2917807
/	203.0.113.61	GET	200 OK	2016-07-23 13:10:22-07	2917808
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 13:10:46-07	2917809
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-23 13:11:19-07	2917810
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 13:11:14-07	2917811
/	203.0.113.13	GET	200 OK	2016-07-23 13:10:31-07	2917812
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-23 13:10:56-07	2917813
/	198.51.100.111	GET	200 OK	2016-07-23 13:10:40-07	2917814
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-23 13:11:09-07	2917815
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-23 13:11:07-07	2917816
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-23 13:11:14-07	2917817
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 13:11:25-07	2917818
/	203.0.113.191	GET	200 OK	2016-07-23 13:10:41-07	2917819
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-23 13:11:02-07	2917820
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-23 13:11:21-07	2917821
/	198.51.100.233	GET	200 OK	2016-07-23 13:10:42-07	2917822
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-23 13:11:00-07	2917823
/	198.51.100.5	GET	200 OK	2016-07-23 13:10:47-07	2917824
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-23 13:11:36-07	2917825
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 13:11:03-07	2917826
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-23 13:11:32-07	2917827
/	198.51.100.75	GET	200 OK	2016-07-23 13:10:51-07	2917828
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-23 13:11:38-07	2917829
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-23 13:11:16-07	2917830
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-23 13:11:08-07	2917831
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-23 13:11:45-07	2917832
/	198.51.100.77	GET	200 OK	2016-07-23 13:10:57-07	2917833
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-23 13:11:29-07	2917834
/	192.0.2.90	GET	200 OK	2016-07-23 13:11:03-07	2917835
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 13:11:28-07	2917836
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 13:11:22-07	2917837
/	192.0.2.9	GET	200 OK	2016-07-23 13:11:09-07	2917838
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 13:12:03-07	2917839
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 13:11:57-07	2917840
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 13:11:36-07	2917841
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 13:12:02-07	2917842
/	198.51.100.180	GET	200 OK	2016-07-23 13:11:17-07	2917843
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-23 13:12:14-07	2917844
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 13:11:38-07	2917845
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 13:11:43-07	2917846
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 13:12:02-07	2917847
/	203.0.113.10	GET	200 OK	2016-07-23 13:11:23-07	2917848
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-23 13:11:59-07	2917849
/	198.51.100.130	GET	200 OK	2016-07-23 13:11:30-07	2917850
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 13:12:29-07	2917851
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-23 13:11:57-07	2917852
/	192.0.2.81	GET	200 OK	2016-07-23 13:11:38-07	2917853
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-23 13:12:11-07	2917854
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-23 13:11:58-07	2917855
/	203.0.113.70	GET	200 OK	2016-07-23 13:11:46-07	2917856
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-23 13:12:19-07	2917857
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-23 13:12:24-07	2917858
/	198.51.100.191	GET	200 OK	2016-07-23 13:11:48-07	2917859
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-23 13:12:47-07	2917860
/	198.51.100.40	GET	200 OK	2016-07-23 13:11:57-07	2917861
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-23 13:12:57-07	2917862
/	192.0.2.228	GET	200 OK	2016-07-23 13:12:06-07	2917863
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-23 13:12:48-07	2917864
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-23 13:12:52-07	2917865
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-23 13:12:46-07	2917866
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-23 13:13:03-07	2917867
/	203.0.113.211	GET	200 OK	2016-07-23 13:12:10-07	2917868
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-23 13:12:58-07	2917869
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-23 13:12:47-07	2917870
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-23 13:12:47-07	2917871
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-23 13:13:05-07	2917872
/	203.0.113.225	GET	200 OK	2016-07-23 13:12:19-07	2917873
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-23 13:12:52-07	2917874
/	203.0.113.156	GET	200 OK	2016-07-23 13:12:25-07	2917875
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 13:12:48-07	2917876
/	198.51.100.90	GET	200 OK	2016-07-23 13:12:33-07	2917877
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-23 13:12:55-07	2917878
/	198.51.100.104	GET	200 OK	2016-07-23 13:12:41-07	2917879
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-23 13:13:10-07	2917880
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-23 13:13:12-07	2917881
/	192.0.2.238	GET	200 OK	2016-07-23 13:12:46-07	2917882
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-23 13:13:40-07	2917883
/	203.0.113.205	GET	200 OK	2016-07-23 13:12:48-07	2917884
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-23 13:13:30-07	2917885
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-23 13:13:34-07	2917886
/	192.0.2.95	GET	200 OK	2016-07-23 13:12:50-07	2917887
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-23 13:13:07-07	2917888
/	198.51.100.23	GET	200 OK	2016-07-23 13:12:58-07	2917889
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 13:13:41-07	2917890
/	203.0.113.65	GET	200 OK	2016-07-23 13:13:01-07	2917891
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-23 13:13:18-07	2917892
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 13:13:57-07	2917893
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-23 13:13:32-07	2917894
/	192.0.2.86	GET	200 OK	2016-07-23 13:13:09-07	2917895
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-23 13:13:28-07	2917896
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-23 13:14:06-07	2917897
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-23 13:13:53-07	2917898
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 13:14:00-07	2917899
/	198.51.100.39	GET	200 OK	2016-07-23 13:13:15-07	2917900
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 13:13:56-07	2917901
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 13:14:02-07	2917902
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-23 13:13:49-07	2917903
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 13:13:34-07	2917904
/	198.51.100.28	GET	200 OK	2016-07-23 13:13:25-07	2917905
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-23 13:13:57-07	2917906
/	198.51.100.239	GET	200 OK	2016-07-23 13:13:34-07	2917907
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-23 13:13:54-07	2917908
/	203.0.113.235	GET	200 OK	2016-07-23 13:13:36-07	2917909
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-23 13:14:13-07	2917910
/	203.0.113.150	GET	200 OK	2016-07-23 13:13:44-07	2917911
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-23 13:14:16-07	2917912
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-23 13:14:03-07	2917913
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-23 13:14:12-07	2917914
/	203.0.113.107	GET	200 OK	2016-07-23 13:13:50-07	2917915
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 13:14:14-07	2917916
/	192.0.2.18	GET	200 OK	2016-07-23 13:13:57-07	2917917
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-23 13:14:36-07	2917918
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-23 13:14:21-07	2917919
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 13:14:34-07	2917920
/	198.51.100.178	GET	200 OK	2016-07-23 13:13:58-07	2917921
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-23 13:14:47-07	2917922
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-23 13:14:42-07	2917923
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 13:14:27-07	2917924
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-23 13:14:39-07	2917925
/	198.51.100.218	GET	200 OK	2016-07-23 13:14:06-07	2917926
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-23 13:14:43-07	2917927
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 13:15:04-07	2917928
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 13:15:01-07	2917929
/	198.51.100.131	GET	200 OK	2016-07-23 13:14:10-07	2917930
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 13:14:50-07	2917931
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 13:15:07-07	2917932
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-23 13:14:31-07	2917933
/	198.51.100.38	GET	200 OK	2016-07-23 13:14:12-07	2917934
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-23 13:15:11-07	2917935
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-23 13:14:43-07	2917936
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-23 13:14:52-07	2917937
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-23 13:14:46-07	2917938
/	192.0.2.89	GET	200 OK	2016-07-23 13:14:15-07	2917939
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-23 13:14:41-07	2917940
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-23 13:15:08-07	2917941
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 13:14:44-07	2917942
/	203.0.113.4	GET	200 OK	2016-07-23 13:14:22-07	2917943
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-23 13:14:37-07	2917944
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-23 13:14:54-07	2917945
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-23 13:15:22-07	2917946
/	192.0.2.49	GET	200 OK	2016-07-23 13:14:24-07	2917947
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-23 13:15:08-07	2917948
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 13:15:07-07	2917949
/	203.0.113.60	GET	200 OK	2016-07-23 13:14:29-07	2917950
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 13:15:08-07	2917951
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 13:15:28-07	2917952
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 13:15:23-07	2917953
/	192.0.2.87	GET	200 OK	2016-07-23 13:14:39-07	2917954
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-23 13:15:11-07	2917955
/	203.0.113.74	GET	200 OK	2016-07-23 13:14:49-07	2917956
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-23 13:15:33-07	2917957
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-23 13:15:33-07	2917958
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 13:15:49-07	2917959
/	203.0.113.55	GET	200 OK	2016-07-23 13:14:50-07	2917960
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-23 13:15:17-07	2917961
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-23 13:15:18-07	2917962
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 13:15:32-07	2917963
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-23 13:15:29-07	2917964
/	198.51.100.112	GET	200 OK	2016-07-23 13:14:55-07	2917965
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-23 13:15:47-07	2917966
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 13:15:41-07	2917967
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-23 13:15:18-07	2917968
/	198.51.100.139	GET	200 OK	2016-07-23 13:15:01-07	2917969
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-23 13:15:45-07	2917970
/	192.0.2.228	GET	200 OK	2016-07-23 13:15:05-07	2917971
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 13:15:37-07	2917972
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-23 13:15:29-07	2917973
/	198.51.100.142	GET	200 OK	2016-07-23 13:15:08-07	2917974
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-23 13:16:08-07	2917975
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 13:15:41-07	2917976
/	203.0.113.41	GET	200 OK	2016-07-23 13:15:12-07	2917977
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-23 13:15:38-07	2917978
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-23 13:16:06-07	2917979
/	192.0.2.253	GET	200 OK	2016-07-23 13:15:21-07	2917980
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-23 13:15:48-07	2917981
/	203.0.113.162	GET	200 OK	2016-07-23 13:15:24-07	2917982
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 13:16:07-07	2917983
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 13:15:49-07	2917984
/	192.0.2.196	GET	200 OK	2016-07-23 13:15:32-07	2917985
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-23 13:15:49-07	2917986
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 13:16:09-07	2917987
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-23 13:16:31-07	2917988
/	203.0.113.94	GET	200 OK	2016-07-23 13:15:34-07	2917989
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-23 13:16:03-07	2917990
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 13:15:55-07	2917991
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 13:16:00-07	2917992
/	198.51.100.112	GET	200 OK	2016-07-23 13:15:40-07	2917993
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 13:16:31-07	2917994
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-23 13:16:01-07	2917995
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-23 13:16:04-07	2917996
/	198.51.100.93	GET	200 OK	2016-07-23 16:00:21-07	2924270
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-23 13:16:19-07	2917997
/	198.51.100.252	GET	200 OK	2016-07-23 13:15:46-07	2917998
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-23 13:16:46-07	2917999
/	198.51.100.155	GET	200 OK	2016-07-23 13:15:50-07	2918000
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-23 13:16:31-07	2918001
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 13:16:07-07	2918002
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-23 13:16:43-07	2918003
/	203.0.113.40	GET	200 OK	2016-07-23 13:15:57-07	2918004
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 13:16:49-07	2918005
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-23 13:16:27-07	2918006
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 13:16:57-07	2918007
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-23 13:16:13-07	2918008
/	198.51.100.51	GET	200 OK	2016-07-23 13:15:58-07	2918009
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-23 13:16:33-07	2918010
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-23 13:16:44-07	2918011
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-23 13:16:33-07	2918012
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-23 13:16:53-07	2918013
/	203.0.113.115	GET	200 OK	2016-07-23 13:16:02-07	2918014
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 13:16:21-07	2918015
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 13:16:30-07	2918016
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-23 13:16:47-07	2918017
/	198.51.100.40	GET	200 OK	2016-07-23 13:16:09-07	2918018
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 13:16:56-07	2918019
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-23 13:17:06-07	2918020
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 13:16:36-07	2918021
/	198.51.100.68	GET	200 OK	2016-07-23 13:16:16-07	2918022
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-23 13:16:58-07	2918023
/	203.0.113.124	GET	200 OK	2016-07-23 13:16:17-07	2918024
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-23 13:16:54-07	2918025
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-23 13:16:57-07	2918026
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-23 13:17:10-07	2918027
/	192.0.2.64	GET	200 OK	2016-07-23 13:16:20-07	2918028
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 13:16:47-07	2918029
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-23 13:16:42-07	2918030
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-23 13:17:14-07	2918031
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-23 13:17:05-07	2918032
/	198.51.100.203	GET	200 OK	2016-07-23 13:16:22-07	2918033
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-23 13:17:04-07	2918034
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-23 13:17:22-07	2918035
/	198.51.100.35	GET	200 OK	2016-07-23 13:16:24-07	2918036
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-23 13:16:54-07	2918037
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-23 13:16:58-07	2918038
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 13:17:23-07	2918039
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 13:17:02-07	2918040
/	203.0.113.199	GET	200 OK	2016-07-23 13:16:32-07	2918041
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-23 13:17:04-07	2918042
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-23 13:17:01-07	2918043
/	192.0.2.22	GET	200 OK	2016-07-23 13:16:36-07	2918044
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-23 13:17:32-07	2918045
/	203.0.113.29	GET	200 OK	2016-07-23 13:16:42-07	2918046
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-23 13:17:09-07	2918047
/	203.0.113.99	GET	200 OK	2016-07-23 13:16:51-07	2918048
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 13:17:30-07	2918049
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-23 13:17:06-07	2918050
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-23 13:17:31-07	2918051
/	192.0.2.92	GET	200 OK	2016-07-23 13:16:56-07	2918052
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 13:17:51-07	2918053
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 13:17:37-07	2918054
/	192.0.2.152	GET	200 OK	2016-07-23 13:17:05-07	2918055
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-23 13:17:42-07	2918056
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 13:17:31-07	2918057
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-23 13:17:49-07	2918058
/	192.0.2.126	GET	200 OK	2016-07-23 13:17:15-07	2918059
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-23 13:17:39-07	2918060
/	198.51.100.245	GET	200 OK	2016-07-23 13:17:19-07	2918061
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-23 13:17:51-07	2918062
/	198.51.100.106	GET	200 OK	2016-07-23 13:17:29-07	2918063
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-23 13:18:18-07	2918064
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-23 13:17:55-07	2918065
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 13:17:52-07	2918066
/article/balloon-goons-doomedk	198.51.100.106	GET	404 NOT FOUND	2016-07-23 13:18:14-07	2918067
/	203.0.113.174	GET	200 OK	2016-07-23 13:17:30-07	2918068
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-23 13:18:30-07	2918069
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 13:18:27-07	2918070
/	192.0.2.75	GET	200 OK	2016-07-23 13:17:34-07	2918071
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-23 13:18:19-07	2918072
/	198.51.100.87	GET	200 OK	2016-07-23 13:17:39-07	2918073
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 13:17:54-07	2918074
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 13:18:22-07	2918075
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 13:18:14-07	2918076
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 13:18:09-07	2918077
/	192.0.2.178	GET	200 OK	2016-07-23 13:17:41-07	2918078
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-23 13:18:18-07	2918079
/	192.0.2.228	GET	200 OK	2016-07-23 13:17:48-07	2918080
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 13:18:09-07	2918081
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 13:18:38-07	2918082
/	192.0.2.240	GET	200 OK	2016-07-23 13:17:49-07	2918083
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-23 13:18:12-07	2918084
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 13:18:12-07	2918085
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-23 13:18:19-07	2918086
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-23 13:18:33-07	2918087
/	192.0.2.191	GET	200 OK	2016-07-23 13:17:51-07	2918088
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-23 13:18:29-07	2918089
/	192.0.2.135	GET	200 OK	2016-07-23 13:17:55-07	2918090
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 13:18:44-07	2918091
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-23 13:18:24-07	2918092
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-23 13:18:49-07	2918093
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 13:18:17-07	2918094
/	203.0.113.154	GET	200 OK	2016-07-23 13:17:57-07	2918095
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-23 13:18:24-07	2918096
/	203.0.113.194	GET	200 OK	2016-07-23 13:17:59-07	2918097
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-23 13:18:25-07	2918098
/	198.51.100.139	GET	200 OK	2016-07-23 13:18:03-07	2918099
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-23 13:18:54-07	2918100
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-23 13:18:28-07	2918101
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-23 13:18:21-07	2918102
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-23 13:18:34-07	2918103
/	192.0.2.144	GET	200 OK	2016-07-23 13:18:05-07	2918104
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-23 13:19:00-07	2918105
/	192.0.2.95	GET	200 OK	2016-07-23 13:18:09-07	2918106
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-23 13:19:08-07	2918107
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-23 13:18:58-07	2918108
/	203.0.113.230	GET	200 OK	2016-07-23 13:18:14-07	2918109
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-23 13:18:44-07	2918110
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 13:19:01-07	2918111
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-23 13:18:48-07	2918112
/	198.51.100.18	GET	200 OK	2016-07-23 13:18:17-07	2918113
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 13:18:43-07	2918114
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-23 13:18:42-07	2918115
/	198.51.100.140	GET	200 OK	2016-07-23 13:18:23-07	2918116
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-23 13:19:19-07	2918117
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 13:18:56-07	2918118
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 13:19:11-07	2918119
/	192.0.2.40	GET	200 OK	2016-07-23 13:18:24-07	2918120
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-23 13:19:24-07	2918121
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 13:18:42-07	2918122
/	192.0.2.194	GET	200 OK	2016-07-23 13:18:30-07	2918123
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-23 13:19:13-07	2918124
/	198.51.100.206	GET	200 OK	2016-07-23 13:18:34-07	2918125
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 13:19:30-07	2918126
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 13:19:31-07	2918127
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 13:19:33-07	2918128
/	203.0.113.204	GET	200 OK	2016-07-23 13:18:35-07	2918129
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-23 13:19:30-07	2918130
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-23 13:19:31-07	2918131
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-23 13:19:09-07	2918132
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-23 13:19:29-07	2918133
/	192.0.2.172	GET	200 OK	2016-07-23 13:18:38-07	2918134
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-23 13:19:11-07	2918135
/	192.0.2.237	GET	200 OK	2016-07-23 13:18:42-07	2918136
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 13:19:36-07	2918137
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-23 13:19:14-07	2918138
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-23 13:19:18-07	2918139
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 13:19:39-07	2918140
/	198.51.100.140	GET	200 OK	2016-07-23 13:18:51-07	2918141
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-23 13:19:24-07	2918142
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-23 13:19:29-07	2918143
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 13:19:34-07	2918144
/	203.0.113.175	GET	200 OK	2016-07-23 13:19:01-07	2918145
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-23 13:19:40-07	2918146
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-23 13:19:50-07	2918147
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-23 13:19:17-07	2918148
/	198.51.100.247	GET	200 OK	2016-07-23 13:19:09-07	2918149
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 13:19:32-07	2918150
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-23 13:19:41-07	2918151
/	198.51.100.187	GET	200 OK	2016-07-23 13:19:14-07	2918152
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-23 13:19:39-07	2918153
/	203.0.113.254	GET	200 OK	2016-07-23 13:19:18-07	2918154
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-23 13:20:09-07	2918155
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 13:20:12-07	2918156
/	192.0.2.243	GET	200 OK	2016-07-23 13:19:19-07	2918157
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-23 13:19:48-07	2918158
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-23 13:20:18-07	2918159
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-23 13:19:38-07	2918160
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-23 13:19:50-07	2918161
/	203.0.113.177	GET	200 OK	2016-07-23 13:19:23-07	2918162
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-23 13:20:21-07	2918163
/	192.0.2.114	GET	200 OK	2016-07-23 13:19:32-07	2918164
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-23 13:20:29-07	2918165
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 13:20:02-07	2918166
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 13:20:10-07	2918167
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 13:19:49-07	2918168
/	198.51.100.208	GET	200 OK	2016-07-23 13:19:33-07	2918169
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-23 13:19:57-07	2918170
/	198.51.100.198	GET	200 OK	2016-07-23 13:19:34-07	2918171
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-23 13:20:27-07	2918172
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 13:19:57-07	2918173
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 13:20:31-07	2918174
/	203.0.113.46	GET	200 OK	2016-07-23 13:19:44-07	2918175
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-23 13:20:05-07	2918176
/	203.0.113.220	GET	200 OK	2016-07-23 13:19:45-07	2918177
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-23 13:20:30-07	2918178
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-23 13:20:07-07	2918179
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 13:20:17-07	2918180
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-23 13:20:14-07	2918181
/	192.0.2.23	GET	200 OK	2016-07-23 13:19:49-07	2918182
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-23 13:20:25-07	2918183
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 13:20:20-07	2918184
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-23 13:20:42-07	2918185
/	198.51.100.124	GET	200 OK	2016-07-23 13:19:54-07	2918186
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 13:20:27-07	2918187
/	198.51.100.229	GET	200 OK	2016-07-23 13:20:01-07	2918188
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 13:20:47-07	2918189
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-23 13:20:49-07	2918190
/	203.0.113.222	GET	200 OK	2016-07-23 13:20:07-07	2918191
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 13:20:34-07	2918192
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 13:20:43-07	2918193
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 13:20:35-07	2918194
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-23 13:21:00-07	2918195
/	192.0.2.148	GET	200 OK	2016-07-23 13:20:10-07	2918196
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 13:20:45-07	2918197
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-23 13:20:49-07	2918198
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-23 13:20:27-07	2918199
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 13:20:50-07	2918200
/	192.0.2.13	GET	200 OK	2016-07-23 13:20:15-07	2918201
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-23 13:20:40-07	2918202
/	192.0.2.109	GET	200 OK	2016-07-23 13:20:16-07	2918203
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 13:20:42-07	2918204
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 13:21:02-07	2918205
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 13:20:41-07	2918206
/	203.0.113.242	GET	200 OK	2016-07-23 13:20:23-07	2918207
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 13:20:49-07	2918208
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 13:21:23-07	2918209
/	192.0.2.161	GET	200 OK	2016-07-23 13:20:27-07	2918210
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 13:20:43-07	2918211
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-23 13:21:17-07	2918212
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-23 13:20:48-07	2918213
/	192.0.2.163	GET	200 OK	2016-07-23 13:20:29-07	2918214
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-23 13:21:01-07	2918215
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 13:21:18-07	2918216
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-23 13:20:57-07	2918217
/	203.0.113.250	GET	200 OK	2016-07-23 13:20:31-07	2918218
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 13:21:31-07	2918219
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-23 13:21:14-07	2918220
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-23 13:21:16-07	2918221
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 13:21:28-07	2918222
/	203.0.113.42	GET	200 OK	2016-07-23 13:20:35-07	2918223
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-23 13:21:27-07	2918224
/	198.51.100.170	GET	200 OK	2016-07-23 13:20:44-07	2918225
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 13:21:34-07	2918226
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 13:21:16-07	2918227
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 13:21:40-07	2918228
/	198.51.100.159	GET	200 OK	2016-07-23 13:20:46-07	2918229
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-23 13:21:06-07	2918230
/	203.0.113.245	GET	200 OK	2016-07-23 13:20:53-07	2918231
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-23 13:21:53-07	2918232
/	198.51.100.229	GET	200 OK	2016-07-23 13:21:02-07	2918233
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-23 13:21:31-07	2918234
/	198.51.100.35	GET	200 OK	2016-07-23 13:21:07-07	2918235
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-23 13:22:00-07	2918236
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 13:21:50-07	2918237
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 13:21:28-07	2918238
/	192.0.2.226	GET	200 OK	2016-07-23 13:21:08-07	2918239
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 13:21:56-07	2918240
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-23 13:22:04-07	2918241
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-23 13:21:43-07	2918242
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 13:21:55-07	2918243
/	203.0.113.240	GET	200 OK	2016-07-23 13:21:12-07	2918244
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-23 13:21:53-07	2918245
/article/candidate-is-jerky	203.0.113.240	GET	404 NOT FOUND	2016-07-23 13:21:40-07	2918246
/	198.51.100.103	GET	200 OK	2016-07-23 13:21:22-07	2918247
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-23 13:22:00-07	2918248
/	198.51.100.171	GET	200 OK	2016-07-23 13:21:32-07	2918249
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-23 13:22:08-07	2918250
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-23 13:22:26-07	2918251
/	198.51.100.109	GET	200 OK	2016-07-23 13:21:38-07	2918252
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-23 13:22:21-07	2918253
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-23 13:22:18-07	2918254
/	203.0.113.73	GET	200 OK	2016-07-23 13:21:46-07	2918255
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 13:22:40-07	2918256
/	203.0.113.96	GET	200 OK	2016-07-23 13:21:53-07	2918257
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 13:22:16-07	2918258
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-23 13:22:12-07	2918259
/	192.0.2.153	GET	200 OK	2016-07-23 13:22:03-07	2918260
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-23 13:23:00-07	2918261
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-23 13:22:50-07	2918262
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-23 13:22:33-07	2918263
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-23 13:22:37-07	2918264
/	192.0.2.139	GET	200 OK	2016-07-23 13:22:06-07	2918265
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-23 13:22:53-07	2918266
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-23 13:22:38-07	2918267
/	192.0.2.191	GET	200 OK	2016-07-23 13:22:14-07	2918268
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-23 13:22:38-07	2918269
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-23 13:23:11-07	2918270
/	192.0.2.94	GET	200 OK	2016-07-23 13:22:16-07	2918271
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-23 13:22:49-07	2918272
/	203.0.113.15	GET	200 OK	2016-07-23 13:22:19-07	2918273
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-23 13:22:37-07	2918274
/	203.0.113.77	GET	200 OK	2016-07-23 13:22:25-07	2918275
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 13:23:01-07	2918276
/	203.0.113.125	GET	200 OK	2016-07-23 13:22:28-07	2918277
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-23 13:23:07-07	2918278
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-23 13:23:09-07	2918279
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-23 13:23:12-07	2918280
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-23 13:23:09-07	2918281
/	192.0.2.19	GET	200 OK	2016-07-23 13:22:36-07	2918282
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-23 13:22:57-07	2918283
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 13:23:13-07	2918284
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 13:22:52-07	2918285
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-23 13:23:20-07	2918286
/	192.0.2.10	GET	200 OK	2016-07-23 13:22:40-07	2918287
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 13:23:07-07	2918288
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 13:23:24-07	2918289
/	203.0.113.140	GET	200 OK	2016-07-23 13:22:48-07	2918290
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 13:23:25-07	2918291
/	203.0.113.118	GET	200 OK	2016-07-23 13:22:55-07	2918292
/article/bears-love-berriesz	203.0.113.118	GET	404 NOT FOUND	2016-07-23 13:23:20-07	2918293
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-23 13:23:19-07	2918294
/	198.51.100.82	GET	200 OK	2016-07-23 13:23:04-07	2918295
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-23 13:23:47-07	2918296
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-23 13:23:20-07	2918297
/	203.0.113.236	GET	200 OK	2016-07-23 13:23:11-07	2918298
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-23 13:24:05-07	2918299
/	203.0.113.252	GET	200 OK	2016-07-23 13:23:14-07	2918300
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-23 13:24:08-07	2918301
/	198.51.100.49	GET	200 OK	2016-07-23 13:23:19-07	2918302
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-23 13:24:05-07	2918303
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-23 13:24:06-07	2918304
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-23 13:23:42-07	2918305
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-23 13:24:08-07	2918306
/	192.0.2.124	GET	200 OK	2016-07-23 13:23:21-07	2918307
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-23 13:23:39-07	2918308
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-23 13:24:20-07	2918309
/	192.0.2.152	GET	200 OK	2016-07-23 13:23:22-07	2918310
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 13:23:45-07	2918311
/	198.51.100.20	GET	200 OK	2016-07-23 13:23:30-07	2918312
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-23 13:23:57-07	2918313
/	192.0.2.196	GET	200 OK	2016-07-23 13:23:35-07	2918314
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-23 13:24:19-07	2918315
/	192.0.2.188	GET	200 OK	2016-07-23 13:23:38-07	2918316
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 13:23:54-07	2918317
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-23 13:24:29-07	2918318
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-23 13:24:04-07	2918319
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-23 13:23:55-07	2918320
/	192.0.2.134	GET	200 OK	2016-07-23 13:23:41-07	2918321
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-23 13:24:41-07	2918322
/	198.51.100.1	GET	200 OK	2016-07-23 13:23:46-07	2918323
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-23 13:24:38-07	2918324
/	192.0.2.94	GET	200 OK	2016-07-23 13:23:50-07	2918325
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-23 13:24:46-07	2918326
/	192.0.2.81	GET	200 OK	2016-07-23 13:23:56-07	2918327
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-23 13:24:49-07	2918328
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 13:24:49-07	2918329
/	198.51.100.28	GET	200 OK	2016-07-23 13:24:06-07	2918330
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-23 13:24:46-07	2918331
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-23 13:24:47-07	2918332
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-23 13:24:49-07	2918333
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-23 13:24:50-07	2918334
/	203.0.113.25	GET	200 OK	2016-07-23 13:24:14-07	2918335
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-23 13:24:46-07	2918336
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-23 13:25:12-07	2918337
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-23 13:24:56-07	2918338
/	198.51.100.190	GET	200 OK	2016-07-23 13:24:21-07	2918339
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-23 13:24:41-07	2918340
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-23 13:24:57-07	2918341
/	198.51.100.41	GET	200 OK	2016-07-23 13:24:27-07	2918342
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-23 13:25:09-07	2918343
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 13:25:10-07	2918344
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 13:25:15-07	2918345
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-23 13:25:03-07	2918346
/	192.0.2.83	GET	200 OK	2016-07-23 13:24:37-07	2918347
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-23 13:25:27-07	2918348
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-23 13:24:57-07	2918349
/	192.0.2.207	GET	200 OK	2016-07-23 13:24:41-07	2918350
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 13:25:29-07	2918351
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 13:25:02-07	2918352
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-23 13:25:14-07	2918353
/	203.0.113.21	GET	200 OK	2016-07-23 13:24:51-07	2918354
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 13:25:15-07	2918355
/	192.0.2.91	GET	200 OK	2016-07-23 13:24:56-07	2918356
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 13:25:36-07	2918357
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-23 13:25:46-07	2918358
/	198.51.100.147	GET	200 OK	2016-07-23 13:25:03-07	2918359
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-23 13:25:22-07	2918360
/	203.0.113.161	GET	200 OK	2016-07-23 13:25:04-07	2918361
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 13:25:29-07	2918362
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-23 13:26:00-07	2918363
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 13:25:49-07	2918364
/	198.51.100.129	GET	200 OK	2016-07-23 13:25:05-07	2918365
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-23 13:25:35-07	2918366
/	198.51.100.155	GET	200 OK	2016-07-23 13:25:08-07	2918367
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 13:25:56-07	2918368
/	198.51.100.146	GET	200 OK	2016-07-23 13:25:16-07	2918369
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-23 13:25:39-07	2918370
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-23 13:25:52-07	2918371
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 13:26:12-07	2918372
/	192.0.2.168	GET	200 OK	2016-07-23 13:25:20-07	2918373
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-23 13:25:42-07	2918374
/	203.0.113.83	GET	200 OK	2016-07-23 13:25:24-07	2918375
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 13:25:54-07	2918376
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 13:26:01-07	2918377
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 13:26:19-07	2918378
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 13:25:54-07	2918380
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-23 13:26:09-07	2918381
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-23 13:26:05-07	2918382
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-23 13:25:52-07	2918383
/	203.0.113.112	GET	200 OK	2016-07-23 13:25:30-07	2918384
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 13:25:55-07	2918385
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-23 13:25:47-07	2918386
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-23 13:26:02-07	2918387
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-23 13:25:48-07	2918388
/	192.0.2.144	GET	200 OK	2016-07-23 13:25:40-07	2918389
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 13:26:23-07	2918390
/	203.0.113.110	GET	200 OK	2016-07-23 13:25:43-07	2918391
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-23 13:26:19-07	2918392
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 13:26:14-07	2918393
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 13:26:30-07	2918394
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-23 13:26:00-07	2918395
/	203.0.113.213	GET	200 OK	2016-07-23 13:25:45-07	2918396
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-23 13:26:43-07	2918397
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-23 13:26:29-07	2918398
/	203.0.113.183	GET	200 OK	2016-07-23 13:25:46-07	2918399
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-23 13:26:37-07	2918400
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-23 13:26:10-07	2918401
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-23 13:26:33-07	2918402
/	198.51.100.240	GET	200 OK	2016-07-23 13:25:48-07	2918403
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-23 13:26:06-07	2918404
/	203.0.113.165	GET	200 OK	2016-07-23 13:25:53-07	2918405
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 13:26:30-07	2918406
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 13:26:25-07	2918407
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 13:26:11-07	2918408
/	203.0.113.153	GET	200 OK	2016-07-23 13:25:59-07	2918409
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-23 13:26:34-07	2918410
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-23 13:26:14-07	2918411
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 13:26:43-07	2918412
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-23 13:26:36-07	2918413
/	203.0.113.164	GET	200 OK	2016-07-23 13:26:00-07	2918414
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-23 13:26:46-07	2918415
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 13:26:20-07	2918416
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-23 13:26:57-07	2918417
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-23 13:26:47-07	2918418
/	198.51.100.248	GET	200 OK	2016-07-23 13:26:04-07	2918419
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-23 13:26:45-07	2918420
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 13:26:50-07	2918421
/	192.0.2.16	GET	200 OK	2016-07-23 13:26:05-07	2918422
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-23 13:26:29-07	2918423
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 13:26:56-07	2918424
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-23 13:26:24-07	2918425
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 13:26:20-07	2918426
/	203.0.113.160	GET	200 OK	2016-07-23 13:26:15-07	2918427
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-23 13:27:11-07	2918428
/	192.0.2.137	GET	200 OK	2016-07-23 13:26:24-07	2918429
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-23 13:27:01-07	2918430
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-23 13:27:16-07	2918431
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 13:26:45-07	2918432
/	198.51.100.207	GET	200 OK	2016-07-23 13:26:33-07	2918433
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 13:27:03-07	2918434
/	203.0.113.142	GET	200 OK	2016-07-23 13:26:37-07	2918435
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-23 13:27:12-07	2918436
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-23 13:27:35-07	2918437
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-23 13:26:54-07	2918438
/	203.0.113.30	GET	200 OK	2016-07-23 13:26:38-07	2918439
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-23 13:27:38-07	2918440
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 13:26:57-07	2918441
/	192.0.2.34	GET	200 OK	2016-07-23 13:26:43-07	2918442
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 13:27:12-07	2918443
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-23 13:27:23-07	2918444
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-23 13:27:05-07	2918445
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 13:27:04-07	2918446
/	198.51.100.156	GET	200 OK	2016-07-23 13:26:48-07	2918447
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-23 13:27:15-07	2918448
/	203.0.113.237	GET	200 OK	2016-07-23 13:26:55-07	2918449
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-23 13:27:12-07	2918450
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-23 13:27:13-07	2918451
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 13:27:19-07	2918452
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 13:27:22-07	2918453
/	198.51.100.59	GET	200 OK	2016-07-23 13:27:03-07	2918454
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-23 13:28:00-07	2918455
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 13:27:19-07	2918456
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-23 13:27:56-07	2918457
/	198.51.100.229	GET	200 OK	2016-07-23 13:27:09-07	2918458
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-23 13:27:51-07	2918459
/	192.0.2.67	GET	200 OK	2016-07-23 13:27:18-07	2918460
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 13:27:47-07	2918461
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 13:27:59-07	2918462
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 13:28:03-07	2918463
/	203.0.113.248	GET	200 OK	2016-07-23 13:27:27-07	2918464
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-23 13:28:23-07	2918465
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 13:27:42-07	2918466
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 13:27:45-07	2918467
/	192.0.2.107	GET	200 OK	2016-07-23 13:27:37-07	2918468
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-23 13:28:36-07	2918469
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-23 13:28:05-07	2918470
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-23 13:27:55-07	2918471
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-23 13:27:59-07	2918472
/	203.0.113.202	GET	200 OK	2016-07-23 13:27:45-07	2918473
/	192.0.2.238	GET	200 OK	2016-07-23 16:12:33-07	2924745
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-23 13:28:20-07	2918474
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-23 13:28:30-07	2918475
/	192.0.2.210	GET	200 OK	2016-07-23 13:27:50-07	2918476
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 13:28:49-07	2918477
/	198.51.100.251	GET	200 OK	2016-07-23 13:27:51-07	2918478
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-23 13:28:42-07	2918479
/	192.0.2.200	GET	200 OK	2016-07-23 13:28:01-07	2918480
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 13:28:27-07	2918481
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-23 13:28:20-07	2918482
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-23 13:28:21-07	2918483
/	203.0.113.110	GET	200 OK	2016-07-23 13:28:07-07	2918484
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-23 13:28:55-07	2918485
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-23 13:28:45-07	2918486
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 13:28:35-07	2918487
/	192.0.2.78	GET	200 OK	2016-07-23 13:28:10-07	2918488
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 13:28:53-07	2918489
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-23 13:28:52-07	2918490
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-23 13:29:03-07	2918491
/	198.51.100.84	GET	200 OK	2016-07-23 13:28:20-07	2918492
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-23 13:28:45-07	2918493
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-23 13:29:00-07	2918494
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-23 13:29:16-07	2918495
/	203.0.113.120	GET	200 OK	2016-07-23 13:28:27-07	2918496
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-23 13:29:06-07	2918497
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-23 13:28:46-07	2918498
/	198.51.100.204	GET	200 OK	2016-07-23 13:28:32-07	2918499
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-23 13:28:53-07	2918500
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-23 13:28:51-07	2918501
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-23 13:29:23-07	2918502
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-23 13:29:28-07	2918503
/	203.0.113.169	GET	200 OK	2016-07-23 13:28:38-07	2918504
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-23 13:29:12-07	2918505
/	198.51.100.126	GET	200 OK	2016-07-23 13:28:40-07	2918506
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-23 13:29:20-07	2918507
/	192.0.2.166	GET	200 OK	2016-07-23 13:28:46-07	2918508
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-23 13:29:05-07	2918509
/	203.0.113.120	GET	200 OK	2016-07-23 13:28:50-07	2918510
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-23 13:29:17-07	2918511
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-23 13:29:25-07	2918512
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-23 13:29:37-07	2918513
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-23 13:29:12-07	2918514
/	192.0.2.125	GET	200 OK	2016-07-23 13:29:00-07	2918515
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 13:29:32-07	2918516
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 13:29:34-07	2918517
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 13:29:19-07	2918518
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 13:29:36-07	2918519
/	192.0.2.169	GET	200 OK	2016-07-23 13:29:03-07	2918520
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-23 13:29:47-07	2918521
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 13:29:46-07	2918522
/	192.0.2.139	GET	200 OK	2016-07-23 13:29:11-07	2918523
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 13:29:54-07	2918524
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-23 13:30:06-07	2918525
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-23 13:29:26-07	2918526
/	203.0.113.141	GET	200 OK	2016-07-23 13:29:21-07	2918527
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 13:30:02-07	2918528
/	203.0.113.130	GET	200 OK	2016-07-23 13:29:30-07	2918529
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-23 13:30:23-07	2918530
/	198.51.100.181	GET	200 OK	2016-07-23 13:29:36-07	2918531
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-23 13:29:54-07	2918532
/	198.51.100.144	GET	200 OK	2016-07-23 13:29:46-07	2918533
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-23 13:30:22-07	2918534
/	203.0.113.166	GET	200 OK	2016-07-23 13:29:55-07	2918535
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-23 13:30:49-07	2918536
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-23 13:30:46-07	2918537
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-23 13:30:47-07	2918538
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-23 13:30:37-07	2918539
/	203.0.113.213	GET	200 OK	2016-07-23 13:30:04-07	2918540
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-23 13:30:45-07	2918541
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-23 13:30:25-07	2918542
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-23 13:30:20-07	2918543
/	198.51.100.250	GET	200 OK	2016-07-23 13:30:06-07	2918544
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-23 13:30:27-07	2918545
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-23 13:30:25-07	2918546
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 13:31:03-07	2918547
/	192.0.2.131	GET	200 OK	2016-07-23 13:30:15-07	2918548
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 13:30:51-07	2918549
/	198.51.100.14	GET	200 OK	2016-07-23 13:30:20-07	2918550
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-23 13:31:19-07	2918551
/	203.0.113.135	GET	200 OK	2016-07-23 13:30:28-07	2918552
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-23 13:31:12-07	2918553
/	203.0.113.65	GET	200 OK	2016-07-23 13:30:31-07	2918554
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 13:31:05-07	2918555
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-23 13:30:53-07	2918556
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 13:31:00-07	2918557
/	203.0.113.167	GET	200 OK	2016-07-23 13:30:39-07	2918558
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-23 13:30:55-07	2918559
/	203.0.113.99	GET	200 OK	2016-07-23 13:30:40-07	2918560
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 13:31:19-07	2918561
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-23 13:31:18-07	2918562
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 13:31:21-07	2918563
/	198.51.100.113	GET	200 OK	2016-07-23 13:30:49-07	2918564
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 13:31:13-07	2918565
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-23 13:31:25-07	2918566
/	198.51.100.126	GET	200 OK	2016-07-23 13:30:50-07	2918567
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-23 13:31:25-07	2918568
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 13:31:21-07	2918569
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-23 13:31:42-07	2918570
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-23 13:31:32-07	2918571
/	198.51.100.85	GET	200 OK	2016-07-23 13:30:53-07	2918572
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-23 13:31:39-07	2918573
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-23 13:31:23-07	2918574
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-23 13:31:42-07	2918575
/	192.0.2.184	GET	200 OK	2016-07-23 13:30:58-07	2918576
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-23 13:31:38-07	2918577
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-23 13:31:24-07	2918578
/	192.0.2.139	GET	200 OK	2016-07-23 13:31:00-07	2918579
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-23 13:31:48-07	2918580
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-23 13:31:58-07	2918581
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-23 13:31:18-07	2918582
/	203.0.113.230	GET	200 OK	2016-07-23 13:31:02-07	2918583
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-23 13:31:35-07	2918584
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 13:31:49-07	2918585
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-23 13:31:55-07	2918586
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 13:31:48-07	2918587
/	203.0.113.207	GET	200 OK	2016-07-23 13:31:09-07	2918588
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-23 13:31:57-07	2918589
/	203.0.113.157	GET	200 OK	2016-07-23 13:31:11-07	2918590
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-23 13:31:43-07	2918591
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-23 13:32:04-07	2918592
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 13:31:36-07	2918593
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 13:31:41-07	2918594
/	192.0.2.87	GET	200 OK	2016-07-23 13:31:18-07	2918595
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 13:31:34-07	2918596
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-23 13:31:43-07	2918597
/	192.0.2.197	GET	200 OK	2016-07-23 13:31:24-07	2918598
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-23 13:31:50-07	2918599
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-23 13:32:01-07	2918600
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-23 13:31:41-07	2918601
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-23 13:31:40-07	2918602
/	198.51.100.233	GET	200 OK	2016-07-23 13:31:30-07	2918603
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-23 13:32:13-07	2918604
/	192.0.2.253	GET	200 OK	2016-07-23 13:31:34-07	2918605
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-23 13:32:22-07	2918606
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-23 13:32:08-07	2918607
/	192.0.2.21	GET	200 OK	2016-07-23 13:31:39-07	2918608
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-23 13:32:37-07	2918609
/	198.51.100.159	GET	200 OK	2016-07-23 13:31:49-07	2918610
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-23 13:32:46-07	2918611
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-23 13:32:32-07	2918612
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-23 13:32:23-07	2918613
/	192.0.2.69	GET	200 OK	2016-07-23 13:31:50-07	2918614
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-23 13:32:34-07	2918615
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-23 13:32:37-07	2918616
/	203.0.113.167	GET	200 OK	2016-07-23 13:31:53-07	2918617
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 13:32:51-07	2918618
/	203.0.113.140	GET	200 OK	2016-07-23 13:32:03-07	2918619
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-23 13:32:18-07	2918620
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 13:32:38-07	2918621
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-23 13:32:56-07	2918622
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 13:32:40-07	2918623
/	198.51.100.18	GET	200 OK	2016-07-23 13:32:08-07	2918624
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-23 13:32:24-07	2918625
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-23 13:32:49-07	2918626
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-23 13:32:33-07	2918627
/	198.51.100.158	GET	200 OK	2016-07-23 13:32:14-07	2918628
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-23 13:33:08-07	2918629
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-23 13:32:43-07	2918630
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 13:32:35-07	2918631
/	198.51.100.122	GET	200 OK	2016-07-23 13:32:21-07	2918632
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 13:32:51-07	2918633
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-23 13:32:59-07	2918634
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 13:32:59-07	2918635
/	203.0.113.134	GET	200 OK	2016-07-23 13:32:25-07	2918636
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-23 13:32:45-07	2918637
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-23 13:32:55-07	2918638
/	203.0.113.39	GET	200 OK	2016-07-23 13:32:34-07	2918639
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 13:33:01-07	2918640
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-23 13:33:00-07	2918641
/	192.0.2.182	GET	200 OK	2016-07-23 13:32:42-07	2918642
/article/candidate-is-jerkm	192.0.2.182	GET	404 NOT FOUND	2016-07-23 13:33:07-07	2918643
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 13:33:20-07	2918644
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 13:33:05-07	2918645
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 13:32:58-07	2918646
/	192.0.2.254	GET	200 OK	2016-07-23 13:32:44-07	2918647
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-23 13:33:21-07	2918648
/	203.0.113.152	GET	200 OK	2016-07-23 13:32:52-07	2918649
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 13:33:38-07	2918650
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-23 13:33:08-07	2918651
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 13:33:30-07	2918652
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 13:33:48-07	2918653
/	198.51.100.151	GET	200 OK	2016-07-23 13:32:59-07	2918654
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 13:33:17-07	2918655
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-23 13:33:36-07	2918656
/	203.0.113.106	GET	200 OK	2016-07-23 13:33:09-07	2918657
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 13:33:26-07	2918658
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-23 13:34:09-07	2918659
/	192.0.2.223	GET	200 OK	2016-07-23 13:33:12-07	2918660
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 13:33:58-07	2918661
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-23 13:33:47-07	2918662
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-23 13:33:48-07	2918663
/	192.0.2.40	GET	200 OK	2016-07-23 13:33:20-07	2918664
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 13:34:04-07	2918665
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-23 13:34:03-07	2918666
/	203.0.113.17	GET	200 OK	2016-07-23 13:33:21-07	2918667
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-23 13:33:50-07	2918668
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-23 13:33:50-07	2918669
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 13:34:09-07	2918670
/	203.0.113.170	GET	200 OK	2016-07-23 13:33:22-07	2918671
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-23 13:33:46-07	2918672
/	198.51.100.248	GET	200 OK	2016-07-23 13:33:28-07	2918673
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-23 13:33:50-07	2918674
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-23 13:33:59-07	2918675
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-23 13:33:48-07	2918676
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 13:34:02-07	2918677
/	198.51.100.248	GET	200 OK	2016-07-23 13:33:32-07	2918678
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 13:34:06-07	2918679
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 13:34:26-07	2918680
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 13:33:49-07	2918681
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 13:34:05-07	2918682
/	192.0.2.100	GET	200 OK	2016-07-23 13:33:34-07	2918683
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-23 13:34:33-07	2918684
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-23 13:33:55-07	2918685
/	192.0.2.144	GET	200 OK	2016-07-23 13:33:37-07	2918686
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-23 13:34:15-07	2918687
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 13:34:17-07	2918688
/	203.0.113.161	GET	200 OK	2016-07-23 13:33:46-07	2918689
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-23 13:34:15-07	2918690
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-23 13:34:24-07	2918691
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 13:34:25-07	2918692
/	203.0.113.47	GET	200 OK	2016-07-23 13:33:50-07	2918693
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-23 13:34:36-07	2918694
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 13:34:38-07	2918695
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 13:34:48-07	2918696
/	198.51.100.211	GET	200 OK	2016-07-23 13:33:52-07	2918697
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 13:34:47-07	2918698
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-23 13:34:35-07	2918699
/	198.51.100.105	GET	200 OK	2016-07-23 13:34:01-07	2918700
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 13:34:19-07	2918701
/	203.0.113.155	GET	200 OK	2016-07-23 13:34:02-07	2918702
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-23 13:34:33-07	2918703
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 13:34:20-07	2918704
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 13:34:41-07	2918705
/	192.0.2.148	GET	200 OK	2016-07-23 13:34:08-07	2918706
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-23 13:35:00-07	2918707
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 13:34:50-07	2918708
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-23 13:34:50-07	2918709
/	192.0.2.221	GET	200 OK	2016-07-23 13:34:18-07	2918710
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-23 13:34:40-07	2918711
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-23 13:35:18-07	2918712
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-23 13:35:07-07	2918713
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-23 13:34:56-07	2918714
/	198.51.100.101	GET	200 OK	2016-07-23 13:34:28-07	2918715
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-23 13:34:55-07	2918716
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-23 13:34:54-07	2918717
/	203.0.113.96	GET	200 OK	2016-07-23 13:34:31-07	2918718
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 13:35:02-07	2918719
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-23 13:35:01-07	2918720
/	198.51.100.248	GET	200 OK	2016-07-23 13:34:38-07	2918721
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-23 13:35:37-07	2918722
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-23 13:35:24-07	2918723
/	192.0.2.192	GET	200 OK	2016-07-23 13:34:48-07	2918724
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 13:35:42-07	2918725
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 13:35:28-07	2918726
/	198.51.100.220	GET	200 OK	2016-07-23 13:34:49-07	2918727
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-23 13:35:23-07	2918728
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-23 13:35:19-07	2918729
/	203.0.113.127	GET	200 OK	2016-07-23 13:34:55-07	2918730
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-23 13:35:40-07	2918731
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 13:35:17-07	2918732
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-23 13:35:26-07	2918733
/	192.0.2.218	GET	200 OK	2016-07-23 13:35:01-07	2918734
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-23 13:35:35-07	2918735
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-23 13:35:29-07	2918736
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-23 13:35:21-07	2918737
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-23 13:35:56-07	2918738
/	192.0.2.152	GET	200 OK	2016-07-23 13:35:08-07	2918739
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 13:35:59-07	2918740
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-23 13:35:29-07	2918741
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 13:35:51-07	2918742
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 13:36:00-07	2918743
/	192.0.2.112	GET	200 OK	2016-07-23 13:35:10-07	2918744
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-23 13:35:40-07	2918745
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-23 13:35:31-07	2918746
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-23 13:36:07-07	2918747
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-23 13:35:29-07	2918748
/	198.51.100.116	GET	200 OK	2016-07-23 13:35:20-07	2918749
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 13:35:36-07	2918750
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-23 13:35:39-07	2918751
/	198.51.100.132	GET	200 OK	2016-07-23 13:35:30-07	2918752
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 13:36:13-07	2918753
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-23 13:36:25-07	2918754
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-23 13:36:25-07	2918755
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-23 13:35:58-07	2918756
/	198.51.100.47	GET	200 OK	2016-07-23 13:35:33-07	2918757
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-23 13:36:30-07	2918758
/	192.0.2.223	GET	200 OK	2016-07-23 13:35:42-07	2918759
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 13:36:11-07	2918760
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 13:36:38-07	2918761
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 13:36:11-07	2918762
/	198.51.100.193	GET	200 OK	2016-07-23 13:35:48-07	2918763
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-23 13:36:03-07	2918764
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-23 13:36:21-07	2918765
/	203.0.113.143	GET	200 OK	2016-07-23 13:35:50-07	2918766
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-23 13:36:19-07	2918767
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-23 13:36:49-07	2918768
/	203.0.113.92	GET	200 OK	2016-07-23 13:35:51-07	2918769
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 13:36:38-07	2918770
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-23 13:36:07-07	2918771
/	192.0.2.232	GET	200 OK	2016-07-23 13:35:59-07	2918772
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-23 13:36:35-07	2918773
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-23 13:36:50-07	2918774
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 13:36:14-07	2918775
/	198.51.100.223	GET	200 OK	2016-07-23 13:36:08-07	2918776
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 13:37:06-07	2918777
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 13:36:59-07	2918778
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 13:36:46-07	2918779
/	192.0.2.14	GET	200 OK	2016-07-23 13:36:09-07	2918780
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-23 13:36:29-07	2918781
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-23 13:36:36-07	2918782
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-23 13:37:06-07	2918783
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-23 13:36:31-07	2918784
/	192.0.2.86	GET	200 OK	2016-07-23 13:36:18-07	2918785
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 13:36:40-07	2918786
/	198.51.100.9	GET	200 OK	2016-07-23 13:36:20-07	2918787
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-23 13:36:59-07	2918788
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-23 13:36:37-07	2918789
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 13:36:35-07	2918790
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 13:36:50-07	2918791
/	192.0.2.54	GET	200 OK	2016-07-23 13:36:21-07	2918792
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-23 13:36:58-07	2918793
/	192.0.2.204	GET	200 OK	2016-07-23 13:36:31-07	2918794
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-23 13:37:30-07	2918795
/	198.51.100.232	GET	200 OK	2016-07-23 13:36:32-07	2918796
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 13:37:26-07	2918797
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-23 13:37:29-07	2918798
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-23 13:37:24-07	2918799
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-23 13:37:30-07	2918800
/	192.0.2.14	GET	200 OK	2016-07-23 13:36:37-07	2918801
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-23 13:37:28-07	2918802
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-23 13:37:12-07	2918803
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-23 13:37:30-07	2918804
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-23 13:37:13-07	2918805
/	192.0.2.230	GET	200 OK	2016-07-23 13:36:45-07	2918806
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-23 13:37:38-07	2918807
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-23 13:37:30-07	2918808
/	198.51.100.45	GET	200 OK	2016-07-23 13:36:51-07	2918809
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-23 13:37:32-07	2918810
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-23 13:37:24-07	2918811
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-23 13:37:38-07	2918812
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-23 13:37:06-07	2918813
/	198.51.100.107	GET	200 OK	2016-07-23 13:36:59-07	2918814
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 13:37:42-07	2918815
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 13:37:23-07	2918816
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-23 13:37:23-07	2918817
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 13:37:15-07	2918818
/	198.51.100.35	GET	200 OK	2016-07-23 13:37:08-07	2918819
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-23 13:37:55-07	2918820
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 13:37:31-07	2918821
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-23 13:37:37-07	2918822
/	192.0.2.252	GET	200 OK	2016-07-23 13:37:14-07	2918823
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 13:37:34-07	2918824
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-23 13:37:48-07	2918825
/	192.0.2.196	GET	200 OK	2016-07-23 13:37:20-07	2918826
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-23 13:37:58-07	2918827
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-23 13:37:44-07	2918828
/	192.0.2.253	GET	200 OK	2016-07-23 13:37:30-07	2918829
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 13:38:09-07	2918830
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 13:38:27-07	2918831
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-23 13:38:21-07	2918832
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 13:38:30-07	2918833
/	203.0.113.217	GET	200 OK	2016-07-23 13:37:33-07	2918834
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-23 13:38:15-07	2918835
/	198.51.100.44	GET	200 OK	2016-07-23 13:37:35-07	2918836
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-23 13:38:01-07	2918837
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-23 13:37:54-07	2918838
/	192.0.2.232	GET	200 OK	2016-07-23 13:37:44-07	2918839
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-23 13:38:10-07	2918840
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-23 13:38:43-07	2918841
/	203.0.113.74	GET	200 OK	2016-07-23 13:37:48-07	2918842
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 13:38:48-07	2918843
/	192.0.2.77	GET	200 OK	2016-07-23 13:37:55-07	2918844
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-23 13:38:12-07	2918845
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-23 13:38:42-07	2918846
/	203.0.113.113	GET	200 OK	2016-07-23 13:38:04-07	2918847
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 13:39:01-07	2918848
/	192.0.2.113	GET	200 OK	2016-07-23 13:38:13-07	2918849
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-23 13:39:08-07	2918850
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 13:38:29-07	2918851
/	203.0.113.193	GET	200 OK	2016-07-23 13:38:14-07	2918852
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 13:38:51-07	2918853
/article/bad-things-goneb	203.0.113.193	GET	404 NOT FOUND	2016-07-23 13:39:02-07	2918854
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 13:38:44-07	2918855
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 13:38:30-07	2918856
/	198.51.100.72	GET	200 OK	2016-07-23 13:38:18-07	2918857
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 13:38:49-07	2918858
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 13:38:35-07	2918859
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 13:39:01-07	2918860
/	198.51.100.72	GET	200 OK	2016-07-23 13:38:24-07	2918861
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-23 13:38:47-07	2918862
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-23 13:39:08-07	2918863
/	203.0.113.97	GET	200 OK	2016-07-23 13:38:33-07	2918864
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-23 13:38:55-07	2918865
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 13:39:22-07	2918866
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-23 13:38:53-07	2918867
/	198.51.100.124	GET	200 OK	2016-07-23 13:38:38-07	2918868
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 13:39:03-07	2918869
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-23 13:39:34-07	2918870
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-23 13:38:53-07	2918871
/	203.0.113.44	GET	200 OK	2016-07-23 13:38:48-07	2918872
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-23 13:39:12-07	2918873
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-23 13:39:45-07	2918874
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-23 13:39:20-07	2918875
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-23 13:39:45-07	2918876
/	198.51.100.91	GET	200 OK	2016-07-23 13:38:49-07	2918877
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 13:39:31-07	2918878
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-23 13:39:31-07	2918879
/	198.51.100.250	GET	200 OK	2016-07-23 13:38:52-07	2918880
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 13:39:32-07	2918881
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-23 13:39:12-07	2918882
/	192.0.2.191	GET	200 OK	2016-07-23 13:38:55-07	2918883
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-23 13:39:39-07	2918884
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-23 13:39:25-07	2918885
/article/bears-love-berriesq	192.0.2.191	GET	404 NOT FOUND	2016-07-23 13:39:22-07	2918886
/	203.0.113.36	GET	200 OK	2016-07-23 13:39:05-07	2918887
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-23 13:39:35-07	2918888
/	203.0.113.154	GET	200 OK	2016-07-23 13:39:09-07	2918889
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-23 13:39:43-07	2918890
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-23 13:39:35-07	2918891
/	192.0.2.7	GET	200 OK	2016-07-23 13:39:17-07	2918892
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-23 13:40:00-07	2918893
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 13:39:47-07	2918894
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-23 13:39:40-07	2918895
/	198.51.100.217	GET	200 OK	2016-07-23 13:39:18-07	2918896
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-23 13:40:17-07	2918897
/	203.0.113.226	GET	200 OK	2016-07-23 13:39:28-07	2918898
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-23 13:39:55-07	2918899
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-23 13:40:13-07	2918900
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-23 13:39:52-07	2918901
/	203.0.113.55	GET	200 OK	2016-07-23 13:39:37-07	2918902
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-23 13:40:14-07	2918903
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-23 13:40:09-07	2918904
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-23 13:39:53-07	2918905
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-23 13:40:04-07	2918906
/	192.0.2.214	GET	200 OK	2016-07-23 13:39:45-07	2918907
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 13:40:11-07	2918908
/	192.0.2.180	GET	200 OK	2016-07-23 13:39:53-07	2918909
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 13:40:44-07	2918910
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 13:40:10-07	2918911
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-23 13:40:26-07	2918912
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-23 13:40:29-07	2918913
/	192.0.2.210	GET	200 OK	2016-07-23 13:40:01-07	2918914
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 13:40:41-07	2918915
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-23 13:40:27-07	2918916
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-23 13:40:28-07	2918917
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 13:40:22-07	2918918
/	192.0.2.237	GET	200 OK	2016-07-23 13:40:07-07	2918919
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-23 13:40:36-07	2918920
/	192.0.2.22	GET	200 OK	2016-07-23 13:40:14-07	2918921
/article/bad-things-gonen	192.0.2.22	GET	404 NOT FOUND	2016-07-23 13:40:45-07	2918922
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-23 13:40:49-07	2918923
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-23 13:40:58-07	2918924
/	192.0.2.73	GET	200 OK	2016-07-23 13:40:20-07	2918925
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-23 13:41:05-07	2918926
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 13:40:35-07	2918927
/	198.51.100.145	GET	200 OK	2016-07-23 13:40:29-07	2918928
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-23 13:41:13-07	2918929
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 13:40:47-07	2918930
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 13:40:58-07	2918931
/	192.0.2.182	GET	200 OK	2016-07-23 13:40:33-07	2918932
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 13:41:22-07	2918933
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 13:41:12-07	2918934
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 13:41:19-07	2918935
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 13:41:20-07	2918936
/	203.0.113.252	GET	200 OK	2016-07-23 13:40:38-07	2918937
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-23 13:41:32-07	2918938
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 13:41:28-07	2918939
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-23 13:41:34-07	2918940
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-23 13:41:22-07	2918941
/	203.0.113.207	GET	200 OK	2016-07-23 13:40:42-07	2918942
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-23 13:41:22-07	2918943
/	198.51.100.122	GET	200 OK	2016-07-23 13:40:46-07	2918944
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-23 13:41:30-07	2918945
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-23 13:41:11-07	2918946
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 13:41:02-07	2918947
/	198.51.100.65	GET	200 OK	2016-07-23 13:40:55-07	2918948
/	203.0.113.108	GET	200 OK	2016-07-23 16:19:50-07	2925032
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 13:41:13-07	2918949
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 13:41:43-07	2918950
/	198.51.100.153	GET	200 OK	2016-07-23 13:41:05-07	2918951
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-23 13:42:01-07	2918952
/	192.0.2.70	GET	200 OK	2016-07-23 13:41:13-07	2918953
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-23 13:41:42-07	2918954
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-23 13:41:38-07	2918955
/	203.0.113.5	GET	200 OK	2016-07-23 13:41:16-07	2918956
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-23 13:42:08-07	2918957
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-23 13:42:00-07	2918958
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-23 13:41:42-07	2918959
/	198.51.100.169	GET	200 OK	2016-07-23 13:41:25-07	2918960
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-23 13:42:12-07	2918961
/	198.51.100.246	GET	200 OK	2016-07-23 13:41:33-07	2918962
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-23 13:42:17-07	2918963
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-23 13:42:10-07	2918964
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 13:41:50-07	2918965
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-23 13:41:51-07	2918966
/	192.0.2.47	GET	200 OK	2016-07-23 13:41:43-07	2918967
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-23 13:42:41-07	2918968
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-23 13:42:13-07	2918969
/article/media-obsessed-with-bearsz	192.0.2.47	GET	404 NOT FOUND	2016-07-23 13:42:07-07	2918970
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-23 13:42:41-07	2918971
/	192.0.2.30	GET	200 OK	2016-07-23 13:41:44-07	2918972
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 13:42:17-07	2918973
/	198.51.100.219	GET	200 OK	2016-07-23 13:41:46-07	2918974
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 13:42:10-07	2918975
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-23 13:42:27-07	2918976
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-23 13:42:31-07	2918977
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-23 13:42:40-07	2918978
/	203.0.113.123	GET	200 OK	2016-07-23 13:41:53-07	2918979
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-23 13:42:09-07	2918980
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 13:42:35-07	2918981
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 13:42:48-07	2918982
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 13:42:19-07	2918983
/	198.51.100.26	GET	200 OK	2016-07-23 13:41:57-07	2918984
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 13:42:39-07	2918985
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-23 13:42:26-07	2918986
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-23 13:42:55-07	2918987
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 13:42:51-07	2918988
/	203.0.113.243	GET	200 OK	2016-07-23 13:42:02-07	2918989
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-23 13:42:26-07	2918990
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-23 13:42:53-07	2918991
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-23 13:42:54-07	2918992
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-23 13:43:02-07	2918993
/	192.0.2.36	GET	200 OK	2016-07-23 13:42:11-07	2918994
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 13:43:10-07	2918995
/	203.0.113.153	GET	200 OK	2016-07-23 13:42:14-07	2918996
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 13:42:36-07	2918997
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-23 13:43:02-07	2918998
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 13:42:46-07	2918999
/	192.0.2.230	GET	200 OK	2016-07-23 13:42:15-07	2919000
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-23 13:42:39-07	2919001
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-23 13:42:59-07	2919002
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-23 13:42:49-07	2919003
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-23 13:43:02-07	2919004
/	198.51.100.122	GET	200 OK	2016-07-23 13:42:16-07	2919005
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-23 13:43:00-07	2919006
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-23 13:42:36-07	2919007
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-23 13:43:00-07	2919008
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 13:43:15-07	2919009
/	192.0.2.28	GET	200 OK	2016-07-23 13:42:22-07	2919010
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-23 13:42:46-07	2919011
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-23 13:43:02-07	2919012
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-23 13:43:11-07	2919013
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 13:43:18-07	2919014
/	198.51.100.62	GET	200 OK	2016-07-23 13:42:25-07	2919015
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 13:43:06-07	2919016
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-23 13:42:43-07	2919017
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-23 13:43:04-07	2919018
/	198.51.100.9	GET	200 OK	2016-07-23 13:42:35-07	2919019
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 13:43:00-07	2919020
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-23 13:43:00-07	2919021
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-23 13:43:12-07	2919022
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 13:43:17-07	2919023
/	198.51.100.86	GET	200 OK	2016-07-23 13:42:42-07	2919024
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-23 13:43:07-07	2919025
/	192.0.2.187	GET	200 OK	2016-07-23 13:42:43-07	2919026
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-23 13:43:20-07	2919027
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-23 13:43:04-07	2919028
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-23 13:43:05-07	2919029
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-23 13:43:21-07	2919030
/	198.51.100.65	GET	200 OK	2016-07-23 13:42:48-07	2919031
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 13:43:41-07	2919032
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 13:43:31-07	2919033
/	203.0.113.70	GET	200 OK	2016-07-23 13:42:56-07	2919034
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-23 13:43:20-07	2919035
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-23 13:43:44-07	2919036
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-23 13:43:24-07	2919037
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 13:43:53-07	2919038
/	192.0.2.103	GET	200 OK	2016-07-23 13:42:58-07	2919039
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-23 13:43:19-07	2919040
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-23 13:43:23-07	2919041
/	198.51.100.243	GET	200 OK	2016-07-23 13:43:02-07	2919042
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-23 13:43:52-07	2919043
/	203.0.113.18	GET	200 OK	2016-07-23 13:43:04-07	2919044
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-23 13:43:29-07	2919045
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 13:43:54-07	2919046
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-23 13:43:19-07	2919047
/	198.51.100.22	GET	200 OK	2016-07-23 13:43:05-07	2919048
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 13:44:01-07	2919049
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-23 13:43:34-07	2919050
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 13:43:44-07	2919051
/	203.0.113.206	GET	200 OK	2016-07-23 13:43:11-07	2919052
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-23 13:43:44-07	2919053
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 13:44:11-07	2919054
/	192.0.2.134	GET	200 OK	2016-07-23 13:43:12-07	2919055
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-23 13:43:50-07	2919056
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 13:43:33-07	2919057
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 13:43:50-07	2919058
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-23 13:44:06-07	2919059
/	198.51.100.91	GET	200 OK	2016-07-23 13:43:13-07	2919060
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 13:43:29-07	2919061
/	192.0.2.216	GET	200 OK	2016-07-23 13:43:20-07	2919062
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-23 13:44:18-07	2919063
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-23 13:44:05-07	2919064
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 13:44:09-07	2919065
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-23 13:44:18-07	2919066
/	192.0.2.81	GET	200 OK	2016-07-23 13:43:21-07	2919067
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 13:44:03-07	2919068
/	192.0.2.243	GET	200 OK	2016-07-23 13:43:25-07	2919069
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-23 13:44:22-07	2919070
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-23 13:44:20-07	2919071
/	192.0.2.50	GET	200 OK	2016-07-23 13:43:29-07	2919072
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-23 13:44:02-07	2919073
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-23 13:44:24-07	2919074
/	192.0.2.58	GET	200 OK	2016-07-23 13:43:35-07	2919075
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 13:44:23-07	2919076
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-23 13:44:05-07	2919077
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-23 13:43:54-07	2919078
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-23 13:44:12-07	2919079
/	198.51.100.78	GET	200 OK	2016-07-23 13:43:40-07	2919080
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-23 13:43:55-07	2919081
/	203.0.113.47	GET	200 OK	2016-07-23 13:43:45-07	2919082
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 13:44:20-07	2919083
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 13:44:29-07	2919084
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 13:44:43-07	2919085
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 13:44:13-07	2919086
/	192.0.2.20	GET	200 OK	2016-07-23 13:43:55-07	2919087
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-23 13:44:43-07	2919088
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-23 13:44:19-07	2919089
/	192.0.2.169	GET	200 OK	2016-07-23 13:44:00-07	2919090
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-23 13:44:25-07	2919091
/	192.0.2.105	GET	200 OK	2016-07-23 13:44:08-07	2919092
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 13:44:41-07	2919093
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 13:44:38-07	2919094
/	203.0.113.135	GET	200 OK	2016-07-23 13:44:18-07	2919095
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 13:44:55-07	2919096
/	192.0.2.10	GET	200 OK	2016-07-23 13:44:25-07	2919097
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-23 13:44:58-07	2919098
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 13:45:24-07	2919099
/	192.0.2.205	GET	200 OK	2016-07-23 13:44:29-07	2919100
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-23 13:45:08-07	2919101
/	198.51.100.4	GET	200 OK	2016-07-23 13:44:30-07	2919102
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-23 13:44:49-07	2919103
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-23 13:44:53-07	2919104
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-23 13:44:50-07	2919105
/	198.51.100.157	GET	200 OK	2016-07-23 13:44:31-07	2919106
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 13:45:10-07	2919107
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 13:45:23-07	2919108
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 13:45:21-07	2919109
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 13:45:07-07	2919110
/	192.0.2.66	GET	200 OK	2016-07-23 13:44:34-07	2919111
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 13:44:53-07	2919112
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-23 13:44:49-07	2919113
/	203.0.113.44	GET	200 OK	2016-07-23 13:44:44-07	2919114
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-23 13:45:33-07	2919115
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-23 13:45:08-07	2919116
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-23 13:45:18-07	2919117
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-23 13:45:37-07	2919118
/	192.0.2.175	GET	200 OK	2016-07-23 13:44:51-07	2919119
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-23 13:45:39-07	2919120
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-23 13:45:34-07	2919121
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 13:45:07-07	2919122
/	198.51.100.231	GET	200 OK	2016-07-23 13:44:58-07	2919123
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 13:45:32-07	2919124
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-23 13:45:25-07	2919125
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-23 13:45:17-07	2919126
/	192.0.2.80	GET	200 OK	2016-07-23 13:45:05-07	2919127
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 13:45:54-07	2919128
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-23 13:45:40-07	2919129
/	198.51.100.124	GET	200 OK	2016-07-23 13:45:09-07	2919130
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-23 13:45:31-07	2919131
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-23 13:45:42-07	2919132
/	203.0.113.158	GET	200 OK	2016-07-23 13:45:11-07	2919133
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-23 13:45:26-07	2919134
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 13:45:48-07	2919135
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-23 13:45:33-07	2919136
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-23 13:46:01-07	2919137
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 13:45:47-07	2919139
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-23 13:46:03-07	2919140
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-23 13:45:38-07	2919141
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 13:46:12-07	2919142
/	198.51.100.51	GET	200 OK	2016-07-23 13:45:21-07	2919143
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-23 13:45:52-07	2919144
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 13:46:09-07	2919145
/	192.0.2.190	GET	200 OK	2016-07-23 13:45:26-07	2919146
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-23 13:45:46-07	2919147
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-23 13:46:11-07	2919148
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-23 13:45:52-07	2919149
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-23 13:45:44-07	2919150
/	192.0.2.242	GET	200 OK	2016-07-23 13:45:34-07	2919151
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 13:46:13-07	2919152
/	198.51.100.115	GET	200 OK	2016-07-23 13:45:35-07	2919153
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-23 13:46:34-07	2919154
/	198.51.100.65	GET	200 OK	2016-07-23 13:45:40-07	2919155
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-23 13:45:55-07	2919156
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-23 13:46:29-07	2919157
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 13:46:27-07	2919158
/	203.0.113.216	GET	200 OK	2016-07-23 13:45:45-07	2919159
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 13:46:39-07	2919160
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-23 13:46:14-07	2919161
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 13:46:07-07	2919162
/	203.0.113.163	GET	200 OK	2016-07-23 13:45:50-07	2919163
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-23 13:46:33-07	2919164
/	203.0.113.10	GET	200 OK	2016-07-23 13:45:51-07	2919165
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-23 13:46:25-07	2919166
/	203.0.113.70	GET	200 OK	2016-07-23 13:45:56-07	2919167
/article/candidate-is-jerkm	203.0.113.70	GET	404 NOT FOUND	2016-07-23 13:46:35-07	2919168
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 13:46:35-07	2919169
/	192.0.2.4	GET	200 OK	2016-07-23 13:46:00-07	2919170
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-23 13:46:20-07	2919171
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-23 13:46:32-07	2919172
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-23 13:46:34-07	2919173
/	203.0.113.122	GET	200 OK	2016-07-23 13:46:04-07	2919174
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-23 13:46:50-07	2919175
/	192.0.2.132	GET	200 OK	2016-07-23 13:46:06-07	2919176
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-23 13:46:30-07	2919177
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-23 13:47:02-07	2919178
/article/balloon-goons-doomedx	192.0.2.132	GET	404 NOT FOUND	2016-07-23 13:46:29-07	2919179
/	198.51.100.186	GET	200 OK	2016-07-23 13:46:13-07	2919180
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 13:47:03-07	2919181
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-23 13:46:29-07	2919182
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-23 13:46:40-07	2919183
/	203.0.113.153	GET	200 OK	2016-07-23 13:46:17-07	2919184
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-23 13:46:37-07	2919185
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 13:46:42-07	2919186
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-23 13:47:04-07	2919187
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-23 13:46:37-07	2919188
/	203.0.113.37	GET	200 OK	2016-07-23 13:46:24-07	2919189
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-23 13:46:54-07	2919190
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-23 13:47:00-07	2919191
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-23 13:47:16-07	2919192
/	198.51.100.180	GET	200 OK	2016-07-23 13:46:33-07	2919193
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 13:46:50-07	2919194
/	198.51.100.187	GET	200 OK	2016-07-23 13:46:37-07	2919195
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 13:47:28-07	2919196
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 13:47:12-07	2919197
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 13:47:16-07	2919198
/	203.0.113.153	GET	200 OK	2016-07-23 13:46:47-07	2919199
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 13:47:19-07	2919200
/	203.0.113.79	GET	200 OK	2016-07-23 13:46:50-07	2919201
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-23 13:47:11-07	2919202
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-23 13:47:10-07	2919203
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 13:47:14-07	2919204
/	198.51.100.139	GET	200 OK	2016-07-23 13:46:53-07	2919205
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-23 13:47:35-07	2919206
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-23 13:47:47-07	2919207
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-23 13:47:37-07	2919208
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-23 13:47:38-07	2919209
/	203.0.113.94	GET	200 OK	2016-07-23 13:46:55-07	2919210
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-23 13:47:32-07	2919211
/	198.51.100.179	GET	200 OK	2016-07-23 13:47:02-07	2919212
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 13:47:41-07	2919213
/	203.0.113.29	GET	200 OK	2016-07-23 13:47:09-07	2919214
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 13:47:25-07	2919215
/	198.51.100.160	GET	200 OK	2016-07-23 13:47:11-07	2919216
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-23 13:47:45-07	2919217
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-23 13:47:44-07	2919218
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-23 13:48:07-07	2919219
/	192.0.2.108	GET	200 OK	2016-07-23 13:47:15-07	2919220
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 13:47:47-07	2919221
/	192.0.2.233	GET	200 OK	2016-07-23 13:47:25-07	2919222
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-23 13:48:09-07	2919223
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 13:47:47-07	2919224
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-23 13:47:49-07	2919225
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-23 13:48:07-07	2919226
/	198.51.100.109	GET	200 OK	2016-07-23 13:47:30-07	2919227
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 13:48:25-07	2919228
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-23 13:48:11-07	2919229
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 13:47:59-07	2919230
/	203.0.113.165	GET	200 OK	2016-07-23 13:47:34-07	2919231
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-23 13:48:12-07	2919232
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-23 13:48:05-07	2919233
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 13:47:50-07	2919234
/	192.0.2.188	GET	200 OK	2016-07-23 13:47:36-07	2919235
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-23 13:48:31-07	2919236
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 13:48:03-07	2919237
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-23 13:48:01-07	2919238
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-23 13:48:29-07	2919239
/	203.0.113.55	GET	200 OK	2016-07-23 13:47:44-07	2919240
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 13:48:33-07	2919241
/article/candidate-is-jerks	203.0.113.55	GET	404 NOT FOUND	2016-07-23 13:48:37-07	2919242
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-23 13:48:23-07	2919243
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-23 13:48:11-07	2919244
/	192.0.2.143	GET	200 OK	2016-07-23 13:47:54-07	2919245
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-23 13:48:53-07	2919246
/	203.0.113.2	GET	200 OK	2016-07-23 13:47:55-07	2919247
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-23 13:48:41-07	2919248
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-23 13:48:12-07	2919249
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-23 13:48:28-07	2919250
/	203.0.113.67	GET	200 OK	2016-07-23 13:48:00-07	2919251
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-23 13:48:17-07	2919252
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 13:48:46-07	2919253
/	198.51.100.168	GET	200 OK	2016-07-23 13:48:09-07	2919254
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-23 13:48:25-07	2919255
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-23 13:48:34-07	2919256
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-23 13:48:55-07	2919257
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-23 13:49:03-07	2919258
/	192.0.2.47	GET	200 OK	2016-07-23 13:48:12-07	2919259
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-23 13:48:39-07	2919260
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-23 13:49:00-07	2919261
/	192.0.2.171	GET	200 OK	2016-07-23 13:48:17-07	2919262
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 13:48:52-07	2919263
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-23 13:48:35-07	2919264
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-23 13:49:07-07	2919265
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-23 13:49:08-07	2919266
/	203.0.113.50	GET	200 OK	2016-07-23 13:48:23-07	2919267
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-23 13:49:05-07	2919268
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-23 13:49:13-07	2919269
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-23 13:49:01-07	2919270
/	198.51.100.43	GET	200 OK	2016-07-23 13:48:25-07	2919271
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-23 13:48:47-07	2919272
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-23 13:49:17-07	2919273
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-23 13:48:58-07	2919274
/	192.0.2.180	GET	200 OK	2016-07-23 13:48:33-07	2919275
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 13:49:19-07	2919276
/	198.51.100.84	GET	200 OK	2016-07-23 13:48:35-07	2919277
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 13:49:03-07	2919278
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 13:49:32-07	2919279
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-23 13:49:07-07	2919280
/	192.0.2.91	GET	200 OK	2016-07-23 13:48:37-07	2919281
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 13:49:04-07	2919282
/	203.0.113.56	GET	200 OK	2016-07-23 13:48:38-07	2919283
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-23 13:49:23-07	2919284
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-23 13:49:08-07	2919285
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-23 13:48:53-07	2919286
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-23 13:49:20-07	2919287
/	192.0.2.93	GET	200 OK	2016-07-23 13:48:44-07	2919288
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 13:49:12-07	2919289
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 13:48:59-07	2919290
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-23 13:49:20-07	2919291
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 13:49:36-07	2919292
/	198.51.100.145	GET	200 OK	2016-07-23 13:48:47-07	2919293
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-23 13:49:07-07	2919294
/	203.0.113.141	GET	200 OK	2016-07-23 13:48:56-07	2919295
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-23 13:49:40-07	2919296
/	192.0.2.146	GET	200 OK	2016-07-23 13:49:00-07	2919297
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 13:49:26-07	2919298
/	198.51.100.98	GET	200 OK	2016-07-23 13:49:07-07	2919299
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 13:49:58-07	2919300
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 13:50:00-07	2919301
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-23 13:49:56-07	2919302
/	203.0.113.206	GET	200 OK	2016-07-23 13:49:15-07	2919303
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-23 13:49:36-07	2919304
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-23 13:50:12-07	2919305
/article/candidate-is-jerkn	203.0.113.206	GET	404 NOT FOUND	2016-07-23 13:49:51-07	2919306
/	192.0.2.132	GET	200 OK	2016-07-23 13:49:20-07	2919307
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-23 13:50:20-07	2919308
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-23 13:49:48-07	2919309
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 13:49:36-07	2919310
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 13:49:52-07	2919311
/	203.0.113.122	GET	200 OK	2016-07-23 13:49:21-07	2919312
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-23 13:49:53-07	2919313
/	203.0.113.45	GET	200 OK	2016-07-23 13:49:23-07	2919314
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-23 13:49:48-07	2919315
/	203.0.113.82	GET	200 OK	2016-07-23 13:49:31-07	2919316
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 13:49:48-07	2919317
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-23 13:49:46-07	2919318
/	203.0.113.20	GET	200 OK	2016-07-23 13:49:39-07	2919319
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-23 13:50:34-07	2919320
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-23 13:50:31-07	2919321
/	203.0.113.124	GET	200 OK	2016-07-23 13:49:45-07	2919322
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-23 13:50:19-07	2919323
/	203.0.113.169	GET	200 OK	2016-07-23 13:49:52-07	2919324
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-23 13:50:27-07	2919325
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-23 13:50:14-07	2919326
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-23 13:50:46-07	2919327
/	203.0.113.207	GET	200 OK	2016-07-23 16:31:45-07	2925507
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-23 13:50:28-07	2919328
/	192.0.2.58	GET	200 OK	2016-07-23 13:49:58-07	2919329
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-23 13:50:29-07	2919330
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-23 13:50:42-07	2919331
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-23 13:50:14-07	2919332
/	192.0.2.96	GET	200 OK	2016-07-23 13:50:01-07	2919333
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 13:50:42-07	2919334
/	198.51.100.88	GET	200 OK	2016-07-23 13:50:07-07	2919335
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 13:50:41-07	2919336
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-23 13:50:56-07	2919337
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-23 13:50:26-07	2919338
/	203.0.113.153	GET	200 OK	2016-07-23 13:50:13-07	2919339
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 13:50:43-07	2919340
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 13:51:11-07	2919341
/	203.0.113.115	GET	200 OK	2016-07-23 13:50:19-07	2919342
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 13:51:12-07	2919343
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 13:51:01-07	2919344
/	203.0.113.231	GET	200 OK	2016-07-23 13:50:23-07	2919345
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-23 13:51:15-07	2919346
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-23 13:51:15-07	2919347
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-23 13:50:50-07	2919348
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-23 13:50:55-07	2919349
/	203.0.113.190	GET	200 OK	2016-07-23 13:50:25-07	2919350
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-23 13:50:52-07	2919351
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-23 13:50:40-07	2919352
/	198.51.100.247	GET	200 OK	2016-07-23 13:50:28-07	2919353
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 13:50:53-07	2919354
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-23 13:51:09-07	2919355
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 13:51:02-07	2919356
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 13:50:55-07	2919357
/	192.0.2.211	GET	200 OK	2016-07-23 13:50:30-07	2919358
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 13:51:00-07	2919359
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-23 13:51:20-07	2919360
/	203.0.113.113	GET	200 OK	2016-07-23 13:50:36-07	2919361
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-23 13:51:14-07	2919362
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-23 13:51:24-07	2919363
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 13:51:27-07	2919364
/	203.0.113.15	GET	200 OK	2016-07-23 13:50:38-07	2919365
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-23 13:51:01-07	2919366
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 13:51:31-07	2919367
/	203.0.113.154	GET	200 OK	2016-07-23 13:50:47-07	2919368
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-23 13:51:23-07	2919369
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-23 13:51:29-07	2919370
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-23 13:51:31-07	2919371
/	203.0.113.193	GET	200 OK	2016-07-23 13:50:50-07	2919372
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-23 13:51:34-07	2919373
/	192.0.2.91	GET	200 OK	2016-07-23 13:50:57-07	2919374
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-23 13:51:36-07	2919375
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-23 13:51:55-07	2919376
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-23 13:51:51-07	2919377
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-23 13:51:23-07	2919378
/	203.0.113.65	GET	200 OK	2016-07-23 13:51:07-07	2919379
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-23 13:52:06-07	2919380
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 13:51:49-07	2919381
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-23 13:51:34-07	2919382
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-23 13:51:52-07	2919383
/	192.0.2.231	GET	200 OK	2016-07-23 13:51:08-07	2919384
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 13:51:28-07	2919385
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 13:51:34-07	2919386
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-23 13:51:32-07	2919387
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 13:51:45-07	2919388
/	198.51.100.92	GET	200 OK	2016-07-23 13:51:18-07	2919389
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 13:51:35-07	2919390
/	203.0.113.29	GET	200 OK	2016-07-23 13:51:26-07	2919391
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 13:51:57-07	2919392
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-23 13:52:10-07	2919393
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 13:52:18-07	2919394
/	203.0.113.109	GET	200 OK	2016-07-23 13:51:33-07	2919395
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-23 13:52:25-07	2919396
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-23 13:52:12-07	2919397
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-23 13:52:16-07	2919398
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-23 13:51:53-07	2919399
/	198.51.100.86	GET	200 OK	2016-07-23 13:51:36-07	2919400
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-23 13:52:27-07	2919401
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-23 13:52:01-07	2919402
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 13:51:52-07	2919403
/	198.51.100.195	GET	200 OK	2016-07-23 13:51:38-07	2919404
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-23 13:52:05-07	2919405
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-23 13:52:05-07	2919406
/	192.0.2.100	GET	200 OK	2016-07-23 13:51:45-07	2919407
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-23 13:52:26-07	2919408
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-23 13:52:07-07	2919409
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-23 13:52:39-07	2919410
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-23 13:52:19-07	2919411
/	203.0.113.57	GET	200 OK	2016-07-23 13:51:53-07	2919412
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-23 13:52:52-07	2919413
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 13:52:44-07	2919414
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 13:52:20-07	2919415
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 13:52:30-07	2919416
/	203.0.113.176	GET	200 OK	2016-07-23 13:52:03-07	2919417
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-23 13:52:25-07	2919418
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-23 13:52:38-07	2919419
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-23 13:52:55-07	2919420
/	192.0.2.88	GET	200 OK	2016-07-23 13:52:12-07	2919421
/	192.0.2.70	GET	200 OK	2016-07-23 16:39:40-07	2925794
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-23 13:52:42-07	2919422
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-23 13:52:30-07	2919423
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-23 13:52:38-07	2919424
/	203.0.113.82	GET	200 OK	2016-07-23 13:52:17-07	2919425
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 13:52:36-07	2919426
/	203.0.113.146	GET	200 OK	2016-07-23 13:52:24-07	2919427
/article/bears-love-berriesk	203.0.113.146	GET	404 NOT FOUND	2016-07-23 13:53:13-07	2919428
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-23 13:52:43-07	2919429
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-23 13:52:48-07	2919430
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 13:53:22-07	2919431
/	198.51.100.33	GET	200 OK	2016-07-23 13:52:32-07	2919432
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-23 13:53:10-07	2919433
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-23 13:52:49-07	2919434
/	192.0.2.135	GET	200 OK	2016-07-23 13:52:38-07	2919435
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-23 13:52:56-07	2919436
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-23 13:52:57-07	2919437
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-23 13:53:37-07	2919438
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-23 13:53:00-07	2919439
/	203.0.113.236	GET	200 OK	2016-07-23 13:52:43-07	2919440
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-23 13:53:04-07	2919441
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-23 13:53:14-07	2919442
/	192.0.2.81	GET	200 OK	2016-07-23 13:52:46-07	2919443
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 13:53:42-07	2919444
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 13:53:36-07	2919445
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-23 13:53:21-07	2919446
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-23 13:53:46-07	2919447
/	192.0.2.152	GET	200 OK	2016-07-23 13:52:55-07	2919448
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-23 13:53:35-07	2919449
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-23 13:53:36-07	2919450
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 13:53:31-07	2919451
/	203.0.113.184	GET	200 OK	2016-07-23 13:53:01-07	2919452
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-23 13:53:31-07	2919453
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 13:53:54-07	2919454
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-23 13:54:00-07	2919455
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-23 13:53:26-07	2919456
/	192.0.2.14	GET	200 OK	2016-07-23 13:53:06-07	2919457
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-23 13:54:06-07	2919458
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-23 13:53:44-07	2919459
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-23 13:53:51-07	2919460
/	198.51.100.8	GET	200 OK	2016-07-23 13:53:10-07	2919461
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-23 13:53:25-07	2919462
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 13:53:33-07	2919463
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-23 13:53:35-07	2919464
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-23 13:54:02-07	2919465
/	203.0.113.134	GET	200 OK	2016-07-23 13:53:16-07	2919466
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-23 13:53:53-07	2919467
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-23 13:53:58-07	2919468
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-23 13:53:51-07	2919469
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-23 13:53:41-07	2919470
/	198.51.100.140	GET	200 OK	2016-07-23 13:53:18-07	2919471
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 13:54:05-07	2919472
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-23 13:54:02-07	2919473
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 13:53:52-07	2919474
/	198.51.100.1	GET	200 OK	2016-07-23 13:53:21-07	2919475
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 13:53:50-07	2919476
/	203.0.113.238	GET	200 OK	2016-07-23 13:53:28-07	2919477
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-23 13:53:46-07	2919478
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-23 13:54:21-07	2919479
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 13:53:52-07	2919480
/	192.0.2.238	GET	200 OK	2016-07-23 13:53:34-07	2919481
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-23 13:53:59-07	2919482
/	203.0.113.184	GET	200 OK	2016-07-23 13:53:41-07	2919483
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-23 13:54:37-07	2919484
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 13:54:37-07	2919485
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 13:54:40-07	2919486
/	198.51.100.43	GET	200 OK	2016-07-23 13:53:50-07	2919487
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 13:54:38-07	2919488
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-23 13:54:27-07	2919489
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-23 13:54:48-07	2919490
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 13:54:08-07	2919491
/	198.51.100.62	GET	200 OK	2016-07-23 13:53:57-07	2919492
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-23 13:54:37-07	2919493
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 13:54:23-07	2919494
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-23 13:54:26-07	2919495
/	192.0.2.81	GET	200 OK	2016-07-23 13:54:06-07	2919496
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-23 13:54:24-07	2919497
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 13:54:43-07	2919498
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-23 13:54:29-07	2919499
/	192.0.2.156	GET	200 OK	2016-07-23 13:54:15-07	2919500
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-23 13:54:40-07	2919501
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-23 13:55:05-07	2919502
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-23 13:55:14-07	2919503
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 13:54:53-07	2919504
/	198.51.100.93	GET	200 OK	2016-07-23 13:54:21-07	2919505
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 13:54:59-07	2919506
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 13:55:15-07	2919507
/	198.51.100.199	GET	200 OK	2016-07-23 13:54:29-07	2919508
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-23 13:55:07-07	2919509
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 13:54:59-07	2919510
/	198.51.100.93	GET	200 OK	2016-07-23 13:54:38-07	2919511
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-23 13:55:32-07	2919512
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-23 13:54:59-07	2919513
/	198.51.100.157	GET	200 OK	2016-07-23 13:54:48-07	2919514
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 13:55:12-07	2919515
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 13:55:45-07	2919516
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-23 13:55:43-07	2919517
/	192.0.2.207	GET	200 OK	2016-07-23 13:54:49-07	2919518
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 13:55:34-07	2919519
/	198.51.100.252	GET	200 OK	2016-07-23 13:54:59-07	2919520
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 13:55:40-07	2919521
/	203.0.113.138	GET	200 OK	2016-07-23 13:55:01-07	2919522
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-23 13:55:26-07	2919523
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-23 13:55:39-07	2919524
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-23 13:55:23-07	2919525
/	192.0.2.22	GET	200 OK	2016-07-23 13:55:10-07	2919526
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-23 13:56:03-07	2919527
/	192.0.2.140	GET	200 OK	2016-07-23 13:55:20-07	2919528
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-23 13:55:45-07	2919529
/	203.0.113.74	GET	200 OK	2016-07-23 13:55:22-07	2919530
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 13:56:07-07	2919531
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-23 13:56:05-07	2919532
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 13:55:58-07	2919533
/	198.51.100.249	GET	200 OK	2016-07-23 13:55:27-07	2919534
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 13:55:52-07	2919535
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-23 13:56:21-07	2919536
/	203.0.113.237	GET	200 OK	2016-07-23 13:55:29-07	2919537
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-23 13:55:46-07	2919538
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 13:56:17-07	2919539
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-23 13:55:53-07	2919540
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 13:56:18-07	2919541
/	198.51.100.126	GET	200 OK	2016-07-23 13:55:31-07	2919542
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-23 13:56:16-07	2919543
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-23 13:55:52-07	2919544
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-23 13:56:09-07	2919545
/	192.0.2.166	GET	200 OK	2016-07-23 13:55:36-07	2919546
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-23 13:55:58-07	2919547
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-23 13:56:11-07	2919548
/	203.0.113.116	GET	200 OK	2016-07-23 13:55:45-07	2919549
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-23 13:56:45-07	2919550
/	203.0.113.135	GET	200 OK	2016-07-23 13:55:48-07	2919551
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 13:56:36-07	2919552
/	198.51.100.64	GET	200 OK	2016-07-23 13:55:56-07	2919553
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-23 13:56:53-07	2919554
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 13:56:56-07	2919555
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 13:56:49-07	2919556
/	203.0.113.134	GET	200 OK	2016-07-23 13:55:59-07	2919557
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-23 13:56:41-07	2919558
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-23 13:56:43-07	2919559
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-23 13:56:31-07	2919560
/	198.51.100.20	GET	200 OK	2016-07-23 13:56:01-07	2919561
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-23 13:56:59-07	2919562
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 13:56:22-07	2919563
/	203.0.113.193	GET	200 OK	2016-07-23 13:56:09-07	2919564
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 13:56:58-07	2919565
/	203.0.113.228	GET	200 OK	2016-07-23 13:56:15-07	2919566
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 13:56:54-07	2919567
/	192.0.2.31	GET	200 OK	2016-07-23 13:56:21-07	2919568
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-23 13:57:10-07	2919569
/	203.0.113.228	GET	200 OK	2016-07-23 13:56:26-07	2919570
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-23 13:56:54-07	2919571
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 13:57:02-07	2919572
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-23 13:56:45-07	2919573
/	198.51.100.38	GET	200 OK	2016-07-23 13:56:31-07	2919574
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-23 13:57:17-07	2919575
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-23 13:56:52-07	2919576
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-23 13:57:13-07	2919577
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-23 13:56:56-07	2919578
/	203.0.113.136	GET	200 OK	2016-07-23 13:56:38-07	2919579
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 13:57:16-07	2919580
/	203.0.113.40	GET	200 OK	2016-07-23 13:56:39-07	2919581
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-23 13:57:06-07	2919582
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-23 13:57:04-07	2919583
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 13:57:13-07	2919584
/	192.0.2.77	GET	200 OK	2016-07-23 13:56:47-07	2919585
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-23 13:57:21-07	2919586
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-23 13:57:17-07	2919587
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 13:57:43-07	2919588
/	192.0.2.66	GET	200 OK	2016-07-23 13:56:52-07	2919589
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-23 13:57:11-07	2919590
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 13:57:49-07	2919591
/	192.0.2.62	GET	200 OK	2016-07-23 13:57:00-07	2919592
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 13:57:31-07	2919593
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 13:57:49-07	2919594
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 13:57:43-07	2919595
/	192.0.2.83	GET	200 OK	2016-07-23 13:57:07-07	2919596
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 13:58:00-07	2919597
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 13:57:35-07	2919598
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 13:58:00-07	2919599
/	203.0.113.161	GET	200 OK	2016-07-23 13:57:10-07	2919600
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-23 13:58:03-07	2919601
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-23 13:58:06-07	2919602
/	192.0.2.220	GET	200 OK	2016-07-23 13:57:20-07	2919603
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-23 13:58:09-07	2919604
/	203.0.113.46	GET	200 OK	2016-07-23 13:57:22-07	2919605
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-23 13:57:54-07	2919606
/	198.51.100.19	GET	200 OK	2016-07-23 13:57:26-07	2919607
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-23 13:57:58-07	2919608
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-23 13:58:09-07	2919609
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 13:57:49-07	2919610
/	198.51.100.170	GET	200 OK	2016-07-23 13:57:35-07	2919611
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-23 13:58:24-07	2919612
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 13:58:08-07	2919613
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-23 13:58:06-07	2919614
/	192.0.2.45	GET	200 OK	2016-07-23 13:57:42-07	2919615
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-23 13:58:17-07	2919616
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-23 13:58:34-07	2919617
/	203.0.113.151	GET	200 OK	2016-07-23 13:57:46-07	2919618
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-23 13:58:22-07	2919619
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-23 13:58:05-07	2919620
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-23 13:58:04-07	2919621
/	198.51.100.167	GET	200 OK	2016-07-23 13:57:54-07	2919622
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-23 13:58:22-07	2919623
/	203.0.113.32	GET	200 OK	2016-07-23 13:58:02-07	2919624
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-23 13:58:26-07	2919625
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 13:58:57-07	2919626
/	192.0.2.222	GET	200 OK	2016-07-23 13:58:10-07	2919627
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-23 13:59:00-07	2919628
/	203.0.113.200	GET	200 OK	2016-07-23 13:58:12-07	2919629
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 13:58:56-07	2919630
/	192.0.2.64	GET	200 OK	2016-07-23 13:58:17-07	2919631
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 13:59:12-07	2919632
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 13:58:44-07	2919633
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 13:58:41-07	2919634
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 13:58:33-07	2919635
/	203.0.113.10	GET	200 OK	2016-07-23 13:58:25-07	2919636
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-23 13:58:56-07	2919637
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 13:59:10-07	2919638
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 13:58:41-07	2919639
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 13:59:00-07	2919640
/	203.0.113.77	GET	200 OK	2016-07-23 13:58:29-07	2919641
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 13:59:22-07	2919642
/	203.0.113.117	GET	200 OK	2016-07-23 13:58:30-07	2919643
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 13:58:50-07	2919644
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 13:58:47-07	2919645
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-23 13:58:55-07	2919646
/	192.0.2.129	GET	200 OK	2016-07-23 13:58:34-07	2919647
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-23 13:58:52-07	2919648
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-23 13:59:24-07	2919649
/	192.0.2.84	GET	200 OK	2016-07-23 13:58:40-07	2919650
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 13:59:06-07	2919651
/	192.0.2.84	GET	200 OK	2016-07-23 13:58:44-07	2919652
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 13:59:23-07	2919653
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 13:59:16-07	2919654
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 13:59:14-07	2919655
/	198.51.100.121	GET	200 OK	2016-07-23 13:58:51-07	2919656
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 13:59:08-07	2919657
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 13:59:12-07	2919658
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 13:59:08-07	2919659
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-23 13:59:09-07	2919660
/	198.51.100.232	GET	200 OK	2016-07-23 13:59:00-07	2919661
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 13:59:55-07	2919662
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-23 13:59:41-07	2919663
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 13:59:31-07	2919664
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-23 13:59:17-07	2919665
/	203.0.113.217	GET	200 OK	2016-07-23 13:59:01-07	2919666
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 13:59:36-07	2919667
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-23 13:59:27-07	2919668
/	198.51.100.184	GET	200 OK	2016-07-23 13:59:06-07	2919669
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-23 13:59:22-07	2919670
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-23 13:59:47-07	2919671
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-23 13:59:26-07	2919672
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-23 13:59:58-07	2919673
/	192.0.2.127	GET	200 OK	2016-07-23 13:59:11-07	2919674
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 14:00:11-07	2919675
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-23 13:59:43-07	2919676
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 14:00:05-07	2919677
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-23 13:59:53-07	2919678
/	198.51.100.61	GET	200 OK	2016-07-23 13:59:13-07	2919679
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-23 14:00:11-07	2919680
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 13:59:55-07	2919681
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-23 13:59:49-07	2919682
/	198.51.100.215	GET	200 OK	2016-07-23 13:59:17-07	2919683
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-23 13:59:58-07	2919684
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-23 13:59:44-07	2919685
/	203.0.113.70	GET	200 OK	2016-07-23 13:59:25-07	2919686
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-23 13:59:40-07	2919687
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 13:59:54-07	2919688
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 14:00:24-07	2919689
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-23 14:00:12-07	2919690
/	203.0.113.39	GET	200 OK	2016-07-23 13:59:27-07	2919691
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-23 14:00:06-07	2919692
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-23 13:59:43-07	2919693
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 14:00:04-07	2919694
/	198.51.100.111	GET	200 OK	2016-07-23 13:59:36-07	2919695
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-23 14:00:08-07	2919696
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-23 14:00:33-07	2919697
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 14:00:12-07	2919698
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-23 14:00:13-07	2919699
/	192.0.2.13	GET	200 OK	2016-07-23 13:59:42-07	2919700
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 14:00:39-07	2919701
/	203.0.113.106	GET	200 OK	2016-07-23 13:59:43-07	2919702
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 14:00:05-07	2919703
/	192.0.2.51	GET	200 OK	2016-07-23 13:59:52-07	2919704
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-23 14:00:52-07	2919705
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 14:00:31-07	2919706
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-23 14:00:18-07	2919707
/	203.0.113.112	GET	200 OK	2016-07-23 13:59:59-07	2919708
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 14:00:41-07	2919709
/	192.0.2.24	GET	200 OK	2016-07-23 14:00:07-07	2919710
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-23 14:00:56-07	2919711
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 14:00:35-07	2919712
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-23 14:00:55-07	2919713
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-23 14:00:27-07	2919714
/	203.0.113.176	GET	200 OK	2016-07-23 14:00:11-07	2919715
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-23 14:00:57-07	2919716
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-23 14:00:40-07	2919717
/	192.0.2.193	GET	200 OK	2016-07-23 14:00:20-07	2919718
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-23 14:00:44-07	2919719
/	198.51.100.107	GET	200 OK	2016-07-23 14:00:28-07	2919720
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 14:00:45-07	2919721
/	198.51.100.199	GET	200 OK	2016-07-23 14:00:38-07	2919722
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-23 14:01:13-07	2919723
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-23 14:00:57-07	2919724
/	198.51.100.165	GET	200 OK	2016-07-23 14:00:41-07	2919725
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-23 14:01:37-07	2919726
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-23 14:00:56-07	2919727
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-23 14:00:58-07	2919728
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-23 14:01:35-07	2919729
/	192.0.2.176	GET	200 OK	2016-07-23 14:00:44-07	2919730
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 14:00:59-07	2919731
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-23 14:01:14-07	2919732
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-23 14:01:23-07	2919733
/	198.51.100.250	GET	200 OK	2016-07-23 14:00:54-07	2919734
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-23 14:01:42-07	2919735
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 14:01:33-07	2919736
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-23 14:01:12-07	2919737
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-23 14:01:10-07	2919738
/	198.51.100.92	GET	200 OK	2016-07-23 14:01:01-07	2919739
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-23 14:01:31-07	2919740
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-23 14:01:29-07	2919741
/	198.51.100.11	GET	200 OK	2016-07-23 14:01:02-07	2919742
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 14:01:45-07	2919743
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 14:02:00-07	2919744
/	203.0.113.6	GET	200 OK	2016-07-23 14:01:11-07	2919745
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-23 14:01:43-07	2919746
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-23 14:02:02-07	2919747
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-23 14:01:35-07	2919748
/	203.0.113.13	GET	200 OK	2016-07-23 14:01:19-07	2919749
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-23 14:02:09-07	2919750
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-23 14:01:38-07	2919751
/	203.0.113.143	GET	200 OK	2016-07-23 14:01:22-07	2919752
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-23 14:02:14-07	2919753
/	203.0.113.238	GET	200 OK	2016-07-23 14:01:26-07	2919754
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-23 14:01:58-07	2919755
/	203.0.113.113	GET	200 OK	2016-07-23 14:01:29-07	2919756
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-23 14:01:51-07	2919757
/	198.51.100.113	GET	200 OK	2016-07-23 14:01:35-07	2919758
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 14:01:52-07	2919759
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-23 14:02:34-07	2919760
/	192.0.2.19	GET	200 OK	2016-07-23 14:01:36-07	2919761
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-23 14:02:10-07	2919762
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-23 14:02:00-07	2919763
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 14:02:24-07	2919764
/	192.0.2.159	GET	200 OK	2016-07-23 14:01:41-07	2919765
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 14:02:36-07	2919766
/	203.0.113.233	GET	200 OK	2016-07-23 14:01:43-07	2919767
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-23 14:01:59-07	2919768
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 14:02:34-07	2919769
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-23 14:02:30-07	2919770
/	203.0.113.244	GET	200 OK	2016-07-23 14:01:46-07	2919771
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-23 14:02:02-07	2919772
/	192.0.2.98	GET	200 OK	2016-07-23 14:01:48-07	2919773
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 14:02:07-07	2919774
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-23 14:02:46-07	2919775
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-23 14:02:21-07	2919776
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 14:02:36-07	2919777
/	192.0.2.48	GET	200 OK	2016-07-23 14:01:58-07	2919778
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-23 14:02:45-07	2919779
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 14:02:37-07	2919780
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-23 14:02:21-07	2919781
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 14:02:54-07	2919782
/	198.51.100.145	GET	200 OK	2016-07-23 14:01:59-07	2919783
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-23 14:02:17-07	2919784
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-23 14:02:15-07	2919785
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-23 14:02:16-07	2919786
/	203.0.113.147	GET	200 OK	2016-07-23 14:02:03-07	2919787
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-23 14:02:34-07	2919788
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-23 14:02:23-07	2919789
/	203.0.113.221	GET	200 OK	2016-07-23 14:02:08-07	2919790
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-23 14:02:49-07	2919791
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-23 14:02:41-07	2919792
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 14:02:47-07	2919793
/	203.0.113.201	GET	200 OK	2016-07-23 14:02:13-07	2919794
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-23 14:02:48-07	2919795
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-23 14:02:59-07	2919796
/	198.51.100.99	GET	200 OK	2016-07-23 14:02:14-07	2919797
/article/bears-love-berriest	198.51.100.99	GET	404 NOT FOUND	2016-07-23 14:02:58-07	2919798
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-23 14:02:44-07	2919799
/	203.0.113.60	GET	200 OK	2016-07-23 14:02:19-07	2919800
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 14:03:13-07	2919801
/	203.0.113.38	GET	200 OK	2016-07-23 16:46:43-07	2926080
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-23 14:03:12-07	2919802
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 14:02:43-07	2919803
/	198.51.100.15	GET	200 OK	2016-07-23 14:02:23-07	2919804
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-23 14:02:53-07	2919805
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-23 14:03:16-07	2919806
/	203.0.113.112	GET	200 OK	2016-07-23 14:02:24-07	2919807
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-23 14:02:43-07	2919808
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 14:03:13-07	2919809
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-23 14:03:16-07	2919810
/	198.51.100.135	GET	200 OK	2016-07-23 14:02:31-07	2919811
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 14:03:19-07	2919812
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 14:03:06-07	2919813
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-23 14:02:49-07	2919814
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-23 14:02:51-07	2919815
/	203.0.113.250	GET	200 OK	2016-07-23 14:02:37-07	2919816
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-23 14:03:18-07	2919817
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 14:03:35-07	2919818
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-23 14:02:52-07	2919819
/	198.51.100.49	GET	200 OK	2016-07-23 14:02:43-07	2919820
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-23 14:03:15-07	2919821
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-23 14:03:11-07	2919822
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-23 14:03:20-07	2919823
/	198.51.100.146	GET	200 OK	2016-07-23 14:02:47-07	2919824
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-23 14:03:28-07	2919825
/	198.51.100.47	GET	200 OK	2016-07-23 14:02:55-07	2919826
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-23 14:03:42-07	2919827
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-23 14:03:40-07	2919828
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-23 14:03:49-07	2919829
/	198.51.100.62	GET	200 OK	2016-07-23 14:03:05-07	2919830
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-23 14:03:29-07	2919831
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 14:03:51-07	2919832
/	203.0.113.60	GET	200 OK	2016-07-23 14:03:12-07	2919833
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-23 14:03:43-07	2919834
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 14:03:45-07	2919835
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 14:03:41-07	2919836
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 14:03:51-07	2919837
/	192.0.2.160	GET	200 OK	2016-07-23 14:03:17-07	2919838
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-23 14:04:08-07	2919839
/article/bears-love-berriesf	192.0.2.160	GET	404 NOT FOUND	2016-07-23 14:03:34-07	2919840
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-23 14:03:45-07	2919841
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-23 14:03:57-07	2919842
/	198.51.100.245	GET	200 OK	2016-07-23 14:03:20-07	2919843
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-23 14:03:48-07	2919844
/	198.51.100.1	GET	200 OK	2016-07-23 14:03:29-07	2919845
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 14:03:56-07	2919846
/	198.51.100.164	GET	200 OK	2016-07-23 14:03:35-07	2919847
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-23 14:04:07-07	2919848
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-23 14:04:22-07	2919849
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-23 14:03:57-07	2919850
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-23 14:04:13-07	2919851
/	203.0.113.207	GET	200 OK	2016-07-23 14:03:42-07	2919852
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-23 14:04:04-07	2919853
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-23 14:04:17-07	2919854
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-23 14:04:19-07	2919855
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-23 14:04:19-07	2919856
/	192.0.2.187	GET	200 OK	2016-07-23 14:03:47-07	2919857
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-23 14:04:45-07	2919858
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-23 14:04:03-07	2919859
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-23 14:04:33-07	2919860
/	198.51.100.239	GET	200 OK	2016-07-23 14:03:50-07	2919861
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-23 14:04:36-07	2919862
/	203.0.113.1	GET	200 OK	2016-07-23 14:03:59-07	2919863
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-23 14:04:52-07	2919864
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-23 14:04:23-07	2919865
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-23 14:04:15-07	2919866
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-23 14:04:26-07	2919867
/	198.51.100.214	GET	200 OK	2016-07-23 14:04:03-07	2919868
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-23 14:04:44-07	2919869
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-23 14:04:35-07	2919870
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 14:04:22-07	2919871
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-23 14:04:31-07	2919872
/	203.0.113.167	GET	200 OK	2016-07-23 14:04:07-07	2919873
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-23 14:04:53-07	2919874
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 14:04:22-07	2919875
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-23 14:04:43-07	2919876
/	203.0.113.56	GET	200 OK	2016-07-23 14:04:14-07	2919877
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-23 14:05:10-07	2919878
/	198.51.100.9	GET	200 OK	2016-07-23 14:04:19-07	2919879
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-23 14:04:49-07	2919880
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 14:05:11-07	2919881
/	198.51.100.87	GET	200 OK	2016-07-23 14:04:20-07	2919882
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 14:04:40-07	2919883
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 14:05:17-07	2919884
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 14:04:51-07	2919885
/	203.0.113.88	GET	200 OK	2016-07-23 14:04:26-07	2919886
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 14:04:41-07	2919887
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-23 14:05:14-07	2919888
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-23 14:05:21-07	2919889
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-23 14:05:22-07	2919890
/	192.0.2.230	GET	200 OK	2016-07-23 14:04:28-07	2919891
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-23 14:04:45-07	2919892
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-23 14:05:11-07	2919893
/	198.51.100.158	GET	200 OK	2016-07-23 14:04:33-07	2919894
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 14:04:49-07	2919895
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 14:05:27-07	2919896
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 14:04:49-07	2919897
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-23 14:05:23-07	2919898
/	203.0.113.135	GET	200 OK	2016-07-23 14:04:37-07	2919899
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 14:04:53-07	2919900
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 14:05:01-07	2919901
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-23 14:05:29-07	2919902
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-23 14:05:01-07	2919903
/	192.0.2.216	GET	200 OK	2016-07-23 14:04:46-07	2919904
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-23 14:05:04-07	2919905
/	192.0.2.118	GET	200 OK	2016-07-23 14:04:47-07	2919906
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-23 14:05:46-07	2919907
/	192.0.2.239	GET	200 OK	2016-07-23 14:04:48-07	2919908
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 14:05:43-07	2919909
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 14:05:48-07	2919910
/	192.0.2.65	GET	200 OK	2016-07-23 14:04:57-07	2919911
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-23 14:05:50-07	2919912
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-23 14:05:17-07	2919913
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-23 14:05:14-07	2919914
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 14:05:29-07	2919915
/	198.51.100.152	GET	200 OK	2016-07-23 14:04:58-07	2919916
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 14:05:56-07	2919917
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-23 14:05:41-07	2919918
/	198.51.100.252	GET	200 OK	2016-07-23 14:05:08-07	2919919
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 14:05:35-07	2919920
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-23 14:05:34-07	2919921
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-23 14:05:44-07	2919922
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-23 14:05:40-07	2919923
/	192.0.2.171	GET	200 OK	2016-07-23 14:05:12-07	2919924
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 14:05:56-07	2919925
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 14:05:36-07	2919926
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 14:05:54-07	2919927
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 14:06:00-07	2919928
/	203.0.113.160	GET	200 OK	2016-07-23 14:05:21-07	2919929
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 14:06:18-07	2919930
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 14:05:37-07	2919931
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 14:05:43-07	2919932
/	198.51.100.245	GET	200 OK	2016-07-23 14:05:24-07	2919933
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-23 14:06:05-07	2919934
/	192.0.2.100	GET	200 OK	2016-07-23 14:05:31-07	2919935
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 14:06:14-07	2919936
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-23 14:06:22-07	2919937
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-23 14:06:15-07	2919938
/	198.51.100.172	GET	200 OK	2016-07-23 14:05:32-07	2919939
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-23 14:05:56-07	2919940
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-23 14:05:58-07	2919941
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-23 14:06:28-07	2919942
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-23 14:05:54-07	2919943
/	198.51.100.45	GET	200 OK	2016-07-23 14:05:36-07	2919944
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-23 14:06:27-07	2919945
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-23 14:06:00-07	2919946
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-23 14:06:02-07	2919947
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-23 14:06:25-07	2919948
/	198.51.100.48	GET	200 OK	2016-07-23 14:05:43-07	2919949
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-23 14:06:11-07	2919950
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 14:06:10-07	2919951
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 14:06:40-07	2919952
/	203.0.113.74	GET	200 OK	2016-07-23 14:05:52-07	2919953
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-23 14:06:50-07	2919954
/	192.0.2.19	GET	200 OK	2016-07-23 14:05:55-07	2919955
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-23 14:06:44-07	2919956
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-23 14:06:20-07	2919957
/	198.51.100.192	GET	200 OK	2016-07-23 14:06:03-07	2919958
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 14:06:25-07	2919959
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-23 14:06:54-07	2919960
/	192.0.2.252	GET	200 OK	2016-07-23 14:06:12-07	2919961
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 14:07:03-07	2919962
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-23 14:07:10-07	2919963
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-23 14:06:53-07	2919964
/	198.51.100.80	GET	200 OK	2016-07-23 14:06:17-07	2919965
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-23 14:07:07-07	2919966
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 14:06:32-07	2919967
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-23 14:06:41-07	2919968
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-23 14:07:13-07	2919969
/	203.0.113.67	GET	200 OK	2016-07-23 14:06:21-07	2919970
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-23 14:06:47-07	2919971
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-23 14:07:03-07	2919972
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 14:06:59-07	2919973
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-23 14:07:03-07	2919974
/	198.51.100.48	GET	200 OK	2016-07-23 14:06:31-07	2919975
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 14:07:18-07	2919976
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 14:07:07-07	2919977
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 14:06:55-07	2919978
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 14:07:30-07	2919979
/	198.51.100.94	GET	200 OK	2016-07-23 14:06:38-07	2919980
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-23 14:06:56-07	2919981
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-23 14:07:31-07	2919982
/	203.0.113.232	GET	200 OK	2016-07-23 14:06:47-07	2919983
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 14:07:24-07	2919984
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-23 14:07:05-07	2919985
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-23 14:07:47-07	2919986
/	192.0.2.160	GET	200 OK	2016-07-23 14:06:51-07	2919987
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-23 14:07:38-07	2919988
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-23 14:07:18-07	2919989
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-23 14:07:20-07	2919991
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 14:07:38-07	2919992
/	192.0.2.11	GET	200 OK	2016-07-23 14:07:01-07	2919993
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 14:07:28-07	2919994
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 14:07:54-07	2919995
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-23 14:07:20-07	2919996
/	198.51.100.123	GET	200 OK	2016-07-23 14:07:09-07	2919997
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-23 14:07:52-07	2919998
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-23 14:07:53-07	2919999
/	198.51.100.154	GET	200 OK	2016-07-23 14:07:15-07	2920000
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-23 14:07:41-07	2920001
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-23 14:08:14-07	2920002
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-23 14:07:39-07	2920003
/	192.0.2.10	GET	200 OK	2016-07-23 14:07:22-07	2920004
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 14:07:58-07	2920005
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-23 14:07:56-07	2920006
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-23 14:07:37-07	2920007
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 14:07:54-07	2920008
/	203.0.113.42	GET	200 OK	2016-07-23 14:07:28-07	2920009
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-23 14:08:28-07	2920010
/	198.51.100.119	GET	200 OK	2016-07-23 14:07:33-07	2920011
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-23 14:07:49-07	2920012
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-23 14:07:56-07	2920013
/	203.0.113.115	GET	200 OK	2016-07-23 14:07:38-07	2920014
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-23 14:08:13-07	2920015
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-23 14:08:15-07	2920016
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-23 14:08:13-07	2920017
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-23 14:08:33-07	2920018
/	203.0.113.126	GET	200 OK	2016-07-23 14:07:46-07	2920019
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-23 14:08:15-07	2920020
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 14:08:16-07	2920021
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 14:08:37-07	2920022
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 14:08:25-07	2920023
/	192.0.2.102	GET	200 OK	2016-07-23 14:07:49-07	2920024
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 14:08:10-07	2920025
/	198.51.100.61	GET	200 OK	2016-07-23 14:07:56-07	2920026
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 14:08:34-07	2920027
/	192.0.2.223	GET	200 OK	2016-07-23 14:07:59-07	2920028
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-23 14:08:29-07	2920029
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-23 14:08:48-07	2920030
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 14:08:16-07	2920031
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 14:08:35-07	2920032
/	192.0.2.111	GET	200 OK	2016-07-23 14:08:01-07	2920033
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 14:08:47-07	2920034
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-23 14:08:45-07	2920035
/	203.0.113.226	GET	200 OK	2016-07-23 14:08:09-07	2920036
/article/bears-love-berriesm	203.0.113.226	GET	404 NOT FOUND	2016-07-23 14:08:36-07	2920037
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-23 14:09:08-07	2920038
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-23 14:08:27-07	2920039
/	192.0.2.18	GET	200 OK	2016-07-23 14:08:17-07	2920040
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 14:09:00-07	2920041
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-23 14:08:44-07	2920042
/	192.0.2.186	GET	200 OK	2016-07-23 14:08:26-07	2920043
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 14:09:18-07	2920044
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-23 14:09:05-07	2920045
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-23 14:09:03-07	2920046
/	198.51.100.31	GET	200 OK	2016-07-23 14:08:35-07	2920047
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-23 14:09:35-07	2920048
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-23 14:09:20-07	2920049
/	192.0.2.253	GET	200 OK	2016-07-23 14:08:41-07	2920050
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-23 14:09:19-07	2920051
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 14:09:28-07	2920052
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 14:09:02-07	2920053
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 14:09:41-07	2920054
/	198.51.100.144	GET	200 OK	2016-07-23 14:08:51-07	2920055
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-23 14:09:13-07	2920056
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-23 14:09:45-07	2920057
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-23 14:09:11-07	2920058
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-23 14:09:06-07	2920059
/	198.51.100.73	GET	200 OK	2016-07-23 14:08:57-07	2920060
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-23 14:09:25-07	2920061
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-23 14:09:47-07	2920062
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-23 14:09:42-07	2920063
/	198.51.100.231	GET	200 OK	2016-07-23 14:09:00-07	2920064
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-23 14:09:38-07	2920065
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-23 14:09:17-07	2920066
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-23 14:09:29-07	2920067
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 14:09:26-07	2920068
/	192.0.2.95	GET	200 OK	2016-07-23 14:09:10-07	2920069
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-23 14:09:29-07	2920070
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 14:09:53-07	2920071
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 14:10:05-07	2920072
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-23 14:09:53-07	2920073
/	198.51.100.22	GET	200 OK	2016-07-23 14:09:18-07	2920074
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 14:10:04-07	2920075
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 14:09:37-07	2920076
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 14:10:14-07	2920077
/	203.0.113.35	GET	200 OK	2016-07-23 14:09:22-07	2920078
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 14:09:52-07	2920079
/	203.0.113.162	GET	200 OK	2016-07-23 14:09:26-07	2920080
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 14:09:46-07	2920081
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 14:10:07-07	2920082
/	198.51.100.210	GET	200 OK	2016-07-23 14:09:31-07	2920083
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-23 14:10:08-07	2920084
/	203.0.113.153	GET	200 OK	2016-07-23 16:54:26-07	2926365
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-23 14:10:26-07	2920085
/	192.0.2.74	GET	200 OK	2016-07-23 14:09:35-07	2920086
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 14:10:19-07	2920087
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 14:10:12-07	2920088
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 14:10:09-07	2920089
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 14:10:06-07	2920090
/	198.51.100.189	GET	200 OK	2016-07-23 14:09:41-07	2920091
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-23 14:10:13-07	2920092
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-23 14:10:29-07	2920093
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-23 14:10:22-07	2920094
/	192.0.2.64	GET	200 OK	2016-07-23 14:09:47-07	2920095
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-23 14:10:46-07	2920096
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 14:10:30-07	2920097
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-23 14:10:44-07	2920098
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 14:10:02-07	2920099
/	198.51.100.227	GET	200 OK	2016-07-23 14:09:54-07	2920100
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-23 14:10:43-07	2920101
/	198.51.100.49	GET	200 OK	2016-07-23 14:10:03-07	2920102
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-23 14:10:24-07	2920103
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-23 14:10:26-07	2920104
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-23 14:10:50-07	2920105
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-23 14:10:26-07	2920106
/	192.0.2.89	GET	200 OK	2016-07-23 14:10:06-07	2920107
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-23 14:10:31-07	2920108
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-23 14:10:57-07	2920109
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 14:11:01-07	2920110
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 14:10:52-07	2920111
/	192.0.2.9	GET	200 OK	2016-07-23 14:10:07-07	2920112
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 14:10:31-07	2920113
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 14:11:03-07	2920114
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 14:10:59-07	2920115
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 14:10:54-07	2920116
/	203.0.113.201	GET	200 OK	2016-07-23 14:10:16-07	2920117
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-23 14:11:01-07	2920118
/	198.51.100.224	GET	200 OK	2016-07-23 14:10:25-07	2920119
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-23 14:10:46-07	2920120
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-23 14:11:15-07	2920121
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-23 14:11:07-07	2920122
/	198.51.100.167	GET	200 OK	2016-07-23 14:10:28-07	2920123
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-23 14:11:15-07	2920124
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-23 14:10:44-07	2920125
/	203.0.113.109	GET	200 OK	2016-07-23 14:10:32-07	2920126
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-23 14:11:07-07	2920127
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-23 14:10:50-07	2920128
/article/bad-things-gonez	203.0.113.109	GET	404 NOT FOUND	2016-07-23 14:11:27-07	2920129
/	203.0.113.67	GET	200 OK	2016-07-23 14:10:33-07	2920130
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 14:11:02-07	2920131
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 14:11:05-07	2920132
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-23 14:10:58-07	2920133
/	203.0.113.183	GET	200 OK	2016-07-23 14:10:37-07	2920134
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 14:11:03-07	2920135
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-23 14:11:13-07	2920136
/	203.0.113.51	GET	200 OK	2016-07-23 14:10:44-07	2920137
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-23 14:11:17-07	2920138
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-23 14:11:07-07	2920139
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-23 14:11:11-07	2920140
/	198.51.100.181	GET	200 OK	2016-07-23 14:10:51-07	2920141
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 14:11:17-07	2920142
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-23 14:11:46-07	2920143
/	192.0.2.123	GET	200 OK	2016-07-23 14:10:57-07	2920144
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 14:11:28-07	2920145
/	203.0.113.134	GET	200 OK	2016-07-23 14:11:04-07	2920146
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-23 14:11:40-07	2920147
/	198.51.100.141	GET	200 OK	2016-07-23 14:11:06-07	2920148
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 14:11:24-07	2920149
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-23 14:11:25-07	2920150
/	192.0.2.7	GET	200 OK	2016-07-23 14:11:07-07	2920151
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 14:11:39-07	2920152
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 14:11:26-07	2920153
/	203.0.113.39	GET	200 OK	2016-07-23 14:11:13-07	2920154
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-23 14:11:59-07	2920155
/	192.0.2.130	GET	200 OK	2016-07-23 14:11:20-07	2920156
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-23 14:12:01-07	2920157
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-23 14:12:07-07	2920158
/	203.0.113.3	GET	200 OK	2016-07-23 14:11:29-07	2920159
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 14:12:15-07	2920160
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 14:12:18-07	2920161
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-23 14:12:00-07	2920162
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-23 14:12:22-07	2920163
/	203.0.113.229	GET	200 OK	2016-07-23 14:11:34-07	2920164
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-23 14:12:32-07	2920165
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-23 14:12:03-07	2920166
/	203.0.113.45	GET	200 OK	2016-07-23 14:11:41-07	2920167
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 14:12:40-07	2920168
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 14:12:31-07	2920169
/	198.51.100.177	GET	200 OK	2016-07-23 14:11:48-07	2920170
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-23 14:12:11-07	2920171
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-23 14:12:08-07	2920172
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 14:12:46-07	2920173
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 14:12:08-07	2920174
/	203.0.113.225	GET	200 OK	2016-07-23 14:11:57-07	2920175
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-23 14:12:21-07	2920176
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 14:12:18-07	2920177
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-23 14:12:14-07	2920178
/	198.51.100.200	GET	200 OK	2016-07-23 14:11:59-07	2920179
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 14:12:30-07	2920180
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-23 14:12:46-07	2920181
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-23 14:12:27-07	2920182
/	203.0.113.146	GET	200 OK	2016-07-23 14:12:06-07	2920183
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-23 14:12:55-07	2920184
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-23 14:12:50-07	2920185
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-23 14:12:44-07	2920186
/	192.0.2.24	GET	200 OK	2016-07-23 14:12:09-07	2920187
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 14:13:09-07	2920188
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-23 14:13:08-07	2920189
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 14:13:06-07	2920190
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-23 14:13:00-07	2920191
/	192.0.2.173	GET	200 OK	2016-07-23 14:12:11-07	2920192
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-23 14:12:35-07	2920193
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 14:12:45-07	2920194
/	192.0.2.249	GET	200 OK	2016-07-23 14:12:17-07	2920195
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-23 14:12:47-07	2920196
/	192.0.2.159	GET	200 OK	2016-07-23 14:12:26-07	2920197
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 14:13:15-07	2920198
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-23 14:12:50-07	2920199
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-23 14:13:22-07	2920200
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-23 14:12:58-07	2920201
/	192.0.2.211	GET	200 OK	2016-07-23 14:12:27-07	2920202
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-23 14:13:11-07	2920203
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-23 14:12:58-07	2920204
/	198.51.100.16	GET	200 OK	2016-07-23 14:12:36-07	2920205
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 14:13:28-07	2920206
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 14:13:13-07	2920207
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-23 14:13:17-07	2920208
/	203.0.113.241	GET	200 OK	2016-07-23 14:12:45-07	2920209
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-23 14:13:06-07	2920210
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-23 14:13:44-07	2920211
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-23 14:13:40-07	2920212
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-23 14:13:20-07	2920213
/	198.51.100.23	GET	200 OK	2016-07-23 14:12:55-07	2920214
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 14:13:40-07	2920215
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-23 14:13:39-07	2920216
/	192.0.2.245	GET	200 OK	2016-07-23 14:13:02-07	2920217
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-23 14:13:32-07	2920218
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-23 14:13:35-07	2920219
/	192.0.2.135	GET	200 OK	2016-07-23 14:13:07-07	2920220
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 14:14:04-07	2920221
/	198.51.100.175	GET	200 OK	2016-07-23 14:13:11-07	2920222
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-23 14:14:08-07	2920223
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-23 14:13:39-07	2920224
/	203.0.113.232	GET	200 OK	2016-07-23 14:13:15-07	2920225
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 14:13:32-07	2920226
/	203.0.113.68	GET	200 OK	2016-07-23 14:13:25-07	2920227
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 14:13:41-07	2920228
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-23 14:14:12-07	2920229
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 14:13:59-07	2920230
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-23 14:13:57-07	2920231
/	198.51.100.254	GET	200 OK	2016-07-23 14:13:34-07	2920232
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 14:14:12-07	2920233
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-23 14:13:58-07	2920234
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-23 14:14:13-07	2920235
/	192.0.2.60	GET	200 OK	2016-07-23 14:13:40-07	2920236
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-23 14:14:27-07	2920237
/	198.51.100.248	GET	200 OK	2016-07-23 14:13:42-07	2920238
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-23 14:14:02-07	2920239
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-23 14:14:18-07	2920240
/	192.0.2.167	GET	200 OK	2016-07-23 14:13:49-07	2920241
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-23 14:14:26-07	2920242
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-23 14:14:25-07	2920243
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-23 14:14:48-07	2920244
/	198.51.100.186	GET	200 OK	2016-07-23 14:13:57-07	2920245
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 14:14:28-07	2920246
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-23 14:14:42-07	2920247
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-23 14:14:20-07	2920248
/	203.0.113.15	GET	200 OK	2016-07-23 14:13:59-07	2920249
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-23 14:14:14-07	2920250
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 14:14:37-07	2920251
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 14:14:35-07	2920252
/	198.51.100.180	GET	200 OK	2016-07-23 14:14:06-07	2920253
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-23 14:14:57-07	2920254
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-23 14:15:02-07	2920255
/	198.51.100.251	GET	200 OK	2016-07-23 14:14:07-07	2920256
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-23 14:14:41-07	2920257
/	203.0.113.115	GET	200 OK	2016-07-23 14:14:08-07	2920258
/article/candidate-is-jerku	203.0.113.115	GET	404 NOT FOUND	2016-07-23 14:14:46-07	2920259
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-23 14:14:43-07	2920260
/	198.51.100.107	GET	200 OK	2016-07-23 14:14:13-07	2920261
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-23 14:14:55-07	2920262
/	203.0.113.79	GET	200 OK	2016-07-23 14:14:16-07	2920263
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-23 14:14:49-07	2920264
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 14:15:09-07	2920265
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-23 14:14:57-07	2920266
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-23 14:14:46-07	2920267
/	198.51.100.210	GET	200 OK	2016-07-23 14:14:25-07	2920268
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 14:15:20-07	2920269
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-23 14:14:46-07	2920270
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-23 14:14:54-07	2920271
/	192.0.2.163	GET	200 OK	2016-07-23 14:14:33-07	2920272
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 14:15:33-07	2920273
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-23 14:14:52-07	2920274
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-23 14:15:13-07	2920275
/	192.0.2.38	GET	200 OK	2016-07-23 14:14:38-07	2920276
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 14:15:01-07	2920277
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-23 14:15:19-07	2920278
/	203.0.113.242	GET	200 OK	2016-07-23 14:14:42-07	2920279
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-23 14:15:25-07	2920280
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 14:15:00-07	2920281
/	198.51.100.235	GET	200 OK	2016-07-23 14:14:52-07	2920282
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-23 14:15:31-07	2920283
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-23 14:15:22-07	2920284
/	192.0.2.160	GET	200 OK	2016-07-23 14:15:01-07	2920285
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-23 14:15:18-07	2920286
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-23 14:15:34-07	2920287
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-23 14:15:29-07	2920288
/	192.0.2.209	GET	200 OK	2016-07-23 14:15:03-07	2920289
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 14:15:37-07	2920290
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-23 14:15:25-07	2920291
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 14:15:30-07	2920292
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-23 14:15:38-07	2920293
/	192.0.2.103	GET	200 OK	2016-07-23 14:15:12-07	2920294
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-23 14:15:48-07	2920295
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-23 14:15:34-07	2920296
/	203.0.113.154	GET	200 OK	2016-07-23 14:15:13-07	2920297
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-23 14:15:42-07	2920298
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-23 14:15:47-07	2920299
/	198.51.100.3	GET	200 OK	2016-07-23 14:15:21-07	2920300
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 14:16:03-07	2920301
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 14:15:42-07	2920302
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 14:16:12-07	2920303
/	192.0.2.28	GET	200 OK	2016-07-23 14:15:29-07	2920304
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-23 14:16:12-07	2920305
/	203.0.113.42	GET	200 OK	2016-07-23 14:15:39-07	2920306
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-23 14:16:13-07	2920307
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 14:16:01-07	2920308
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-23 14:16:39-07	2920309
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-23 14:16:38-07	2920310
/	203.0.113.149	GET	200 OK	2016-07-23 14:15:41-07	2920311
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-23 14:16:12-07	2920312
/	203.0.113.93	GET	200 OK	2016-07-23 14:15:49-07	2920313
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-23 14:16:14-07	2920314
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 14:16:28-07	2920315
/	192.0.2.132	GET	200 OK	2016-07-23 14:15:58-07	2920316
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 14:16:18-07	2920317
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-23 14:16:22-07	2920318
/	198.51.100.57	GET	200 OK	2016-07-23 14:16:03-07	2920319
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 14:16:44-07	2920320
/	198.51.100.185	GET	200 OK	2016-07-23 14:16:11-07	2920321
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-23 14:17:09-07	2920322
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-23 14:16:45-07	2920323
/	192.0.2.34	GET	200 OK	2016-07-23 14:16:17-07	2920324
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-23 14:16:52-07	2920325
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 14:17:09-07	2920326
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 14:16:46-07	2920327
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-23 14:16:49-07	2920328
/	192.0.2.179	GET	200 OK	2016-07-23 14:16:19-07	2920329
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-23 14:16:57-07	2920330
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-23 14:17:11-07	2920331
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-23 14:17:12-07	2920332
/	192.0.2.227	GET	200 OK	2016-07-23 14:16:27-07	2920333
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-23 14:17:07-07	2920334
/	198.51.100.175	GET	200 OK	2016-07-23 14:16:32-07	2920335
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-23 14:16:56-07	2920336
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 14:16:47-07	2920337
/	192.0.2.115	GET	200 OK	2016-07-23 14:16:40-07	2920338
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-23 14:17:38-07	2920339
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-23 14:17:24-07	2920340
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-23 14:17:01-07	2920341
/	192.0.2.54	GET	200 OK	2016-07-23 14:16:47-07	2920342
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-23 14:17:17-07	2920343
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-23 14:17:36-07	2920344
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-23 14:17:34-07	2920345
/	192.0.2.24	GET	200 OK	2016-07-23 14:16:55-07	2920346
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-23 14:17:15-07	2920347
/	203.0.113.138	GET	200 OK	2016-07-23 14:17:03-07	2920348
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 14:17:44-07	2920349
/	203.0.113.79	GET	200 OK	2016-07-23 14:17:04-07	2920350
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 14:17:30-07	2920351
/	192.0.2.168	GET	200 OK	2016-07-23 14:17:09-07	2920352
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-23 14:17:35-07	2920353
/	198.51.100.98	GET	200 OK	2016-07-23 14:17:16-07	2920354
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-23 14:17:54-07	2920355
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-23 14:17:56-07	2920356
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-23 14:17:42-07	2920357
/	198.51.100.157	GET	200 OK	2016-07-23 14:17:23-07	2920358
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 14:18:09-07	2920359
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-23 14:18:23-07	2920360
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 14:17:53-07	2920361
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-23 14:17:51-07	2920362
/	192.0.2.117	GET	200 OK	2016-07-23 14:17:24-07	2920363
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 14:17:42-07	2920364
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 14:17:58-07	2920365
/	203.0.113.87	GET	200 OK	2016-07-23 14:17:31-07	2920366
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 14:17:54-07	2920367
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-23 14:18:13-07	2920368
/	198.51.100.18	GET	200 OK	2016-07-23 14:17:35-07	2920369
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 14:17:52-07	2920370
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-23 14:18:31-07	2920371
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 14:18:06-07	2920372
/	198.51.100.208	GET	200 OK	2016-07-23 14:17:36-07	2920373
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-23 14:18:29-07	2920374
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-23 14:18:16-07	2920375
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-23 14:18:36-07	2920376
/	198.51.100.192	GET	200 OK	2016-07-23 14:17:40-07	2920377
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-23 14:18:03-07	2920378
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 14:18:09-07	2920379
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-23 14:18:16-07	2920380
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-23 14:17:57-07	2920381
/	203.0.113.200	GET	200 OK	2016-07-23 14:17:46-07	2920382
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 14:18:30-07	2920383
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-23 14:18:35-07	2920384
/	203.0.113.228	GET	200 OK	2016-07-23 14:17:52-07	2920385
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-23 14:18:45-07	2920386
/	198.51.100.20	GET	200 OK	2016-07-23 14:17:56-07	2920387
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-23 14:18:20-07	2920388
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-23 14:18:24-07	2920389
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-23 14:18:24-07	2920390
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 14:18:44-07	2920391
/	198.51.100.106	GET	200 OK	2016-07-23 14:18:02-07	2920392
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 14:18:58-07	2920393
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-23 14:18:27-07	2920394
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 14:18:17-07	2920395
/	198.51.100.242	GET	200 OK	2016-07-23 14:18:03-07	2920396
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-23 14:18:56-07	2920397
/	192.0.2.208	GET	200 OK	2016-07-23 14:18:13-07	2920398
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 14:18:56-07	2920399
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 14:19:04-07	2920400
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 14:18:53-07	2920401
/	203.0.113.2	GET	200 OK	2016-07-23 14:18:21-07	2920402
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-23 14:18:45-07	2920403
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-23 14:18:54-07	2920404
/	192.0.2.213	GET	200 OK	2016-07-23 14:18:26-07	2920405
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-23 14:19:06-07	2920406
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-23 14:18:54-07	2920407
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-23 14:19:20-07	2920408
/	203.0.113.144	GET	200 OK	2016-07-23 14:18:27-07	2920409
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 14:18:48-07	2920410
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 14:18:47-07	2920411
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-23 14:19:15-07	2920412
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 14:19:05-07	2920413
/	192.0.2.210	GET	200 OK	2016-07-23 14:18:34-07	2920414
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 14:19:08-07	2920415
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 14:19:26-07	2920416
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-23 14:19:14-07	2920417
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 14:19:15-07	2920418
/	198.51.100.39	GET	200 OK	2016-07-23 14:18:38-07	2920419
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 14:19:26-07	2920420
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-23 14:19:38-07	2920421
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-23 14:19:09-07	2920422
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-23 14:19:01-07	2920423
/	192.0.2.38	GET	200 OK	2016-07-23 14:18:39-07	2920424
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-23 14:19:18-07	2920425
/	198.51.100.87	GET	200 OK	2016-07-23 14:18:47-07	2920426
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 14:19:33-07	2920427
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 14:19:28-07	2920428
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 14:19:36-07	2920429
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-23 14:19:33-07	2920430
/	198.51.100.206	GET	200 OK	2016-07-23 14:18:48-07	2920431
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 14:19:21-07	2920432
/	192.0.2.5	GET	200 OK	2016-07-23 14:18:57-07	2920433
/article/trouble-for-troubledx	192.0.2.5	GET	404 NOT FOUND	2016-07-23 14:19:15-07	2920434
/	192.0.2.48	GET	200 OK	2016-07-23 14:19:03-07	2920435
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-23 14:19:30-07	2920436
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-23 14:19:29-07	2920437
/	203.0.113.236	GET	200 OK	2016-07-23 14:19:09-07	2920438
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-23 14:19:52-07	2920439
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 14:19:43-07	2920440
/	203.0.113.179	GET	200 OK	2016-07-23 14:19:13-07	2920441
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 14:19:40-07	2920442
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 14:19:56-07	2920443
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-23 14:19:59-07	2920444
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-23 14:20:12-07	2920445
/	192.0.2.14	GET	200 OK	2016-07-23 14:19:23-07	2920446
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-23 14:20:08-07	2920447
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-23 14:19:55-07	2920448
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-23 14:20:22-07	2920449
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-23 14:20:10-07	2920450
/	192.0.2.195	GET	200 OK	2016-07-23 14:19:27-07	2920451
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-23 14:20:06-07	2920452
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-23 14:19:45-07	2920453
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-23 14:19:42-07	2920454
/	192.0.2.236	GET	200 OK	2016-07-23 14:19:29-07	2920455
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 14:19:51-07	2920456
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-23 14:20:18-07	2920457
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 14:20:05-07	2920458
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-23 14:20:01-07	2920459
/	203.0.113.223	GET	200 OK	2016-07-23 14:19:37-07	2920460
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 14:20:37-07	2920461
/	198.51.100.72	GET	200 OK	2016-07-23 14:19:43-07	2920462
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 14:20:29-07	2920463
/	192.0.2.37	GET	200 OK	2016-07-23 14:19:45-07	2920464
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-23 14:20:39-07	2920465
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-23 14:20:09-07	2920466
/article/media-obsessed-with-bearsd	192.0.2.37	GET	404 NOT FOUND	2016-07-23 14:20:37-07	2920467
/	198.51.100.78	GET	200 OK	2016-07-23 14:19:53-07	2920468
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-23 14:20:30-07	2920469
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-23 14:20:36-07	2920470
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-23 14:20:45-07	2920471
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-23 14:20:09-07	2920472
/	198.51.100.10	GET	200 OK	2016-07-23 14:19:59-07	2920473
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-23 14:20:17-07	2920474
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-23 14:20:37-07	2920475
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 14:20:34-07	2920476
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-23 14:20:14-07	2920477
/	203.0.113.134	GET	200 OK	2016-07-23 14:20:07-07	2920478
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-23 14:21:05-07	2920479
/	198.51.100.227	GET	200 OK	2016-07-23 14:20:15-07	2920480
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-23 14:21:04-07	2920481
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-23 14:20:55-07	2920482
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-23 14:20:54-07	2920483
/	198.51.100.168	GET	200 OK	2016-07-23 14:20:17-07	2920484
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-23 14:21:13-07	2920485
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-23 14:20:58-07	2920486
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-23 14:20:52-07	2920487
/	198.51.100.140	GET	200 OK	2016-07-23 14:20:20-07	2920488
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 14:21:15-07	2920489
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-23 14:21:00-07	2920490
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 14:20:38-07	2920491
/	192.0.2.29	GET	200 OK	2016-07-23 14:20:23-07	2920492
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-23 14:20:40-07	2920493
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-23 14:21:06-07	2920494
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-23 14:20:48-07	2920495
/	198.51.100.63	GET	200 OK	2016-07-23 14:20:25-07	2920496
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-23 14:20:40-07	2920497
/	192.0.2.12	GET	200 OK	2016-07-23 14:20:27-07	2920498
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 14:21:14-07	2920499
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-23 14:20:46-07	2920500
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-23 14:21:19-07	2920501
/	198.51.100.70	GET	200 OK	2016-07-23 14:20:30-07	2920502
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 14:21:10-07	2920503
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-23 14:21:20-07	2920504
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 14:21:12-07	2920505
/	192.0.2.204	GET	200 OK	2016-07-23 14:20:35-07	2920506
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-23 14:20:54-07	2920507
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-23 14:21:16-07	2920508
/	198.51.100.95	GET	200 OK	2016-07-23 14:20:39-07	2920509
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-23 14:21:23-07	2920510
/	192.0.2.34	GET	200 OK	2016-07-23 14:20:46-07	2920511
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 14:21:41-07	2920512
/	192.0.2.55	GET	200 OK	2016-07-23 14:20:51-07	2920513
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-23 14:21:27-07	2920514
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-23 14:21:22-07	2920515
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 14:21:10-07	2920516
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-23 14:21:26-07	2920517
/	192.0.2.121	GET	200 OK	2016-07-23 14:20:55-07	2920518
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-23 14:21:43-07	2920519
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-23 14:21:17-07	2920520
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-23 14:21:55-07	2920521
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-23 14:21:55-07	2920522
/	198.51.100.88	GET	200 OK	2016-07-23 14:20:58-07	2920523
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 14:21:43-07	2920524
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-23 14:21:18-07	2920525
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-23 14:21:51-07	2920526
/	192.0.2.38	GET	200 OK	2016-07-23 14:20:59-07	2920527
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-23 14:21:36-07	2920528
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 14:21:23-07	2920529
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-23 14:21:16-07	2920530
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-23 14:21:22-07	2920531
/	198.51.100.161	GET	200 OK	2016-07-23 14:21:05-07	2920532
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-23 14:22:01-07	2920533
/	203.0.113.107	GET	200 OK	2016-07-23 14:21:14-07	2920534
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 14:22:11-07	2920535
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-23 14:22:01-07	2920536
/	192.0.2.7	GET	200 OK	2016-07-23 14:21:20-07	2920537
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-23 14:22:17-07	2920538
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 14:21:50-07	2920539
/	203.0.113.128	GET	200 OK	2016-07-23 14:21:22-07	2920540
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-23 14:21:56-07	2920541
/	198.51.100.254	GET	200 OK	2016-07-23 14:21:23-07	2920542
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 14:22:12-07	2920543
/	203.0.113.1	GET	200 OK	2016-07-23 14:21:33-07	2920544
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-23 14:22:09-07	2920545
/	203.0.113.236	GET	200 OK	2016-07-23 14:21:38-07	2920546
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 14:22:29-07	2920547
/	198.51.100.153	GET	200 OK	2016-07-23 14:21:44-07	2920548
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-23 14:22:29-07	2920549
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-23 14:22:02-07	2920550
/	203.0.113.37	GET	200 OK	2016-07-23 14:21:51-07	2920551
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-23 14:22:26-07	2920552
/	198.51.100.106	GET	200 OK	2016-07-23 14:21:52-07	2920553
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-23 14:22:35-07	2920554
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-23 14:22:13-07	2920555
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 14:22:51-07	2920556
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-23 14:22:20-07	2920557
/	203.0.113.237	GET	200 OK	2016-07-23 14:21:54-07	2920558
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-23 14:22:53-07	2920559
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-23 14:22:36-07	2920560
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 14:22:34-07	2920561
/	192.0.2.244	GET	200 OK	2016-07-23 14:21:57-07	2920562
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-23 14:22:33-07	2920563
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-23 14:22:13-07	2920564
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-23 14:22:51-07	2920565
/	198.51.100.6	GET	200 OK	2016-07-23 14:22:04-07	2920566
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-23 14:22:56-07	2920567
/	192.0.2.212	GET	200 OK	2016-07-23 14:22:08-07	2920568
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-23 14:22:58-07	2920569
/	198.51.100.167	GET	200 OK	2016-07-23 14:22:14-07	2920570
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-23 14:22:54-07	2920571
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-23 14:23:02-07	2920572
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-23 14:22:37-07	2920573
/	192.0.2.79	GET	200 OK	2016-07-23 14:22:15-07	2920574
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-23 14:23:15-07	2920575
/	203.0.113.1	GET	200 OK	2016-07-23 14:22:23-07	2920576
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-23 14:23:00-07	2920577
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-23 14:23:23-07	2920578
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-23 14:22:58-07	2920579
/	198.51.100.131	GET	200 OK	2016-07-23 14:22:30-07	2920580
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-23 14:23:20-07	2920581
/	203.0.113.211	GET	200 OK	2016-07-23 14:22:32-07	2920582
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-23 14:23:26-07	2920583
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-23 14:23:15-07	2920584
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-23 14:23:03-07	2920585
/	203.0.113.49	GET	200 OK	2016-07-23 14:22:40-07	2920586
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 14:23:16-07	2920587
/	198.51.100.233	GET	200 OK	2016-07-23 14:22:46-07	2920588
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-23 14:23:06-07	2920589
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-23 14:23:16-07	2920590
/	192.0.2.144	GET	200 OK	2016-07-23 14:22:56-07	2920591
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-23 14:23:33-07	2920592
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 14:23:15-07	2920593
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-23 14:23:44-07	2920594
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 14:23:12-07	2920595
/	203.0.113.230	GET	200 OK	2016-07-23 14:23:01-07	2920596
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 14:23:56-07	2920597
/	198.51.100.168	GET	200 OK	2016-07-23 14:23:08-07	2920598
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-23 14:23:52-07	2920599
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-23 14:24:04-07	2920600
/	203.0.113.101	GET	200 OK	2016-07-23 14:23:16-07	2920601
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-23 14:23:42-07	2920602
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-23 14:24:06-07	2920603
/	192.0.2.16	GET	200 OK	2016-07-23 14:23:25-07	2920604
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 14:23:54-07	2920605
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-23 14:23:47-07	2920606
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 14:24:07-07	2920607
/	192.0.2.127	GET	200 OK	2016-07-23 14:23:29-07	2920608
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-23 14:24:27-07	2920609
/	203.0.113.194	GET	200 OK	2016-07-23 14:23:38-07	2920610
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-23 14:24:35-07	2920611
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-23 14:24:10-07	2920612
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-23 14:24:08-07	2920613
/	192.0.2.232	GET	200 OK	2016-07-23 14:23:45-07	2920614
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-23 14:24:26-07	2920615
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 14:24:04-07	2920616
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 14:24:21-07	2920617
/	198.51.100.117	GET	200 OK	2016-07-23 14:23:52-07	2920618
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-23 14:24:23-07	2920619
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 14:24:08-07	2920620
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-23 14:24:25-07	2920621
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-23 14:24:18-07	2920622
/	203.0.113.64	GET	200 OK	2016-07-23 14:24:02-07	2920623
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 14:24:59-07	2920624
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-23 14:24:17-07	2920625
/	192.0.2.229	GET	200 OK	2016-07-23 14:24:07-07	2920626
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 14:24:27-07	2920627
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-23 14:24:56-07	2920628
/	192.0.2.59	GET	200 OK	2016-07-23 14:24:11-07	2920629
/article/bears-love-berriesw	192.0.2.59	GET	404 NOT FOUND	2016-07-23 14:25:05-07	2920630
/	203.0.113.254	GET	200 OK	2016-07-23 14:24:15-07	2920631
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-23 14:24:58-07	2920632
/	203.0.113.62	GET	200 OK	2016-07-23 14:24:19-07	2920633
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-23 14:24:47-07	2920634
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-23 14:24:40-07	2920635
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-23 14:24:59-07	2920636
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-23 14:24:48-07	2920637
/	192.0.2.171	GET	200 OK	2016-07-23 14:24:28-07	2920638
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 14:25:27-07	2920639
/	192.0.2.174	GET	200 OK	2016-07-23 14:24:29-07	2920640
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-23 14:24:54-07	2920641
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-23 14:24:48-07	2920642
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-23 14:25:23-07	2920643
/	192.0.2.170	GET	200 OK	2016-07-23 14:24:37-07	2920644
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-23 14:25:07-07	2920645
/	198.51.100.124	GET	200 OK	2016-07-23 14:24:41-07	2920646
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-23 14:25:38-07	2920647
/	203.0.113.186	GET	200 OK	2016-07-23 14:24:51-07	2920648
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-23 14:25:22-07	2920649
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-23 14:25:48-07	2920650
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-23 14:25:35-07	2920651
/	203.0.113.26	GET	200 OK	2016-07-23 14:24:58-07	2920652
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-23 14:25:26-07	2920653
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-23 14:25:37-07	2920654
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-23 14:25:18-07	2920655
/	198.51.100.250	GET	200 OK	2016-07-23 16:57:26-07	2926461
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-23 14:25:20-07	2920656
/	203.0.113.207	GET	200 OK	2016-07-23 14:25:04-07	2920657
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-23 14:25:39-07	2920658
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 14:26:04-07	2920659
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 14:25:35-07	2920660
/	203.0.113.178	GET	200 OK	2016-07-23 14:25:07-07	2920661
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-23 14:25:56-07	2920662
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-23 14:25:59-07	2920663
/	192.0.2.112	GET	200 OK	2016-07-23 14:25:13-07	2920664
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-23 14:26:13-07	2920665
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-23 14:26:07-07	2920666
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-23 14:26:13-07	2920667
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-23 14:26:11-07	2920668
/	203.0.113.129	GET	200 OK	2016-07-23 14:25:23-07	2920669
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-23 14:25:53-07	2920670
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-23 14:25:51-07	2920671
/	198.51.100.174	GET	200 OK	2016-07-23 14:25:33-07	2920672
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-23 14:26:30-07	2920673
/	198.51.100.212	GET	200 OK	2016-07-23 14:25:43-07	2920674
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-23 14:26:23-07	2920675
/	203.0.113.106	GET	200 OK	2016-07-23 14:25:46-07	2920676
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 14:26:27-07	2920677
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-23 14:26:46-07	2920678
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-23 14:26:34-07	2920679
/	198.51.100.194	GET	200 OK	2016-07-23 14:25:51-07	2920680
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-23 14:26:42-07	2920681
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-23 14:26:07-07	2920682
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-23 14:26:44-07	2920683
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-23 14:26:21-07	2920684
/	203.0.113.226	GET	200 OK	2016-07-23 14:25:52-07	2920685
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-23 14:26:20-07	2920686
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-23 14:26:49-07	2920687
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 14:26:41-07	2920688
/	203.0.113.152	GET	200 OK	2016-07-23 14:25:53-07	2920689
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 14:26:09-07	2920690
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-23 14:26:29-07	2920691
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-23 14:26:32-07	2920692
/	198.51.100.217	GET	200 OK	2016-07-23 14:26:03-07	2920693
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 14:26:23-07	2920694
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-23 14:26:24-07	2920695
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-23 14:26:19-07	2920696
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-23 14:27:01-07	2920697
/	198.51.100.5	GET	200 OK	2016-07-23 14:26:05-07	2920698
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-23 14:26:57-07	2920699
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 14:26:24-07	2920700
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 14:27:00-07	2920701
/	192.0.2.8	GET	200 OK	2016-07-23 14:26:12-07	2920702
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-23 14:26:46-07	2920703
/	203.0.113.50	GET	200 OK	2016-07-23 14:26:15-07	2920704
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-23 14:27:02-07	2920705
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-23 14:26:36-07	2920706
/	203.0.113.167	GET	200 OK	2016-07-23 14:26:18-07	2920707
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-23 14:27:03-07	2920708
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-23 14:26:55-07	2920709
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 14:26:39-07	2920710
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 14:27:12-07	2920711
/	198.51.100.150	GET	200 OK	2016-07-23 14:26:21-07	2920712
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 14:27:21-07	2920713
/	198.51.100.128	GET	200 OK	2016-07-23 14:26:29-07	2920714
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-23 14:27:06-07	2920715
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-23 14:27:17-07	2920716
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-23 14:26:48-07	2920717
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-23 14:27:08-07	2920718
/	203.0.113.105	GET	200 OK	2016-07-23 14:26:37-07	2920719
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-23 14:27:25-07	2920720
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-23 14:27:31-07	2920721
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-23 14:26:52-07	2920722
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-23 14:27:08-07	2920723
/	203.0.113.175	GET	200 OK	2016-07-23 14:26:46-07	2920724
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-23 14:27:01-07	2920725
/	203.0.113.175	GET	200 OK	2016-07-23 14:26:49-07	2920726
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-23 14:27:18-07	2920727
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-23 14:27:20-07	2920728
/	192.0.2.187	GET	200 OK	2016-07-23 14:26:58-07	2920729
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-23 14:27:35-07	2920730
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-23 14:27:15-07	2920731
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-23 14:27:37-07	2920732
/	203.0.113.71	GET	200 OK	2016-07-23 14:27:02-07	2920733
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-23 14:27:33-07	2920734
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-23 14:27:25-07	2920735
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-23 14:27:40-07	2920736
/	203.0.113.253	GET	200 OK	2016-07-23 14:27:09-07	2920737
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-23 14:27:25-07	2920738
/	203.0.113.3	GET	200 OK	2016-07-23 14:27:15-07	2920739
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 14:27:34-07	2920740
/	203.0.113.244	GET	200 OK	2016-07-23 14:27:21-07	2920741
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-23 14:27:58-07	2920742
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-23 14:28:05-07	2920743
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-23 14:28:14-07	2920744
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 14:28:09-07	2920745
/	192.0.2.194	GET	200 OK	2016-07-23 14:27:23-07	2920746
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-23 14:28:23-07	2920747
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-23 14:27:50-07	2920748
/	203.0.113.60	GET	200 OK	2016-07-23 14:27:28-07	2920749
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-23 14:27:51-07	2920750
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-23 14:28:25-07	2920751
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-23 14:28:08-07	2920752
/	192.0.2.253	GET	200 OK	2016-07-23 14:27:33-07	2920753
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-23 14:28:20-07	2920754
/	203.0.113.238	GET	200 OK	2016-07-23 14:27:38-07	2920755
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-23 14:28:06-07	2920756
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-23 14:27:53-07	2920757
/	192.0.2.48	GET	200 OK	2016-07-23 14:27:42-07	2920758
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-23 14:28:21-07	2920759
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 14:28:03-07	2920760
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-23 14:28:31-07	2920761
/	198.51.100.147	GET	200 OK	2016-07-23 14:27:45-07	2920762
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-23 14:28:34-07	2920763
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-23 14:28:06-07	2920764
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-23 14:28:39-07	2920765
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-23 14:28:11-07	2920766
/	192.0.2.100	GET	200 OK	2016-07-23 14:27:46-07	2920767
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-23 14:28:24-07	2920768
/	203.0.113.164	GET	200 OK	2016-07-23 14:27:51-07	2920769
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-23 14:28:09-07	2920770
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-23 14:28:24-07	2920771
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 14:28:26-07	2920772
/	192.0.2.19	GET	200 OK	2016-07-23 14:28:01-07	2920773
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 14:28:56-07	2920774
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-23 14:29:00-07	2920775
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-23 14:28:28-07	2920776
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-23 14:28:35-07	2920777
/	203.0.113.123	GET	200 OK	2016-07-23 14:28:11-07	2920778
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-23 14:28:28-07	2920779
/	192.0.2.54	GET	200 OK	2016-07-23 14:28:14-07	2920780
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-23 14:28:51-07	2920781
/	203.0.113.70	GET	200 OK	2016-07-23 14:28:22-07	2920782
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-23 14:28:43-07	2920783
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-23 14:28:48-07	2920784
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 14:28:43-07	2920785
/	198.51.100.55	GET	200 OK	2016-07-23 14:28:23-07	2920786
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-23 14:28:57-07	2920787
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-23 14:29:00-07	2920788
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-23 14:28:45-07	2920789
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-23 14:29:04-07	2920790
/	203.0.113.215	GET	200 OK	2016-07-23 14:28:29-07	2920791
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-23 14:28:58-07	2920792
/	203.0.113.218	GET	200 OK	2016-07-23 14:28:38-07	2920793
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-23 14:29:34-07	2920794
/	198.51.100.145	GET	200 OK	2016-07-23 14:28:44-07	2920795
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-23 14:29:40-07	2920796
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-23 14:29:18-07	2920797
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 14:29:36-07	2920798
/	198.51.100.225	GET	200 OK	2016-07-23 14:28:48-07	2920799
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-23 14:29:36-07	2920800
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 14:29:23-07	2920801
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-23 14:29:19-07	2920802
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-23 14:29:05-07	2920803
/	192.0.2.123	GET	200 OK	2016-07-23 14:28:51-07	2920804
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-23 14:29:49-07	2920805
/	198.51.100.123	GET	200 OK	2016-07-23 14:28:54-07	2920806
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-23 14:29:48-07	2920807
/	192.0.2.10	GET	200 OK	2016-07-23 14:29:01-07	2920808
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-23 14:29:54-07	2920809
/	198.51.100.189	GET	200 OK	2016-07-23 14:29:03-07	2920810
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-23 14:29:41-07	2920811
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 14:29:34-07	2920812
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 14:29:31-07	2920813
/	192.0.2.56	GET	200 OK	2016-07-23 14:29:05-07	2920814
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-23 14:29:49-07	2920815
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-23 14:30:05-07	2920816
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 14:30:03-07	2920817
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-23 14:29:37-07	2920818
/	192.0.2.19	GET	200 OK	2016-07-23 14:29:07-07	2920819
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-23 14:30:06-07	2920820
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-23 14:29:23-07	2920821
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 14:29:35-07	2920822
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-23 14:29:48-07	2920823
/	198.51.100.175	GET	200 OK	2016-07-23 14:29:17-07	2920824
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-23 14:29:34-07	2920825
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-23 14:30:15-07	2920826
/	203.0.113.189	GET	200 OK	2016-07-23 14:29:21-07	2920827
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 14:29:45-07	2920828
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-23 14:30:04-07	2920829
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 14:29:49-07	2920830
/	198.51.100.186	GET	200 OK	2016-07-23 14:29:24-07	2920831
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-23 14:30:15-07	2920832
/	192.0.2.240	GET	200 OK	2016-07-23 14:29:30-07	2920833
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-23 14:30:07-07	2920834
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-23 14:30:26-07	2920835
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 14:30:05-07	2920836
/	203.0.113.51	GET	200 OK	2016-07-23 14:29:35-07	2920837
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-23 14:30:07-07	2920838
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 14:30:30-07	2920839
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 14:30:34-07	2920840
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 14:30:00-07	2920841
/	198.51.100.161	GET	200 OK	2016-07-23 14:29:43-07	2920842
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-23 14:30:36-07	2920843
/	203.0.113.35	GET	200 OK	2016-07-23 14:29:53-07	2920844
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-23 14:30:51-07	2920845
/	203.0.113.58	GET	200 OK	2016-07-23 17:14:53-07	2927126
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-23 14:30:28-07	2920846
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 14:30:29-07	2920847
/	192.0.2.146	GET	200 OK	2016-07-23 14:30:02-07	2920848
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 14:30:35-07	2920849
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-23 14:30:53-07	2920850
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-23 14:30:29-07	2920851
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-23 14:30:52-07	2920852
/	198.51.100.10	GET	200 OK	2016-07-23 14:30:09-07	2920853
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-23 14:31:02-07	2920854
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-23 14:30:47-07	2920855
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-23 14:31:00-07	2920856
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-23 14:30:42-07	2920857
/	192.0.2.40	GET	200 OK	2016-07-23 14:30:12-07	2920858
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-23 14:30:43-07	2920859
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-23 14:31:03-07	2920860
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 14:30:53-07	2920861
/	198.51.100.235	GET	200 OK	2016-07-23 14:30:17-07	2920862
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-23 14:31:11-07	2920863
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-23 14:30:51-07	2920864
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-23 14:30:46-07	2920865
/	192.0.2.236	GET	200 OK	2016-07-23 14:30:20-07	2920866
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-23 14:31:16-07	2920867
/	203.0.113.132	GET	200 OK	2016-07-23 14:30:23-07	2920868
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-23 14:30:54-07	2920869
/	198.51.100.81	GET	200 OK	2016-07-23 14:30:25-07	2920870
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 14:31:03-07	2920871
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-23 14:30:42-07	2920872
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 14:30:47-07	2920873
/	198.51.100.87	GET	200 OK	2016-07-23 14:30:35-07	2920874
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 14:31:26-07	2920875
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 14:31:01-07	2920876
/	198.51.100.241	GET	200 OK	2016-07-23 14:30:42-07	2920877
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-23 14:31:24-07	2920878
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 14:31:41-07	2920879
/	203.0.113.51	GET	200 OK	2016-07-23 14:30:46-07	2920880
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-23 14:31:41-07	2920881
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 14:31:29-07	2920882
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-23 14:31:09-07	2920883
/	203.0.113.57	GET	200 OK	2016-07-23 14:30:50-07	2920884
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 14:31:48-07	2920885
/	192.0.2.140	GET	200 OK	2016-07-23 14:30:55-07	2920886
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-23 14:31:46-07	2920887
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-23 14:31:15-07	2920888
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-23 14:31:50-07	2920889
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-23 14:31:36-07	2920890
/	198.51.100.209	GET	200 OK	2016-07-23 14:30:56-07	2920891
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 14:31:17-07	2920892
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-23 14:31:34-07	2920893
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-23 14:31:21-07	2920894
/	203.0.113.189	GET	200 OK	2016-07-23 14:31:05-07	2920895
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-23 14:31:44-07	2920896
/	198.51.100.241	GET	200 OK	2016-07-23 14:31:14-07	2920897
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 14:31:55-07	2920898
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 14:32:06-07	2920899
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 14:31:49-07	2920900
/	192.0.2.143	GET	200 OK	2016-07-23 14:31:19-07	2920901
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-23 14:32:12-07	2920902
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 14:31:56-07	2920903
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 14:31:47-07	2920904
/	198.51.100.71	GET	200 OK	2016-07-23 14:31:21-07	2920905
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 14:32:12-07	2920906
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 14:32:17-07	2920907
/	198.51.100.102	GET	200 OK	2016-07-23 14:31:25-07	2920908
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-23 14:32:04-07	2920909
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-23 14:31:41-07	2920910
/	203.0.113.197	GET	200 OK	2016-07-23 14:31:29-07	2920911
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 14:32:29-07	2920912
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 14:31:50-07	2920913
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 14:32:27-07	2920914
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-23 14:32:23-07	2920915
/	203.0.113.147	GET	200 OK	2016-07-23 14:31:35-07	2920916
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-23 14:32:34-07	2920917
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-23 14:32:27-07	2920918
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-23 14:32:30-07	2920919
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-23 14:32:07-07	2920920
/	198.51.100.144	GET	200 OK	2016-07-23 14:31:42-07	2920921
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-23 14:32:36-07	2920922
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 14:32:14-07	2920923
/	203.0.113.206	GET	200 OK	2016-07-23 14:31:46-07	2920924
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-23 14:32:11-07	2920925
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 14:32:36-07	2920926
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 14:32:36-07	2920927
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-23 14:32:10-07	2920928
/	192.0.2.6	GET	200 OK	2016-07-23 14:31:53-07	2920929
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-23 14:32:22-07	2920930
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 14:32:53-07	2920931
/	203.0.113.145	GET	200 OK	2016-07-23 14:32:00-07	2920932
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 14:32:32-07	2920933
/	198.51.100.87	GET	200 OK	2016-07-23 14:32:04-07	2920934
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 14:32:53-07	2920935
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-23 14:32:20-07	2920936
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 14:32:29-07	2920937
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 14:32:45-07	2920938
/	198.51.100.114	GET	200 OK	2016-07-23 14:32:14-07	2920939
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-23 14:32:31-07	2920940
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-23 14:32:32-07	2920941
/	203.0.113.158	GET	200 OK	2016-07-23 14:32:24-07	2920942
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 14:33:06-07	2920943
/	198.51.100.138	GET	200 OK	2016-07-23 14:32:34-07	2920944
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-23 14:33:23-07	2920945
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-23 14:32:59-07	2920946
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-23 14:33:01-07	2920947
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-23 14:33:22-07	2920948
/	203.0.113.100	GET	200 OK	2016-07-23 14:32:37-07	2920949
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-23 14:33:15-07	2920950
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-23 14:33:04-07	2920951
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-23 14:33:35-07	2920952
/	203.0.113.242	GET	200 OK	2016-07-23 14:32:40-07	2920953
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-23 14:33:01-07	2920954
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 14:33:37-07	2920955
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 14:33:37-07	2920956
/	198.51.100.31	GET	200 OK	2016-07-23 14:32:50-07	2920957
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 14:33:18-07	2920958
/	192.0.2.56	GET	200 OK	2016-07-23 14:32:52-07	2920959
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 14:33:51-07	2920960
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-23 14:33:12-07	2920961
/	203.0.113.182	GET	200 OK	2016-07-23 14:32:55-07	2920962
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-23 14:33:43-07	2920963
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-23 14:33:29-07	2920964
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 14:33:46-07	2920965
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 14:33:15-07	2920966
/	192.0.2.202	GET	200 OK	2016-07-23 14:33:00-07	2920967
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-23 14:33:59-07	2920968
/	198.51.100.144	GET	200 OK	2016-07-23 14:33:09-07	2920969
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-23 14:34:09-07	2920970
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-23 14:34:07-07	2920971
/	203.0.113.191	GET	200 OK	2016-07-23 14:33:12-07	2920972
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 14:34:03-07	2920973
/	198.51.100.16	GET	200 OK	2016-07-23 14:33:22-07	2920974
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 14:33:58-07	2920975
/	203.0.113.160	GET	200 OK	2016-07-23 14:33:24-07	2920976
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-23 14:33:56-07	2920977
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-23 14:34:17-07	2920978
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-23 14:34:24-07	2920979
/	192.0.2.113	GET	200 OK	2016-07-23 14:33:28-07	2920980
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 14:34:00-07	2920981
/	198.51.100.87	GET	200 OK	2016-07-23 14:33:38-07	2920982
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-23 14:34:31-07	2920983
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 14:34:28-07	2920984
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 14:34:28-07	2920985
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 14:34:11-07	2920986
/	198.51.100.125	GET	200 OK	2016-07-23 14:33:46-07	2920987
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-23 14:34:15-07	2920988
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-23 14:34:41-07	2920989
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-23 14:34:16-07	2920990
/	198.51.100.121	GET	200 OK	2016-07-23 14:33:51-07	2920991
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-23 14:34:30-07	2920992
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 14:34:22-07	2920993
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-23 14:34:35-07	2920994
/	198.51.100.237	GET	200 OK	2016-07-23 14:33:53-07	2920995
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 14:34:20-07	2920996
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-23 14:34:09-07	2920997
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 14:34:22-07	2920998
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-23 14:34:26-07	2920999
/	192.0.2.170	GET	200 OK	2016-07-23 14:33:54-07	2921000
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-23 14:34:49-07	2921001
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-23 14:34:40-07	2921002
/	192.0.2.32	GET	200 OK	2016-07-23 14:33:55-07	2921003
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-23 14:34:10-07	2921004
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-23 14:34:48-07	2921005
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-23 14:34:10-07	2921006
/	192.0.2.55	GET	200 OK	2016-07-23 14:34:04-07	2921007
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-23 14:34:40-07	2921008
/	198.51.100.91	GET	200 OK	2016-07-23 14:34:09-07	2921009
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-23 14:34:24-07	2921010
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-23 14:34:26-07	2921011
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 14:34:46-07	2921012
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 14:35:04-07	2921013
/	198.51.100.133	GET	200 OK	2016-07-23 14:34:18-07	2921014
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 14:35:05-07	2921015
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 14:35:02-07	2921016
/	198.51.100.87	GET	200 OK	2016-07-23 14:34:27-07	2921017
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-23 14:34:43-07	2921018
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 14:34:57-07	2921019
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-23 14:35:17-07	2921020
/	203.0.113.213	GET	200 OK	2016-07-23 14:34:37-07	2921021
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-23 14:35:16-07	2921022
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-23 14:35:10-07	2921023
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-23 14:35:24-07	2921024
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-23 14:35:12-07	2921025
/	192.0.2.194	GET	200 OK	2016-07-23 14:34:41-07	2921026
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-23 14:35:35-07	2921027
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-23 14:35:27-07	2921028
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-23 14:34:58-07	2921029
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-23 14:34:57-07	2921030
/	192.0.2.25	GET	200 OK	2016-07-23 14:34:46-07	2921031
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-23 14:35:24-07	2921032
/	203.0.113.42	GET	200 OK	2016-07-23 14:34:50-07	2921033
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-23 14:35:48-07	2921034
/	203.0.113.58	GET	200 OK	2016-07-23 14:34:58-07	2921035
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 14:35:20-07	2921036
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 14:35:45-07	2921037
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-23 14:35:43-07	2921038
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 14:35:19-07	2921039
/	203.0.113.181	GET	200 OK	2016-07-23 14:35:08-07	2921040
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-23 14:35:57-07	2921041
/	192.0.2.176	GET	200 OK	2016-07-23 14:35:12-07	2921042
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-23 14:35:50-07	2921043
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 14:35:49-07	2921044
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 14:36:12-07	2921045
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 14:35:39-07	2921046
/	192.0.2.34	GET	200 OK	2016-07-23 14:35:21-07	2921047
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 14:35:52-07	2921048
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 14:35:59-07	2921049
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 14:35:40-07	2921050
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-23 14:36:02-07	2921051
/	198.51.100.136	GET	200 OK	2016-07-23 14:35:31-07	2921052
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 14:36:20-07	2921053
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-23 14:35:57-07	2921054
/	192.0.2.47	GET	200 OK	2016-07-23 14:35:39-07	2921055
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-23 14:36:25-07	2921056
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-23 14:36:01-07	2921057
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-23 14:36:33-07	2921058
/	203.0.113.80	GET	200 OK	2016-07-23 14:35:40-07	2921059
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-23 14:36:14-07	2921060
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 14:36:00-07	2921061
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-23 14:36:15-07	2921062
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 14:36:28-07	2921063
/	192.0.2.169	GET	200 OK	2016-07-23 14:35:43-07	2921064
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-23 14:36:01-07	2921065
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-23 14:36:40-07	2921066
/	198.51.100.188	GET	200 OK	2016-07-23 14:35:48-07	2921067
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-23 14:36:35-07	2921068
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-23 14:36:31-07	2921069
/	198.51.100.204	GET	200 OK	2016-07-23 14:35:56-07	2921070
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-23 14:36:30-07	2921071
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-23 14:36:16-07	2921072
/	203.0.113.205	GET	200 OK	2016-07-23 14:36:00-07	2921073
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-23 14:36:30-07	2921074
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 14:36:58-07	2921075
/	198.51.100.142	GET	200 OK	2016-07-23 14:36:04-07	2921076
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 14:36:19-07	2921077
/	203.0.113.200	GET	200 OK	2016-07-23 14:36:12-07	2921078
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 14:36:55-07	2921079
/	198.51.100.25	GET	200 OK	2016-07-23 14:36:20-07	2921080
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-23 14:37:07-07	2921081
/	203.0.113.87	GET	200 OK	2016-07-23 14:36:28-07	2921082
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 14:37:11-07	2921083
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 14:37:08-07	2921084
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-23 14:36:57-07	2921085
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 14:36:56-07	2921086
/	203.0.113.165	GET	200 OK	2016-07-23 14:36:30-07	2921087
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-23 14:37:08-07	2921088
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-23 14:37:24-07	2921089
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 14:37:18-07	2921090
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 14:36:59-07	2921091
/	203.0.113.159	GET	200 OK	2016-07-23 14:36:40-07	2921092
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-23 14:37:37-07	2921093
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-23 14:37:33-07	2921094
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-23 14:37:07-07	2921095
/	198.51.100.177	GET	200 OK	2016-07-23 14:36:48-07	2921096
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 14:37:23-07	2921097
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 14:37:07-07	2921098
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 14:37:48-07	2921099
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-23 14:37:06-07	2921100
/	198.51.100.162	GET	200 OK	2016-07-23 14:36:50-07	2921101
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 14:37:31-07	2921102
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 14:37:24-07	2921103
/	198.51.100.198	GET	200 OK	2016-07-23 14:36:57-07	2921104
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 14:37:37-07	2921105
/	198.51.100.60	GET	200 OK	2016-07-23 14:37:03-07	2921106
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-23 14:37:18-07	2921107
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 14:37:36-07	2921108
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-23 14:37:52-07	2921109
/	192.0.2.194	GET	200 OK	2016-07-23 14:37:08-07	2921110
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-23 14:37:49-07	2921111
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-23 14:37:47-07	2921112
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-23 14:37:40-07	2921113
/	198.51.100.122	GET	200 OK	2016-07-23 14:37:16-07	2921114
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 14:37:47-07	2921115
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 14:37:55-07	2921116
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 14:37:42-07	2921117
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-23 14:37:52-07	2921118
/	203.0.113.99	GET	200 OK	2016-07-23 14:37:22-07	2921119
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 14:37:43-07	2921120
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 14:37:55-07	2921121
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-23 14:38:06-07	2921122
/	203.0.113.12	GET	200 OK	2016-07-23 14:37:25-07	2921123
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 14:38:17-07	2921124
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 14:38:08-07	2921125
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 14:37:44-07	2921126
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 14:38:15-07	2921127
/	198.51.100.245	GET	200 OK	2016-07-23 14:37:30-07	2921128
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-23 14:37:47-07	2921129
/	192.0.2.18	GET	200 OK	2016-07-23 17:17:24-07	2927221
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-23 14:37:59-07	2921130
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-23 14:38:07-07	2921131
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-23 14:38:03-07	2921132
/	192.0.2.243	GET	200 OK	2016-07-23 14:37:32-07	2921133
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-23 14:37:48-07	2921134
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-23 14:38:15-07	2921135
/	192.0.2.9	GET	200 OK	2016-07-23 14:37:35-07	2921136
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 14:38:16-07	2921137
/	192.0.2.53	GET	200 OK	2016-07-23 14:37:37-07	2921138
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-23 14:38:32-07	2921139
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-23 14:38:26-07	2921140
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-23 14:38:31-07	2921141
/	203.0.113.49	GET	200 OK	2016-07-23 14:37:43-07	2921142
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 14:37:59-07	2921143
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 14:38:15-07	2921144
/	198.51.100.28	GET	200 OK	2016-07-23 14:37:46-07	2921145
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-23 14:38:15-07	2921146
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-23 14:38:31-07	2921147
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-23 14:38:11-07	2921148
/	203.0.113.77	GET	200 OK	2016-07-23 14:37:49-07	2921149
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 14:38:19-07	2921150
/	203.0.113.169	GET	200 OK	2016-07-23 14:37:54-07	2921151
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-23 14:38:54-07	2921152
/	198.51.100.252	GET	200 OK	2016-07-23 14:38:01-07	2921153
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 14:38:27-07	2921154
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 14:38:40-07	2921155
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 14:38:41-07	2921156
/	192.0.2.80	GET	200 OK	2016-07-23 14:38:10-07	2921157
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-23 14:38:38-07	2921158
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 14:38:28-07	2921159
/	192.0.2.112	GET	200 OK	2016-07-23 14:38:11-07	2921160
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-23 14:39:03-07	2921161
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-23 14:38:38-07	2921162
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-23 14:38:51-07	2921163
/	192.0.2.41	GET	200 OK	2016-07-23 14:38:12-07	2921164
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 14:38:58-07	2921165
/	192.0.2.152	GET	200 OK	2016-07-23 14:38:22-07	2921166
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-23 14:39:08-07	2921167
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-23 14:38:52-07	2921168
/	203.0.113.166	GET	200 OK	2016-07-23 14:38:24-07	2921169
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-23 14:38:54-07	2921170
/	198.51.100.80	GET	200 OK	2016-07-23 14:38:31-07	2921171
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 14:39:27-07	2921172
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-23 14:39:02-07	2921173
/	192.0.2.41	GET	200 OK	2016-07-23 14:38:38-07	2921174
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-23 14:39:01-07	2921175
/	192.0.2.102	GET	200 OK	2016-07-23 14:38:44-07	2921176
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-23 14:38:59-07	2921177
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 14:39:25-07	2921178
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-23 14:39:21-07	2921179
/	192.0.2.1	GET	200 OK	2016-07-23 14:38:47-07	2921180
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-23 14:39:47-07	2921181
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-23 14:39:27-07	2921182
/article/candidate-is-jerkc	192.0.2.1	GET	404 NOT FOUND	2016-07-23 14:39:30-07	2921183
/	203.0.113.104	GET	200 OK	2016-07-23 14:38:56-07	2921184
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-23 14:39:25-07	2921185
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-23 14:39:15-07	2921186
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-23 14:39:24-07	2921187
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-23 14:39:13-07	2921188
/	203.0.113.168	GET	200 OK	2016-07-23 14:39:03-07	2921189
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-23 14:39:31-07	2921190
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-23 14:39:56-07	2921191
/	198.51.100.131	GET	200 OK	2016-07-23 14:39:08-07	2921192
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-23 14:40:04-07	2921193
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-23 14:39:52-07	2921194
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 14:39:35-07	2921195
/	198.51.100.229	GET	200 OK	2016-07-23 14:39:13-07	2921196
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 14:40:08-07	2921197
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-23 14:39:29-07	2921198
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 14:40:02-07	2921199
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 14:39:37-07	2921200
/	192.0.2.63	GET	200 OK	2016-07-23 14:39:18-07	2921201
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-23 14:39:39-07	2921202
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-23 14:39:55-07	2921203
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-23 14:40:11-07	2921204
/	192.0.2.208	GET	200 OK	2016-07-23 14:39:23-07	2921205
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 14:39:50-07	2921206
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 14:40:13-07	2921207
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 14:40:02-07	2921208
/	198.51.100.5	GET	200 OK	2016-07-23 14:39:26-07	2921209
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-23 14:40:01-07	2921210
/	192.0.2.234	GET	200 OK	2016-07-23 14:39:29-07	2921211
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 14:40:22-07	2921212
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-23 14:40:00-07	2921213
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 14:39:58-07	2921214
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 14:40:18-07	2921215
/	203.0.113.35	GET	200 OK	2016-07-23 14:39:36-07	2921216
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 14:39:52-07	2921217
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 14:40:34-07	2921218
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-23 14:40:34-07	2921219
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-23 14:40:16-07	2921220
/	192.0.2.93	GET	200 OK	2016-07-23 14:39:41-07	2921221
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-23 14:40:41-07	2921222
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 14:40:37-07	2921223
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 14:40:27-07	2921224
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-23 14:40:29-07	2921225
/	198.51.100.190	GET	200 OK	2016-07-23 14:39:44-07	2921226
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-23 14:40:03-07	2921227
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 14:40:02-07	2921228
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-23 14:40:02-07	2921229
/	203.0.113.218	GET	200 OK	2016-07-23 14:39:48-07	2921230
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 14:40:40-07	2921231
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 14:40:37-07	2921232
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-23 14:40:28-07	2921233
/	198.51.100.59	GET	200 OK	2016-07-23 14:39:55-07	2921234
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 14:40:44-07	2921235
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-23 14:40:27-07	2921236
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 14:40:48-07	2921237
/	203.0.113.24	GET	200 OK	2016-07-23 14:40:02-07	2921238
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 14:40:41-07	2921239
/	198.51.100.35	GET	200 OK	2016-07-23 14:40:05-07	2921240
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-23 14:40:28-07	2921241
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-23 14:41:00-07	2921242
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-23 14:40:32-07	2921243
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-23 14:41:00-07	2921244
/	198.51.100.159	GET	200 OK	2016-07-23 14:40:13-07	2921245
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-23 14:40:37-07	2921246
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-23 14:40:51-07	2921247
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-23 14:40:50-07	2921248
/	203.0.113.72	GET	200 OK	2016-07-23 14:40:22-07	2921249
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 14:40:43-07	2921250
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 14:41:11-07	2921251
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-23 14:41:14-07	2921252
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-23 14:41:22-07	2921253
/	203.0.113.149	GET	200 OK	2016-07-23 14:40:31-07	2921254
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-23 14:41:25-07	2921255
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-23 14:41:14-07	2921256
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-23 14:41:28-07	2921257
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-23 14:41:19-07	2921258
/	198.51.100.68	GET	200 OK	2016-07-23 14:40:41-07	2921259
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 14:41:24-07	2921260
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 14:41:25-07	2921261
/	192.0.2.121	GET	200 OK	2016-07-23 14:40:44-07	2921262
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-23 14:41:14-07	2921263
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-23 14:41:12-07	2921264
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-23 14:41:21-07	2921265
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-23 14:41:33-07	2921266
/	203.0.113.185	GET	200 OK	2016-07-23 14:40:49-07	2921267
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 14:41:49-07	2921268
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-23 14:41:28-07	2921269
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-23 14:41:36-07	2921270
/	198.51.100.120	GET	200 OK	2016-07-23 14:40:53-07	2921271
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-23 14:41:44-07	2921272
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-23 14:41:36-07	2921273
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-23 14:41:36-07	2921274
/	203.0.113.46	GET	200 OK	2016-07-23 14:41:03-07	2921275
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-23 14:42:01-07	2921276
/	192.0.2.126	GET	200 OK	2016-07-23 14:41:11-07	2921277
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-23 14:41:27-07	2921278
/	198.51.100.96	GET	200 OK	2016-07-23 14:41:14-07	2921279
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-23 14:41:32-07	2921280
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-23 14:41:59-07	2921281
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-23 14:41:41-07	2921282
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-23 14:41:44-07	2921283
/	192.0.2.14	GET	200 OK	2016-07-23 14:41:19-07	2921284
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-23 14:42:05-07	2921285
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-23 14:41:59-07	2921286
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-23 14:41:45-07	2921287
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-23 14:41:59-07	2921288
/	198.51.100.4	GET	200 OK	2016-07-23 14:41:28-07	2921289
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-23 14:42:17-07	2921290
/	198.51.100.74	GET	200 OK	2016-07-23 14:41:31-07	2921291
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 14:42:01-07	2921292
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 14:42:31-07	2921293
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 14:42:15-07	2921294
/	192.0.2.134	GET	200 OK	2016-07-23 14:41:35-07	2921295
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 14:42:04-07	2921296
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-23 14:42:26-07	2921297
/	203.0.113.165	GET	200 OK	2016-07-23 14:41:38-07	2921298
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 14:42:00-07	2921299
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 14:42:22-07	2921300
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 14:42:05-07	2921301
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 14:42:15-07	2921302
/	192.0.2.127	GET	200 OK	2016-07-23 14:41:43-07	2921303
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-23 14:42:20-07	2921304
/	192.0.2.85	GET	200 OK	2016-07-23 14:41:47-07	2921305
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 14:42:05-07	2921306
/	198.51.100.55	GET	200 OK	2016-07-23 14:41:57-07	2921307
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-23 14:42:52-07	2921308
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-23 14:42:39-07	2921309
/	198.51.100.187	GET	200 OK	2016-07-23 14:41:59-07	2921310
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 14:42:49-07	2921311
/	203.0.113.19	GET	200 OK	2016-07-23 14:42:05-07	2921312
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-23 14:42:48-07	2921313
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 14:42:28-07	2921314
/	198.51.100.74	GET	200 OK	2016-07-23 14:42:10-07	2921315
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-23 14:42:51-07	2921316
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 14:42:34-07	2921317
/	192.0.2.89	GET	200 OK	2016-07-23 14:42:13-07	2921318
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-23 14:42:37-07	2921319
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-23 14:42:39-07	2921320
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 14:42:52-07	2921321
/	203.0.113.11	GET	200 OK	2016-07-23 14:42:15-07	2921322
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 14:43:03-07	2921323
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 14:42:38-07	2921324
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-23 14:43:03-07	2921325
/	192.0.2.145	GET	200 OK	2016-07-23 14:42:17-07	2921326
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 14:42:59-07	2921327
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 14:43:02-07	2921328
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 14:42:37-07	2921329
/	203.0.113.191	GET	200 OK	2016-07-23 14:42:20-07	2921330
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 14:42:55-07	2921331
/	198.51.100.116	GET	200 OK	2016-07-23 14:42:29-07	2921332
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 14:43:12-07	2921333
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-23 14:43:15-07	2921334
/	192.0.2.94	GET	200 OK	2016-07-23 14:42:38-07	2921335
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-23 14:43:26-07	2921336
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-23 14:43:21-07	2921337
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-23 14:42:55-07	2921338
/	192.0.2.215	GET	200 OK	2016-07-23 14:42:46-07	2921339
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 14:43:46-07	2921340
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-23 14:43:06-07	2921341
/	192.0.2.88	GET	200 OK	2016-07-23 14:42:54-07	2921342
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-23 14:43:13-07	2921343
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-23 14:43:39-07	2921344
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-23 14:43:54-07	2921345
/	192.0.2.132	GET	200 OK	2016-07-23 14:43:02-07	2921346
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-23 14:43:36-07	2921347
/	198.51.100.86	GET	200 OK	2016-07-23 14:43:08-07	2921348
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 14:43:33-07	2921349
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 14:43:38-07	2921350
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-23 14:43:58-07	2921351
/	203.0.113.113	GET	200 OK	2016-07-23 14:43:16-07	2921352
/article/bad-things-gonee	203.0.113.113	GET	404 NOT FOUND	2016-07-23 14:44:01-07	2921353
/	198.51.100.243	GET	200 OK	2016-07-23 14:43:19-07	2921354
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-23 14:43:40-07	2921355
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-23 14:44:15-07	2921356
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-23 14:44:02-07	2921357
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-23 14:44:00-07	2921358
/	198.51.100.145	GET	200 OK	2016-07-23 14:43:23-07	2921359
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 14:44:08-07	2921360
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 14:44:06-07	2921361
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 14:43:38-07	2921362
/	198.51.100.50	GET	200 OK	2016-07-23 14:43:26-07	2921363
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-23 14:43:47-07	2921364
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-23 14:44:04-07	2921365
/article/balloon-goons-doomedr	198.51.100.50	GET	404 NOT FOUND	2016-07-23 14:43:58-07	2921366
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-23 14:44:13-07	2921367
/	198.51.100.157	GET	200 OK	2016-07-23 14:43:32-07	2921368
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-23 14:44:18-07	2921369
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 14:43:53-07	2921370
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 14:44:31-07	2921371
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-23 14:43:51-07	2921372
/	198.51.100.147	GET	200 OK	2016-07-23 14:43:34-07	2921373
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 14:44:25-07	2921374
/	203.0.113.185	GET	200 OK	2016-07-23 14:43:39-07	2921375
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-23 14:44:05-07	2921376
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-23 14:44:15-07	2921377
/	203.0.113.204	GET	200 OK	2016-07-23 14:43:46-07	2921378
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-23 14:44:05-07	2921379
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-23 14:44:40-07	2921380
/	198.51.100.164	GET	200 OK	2016-07-23 14:43:55-07	2921381
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-23 14:44:37-07	2921382
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-23 14:44:24-07	2921383
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-23 14:44:15-07	2921384
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-23 14:44:23-07	2921385
/	192.0.2.153	GET	200 OK	2016-07-23 14:44:02-07	2921386
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-23 14:44:47-07	2921387
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-23 14:44:51-07	2921388
/	203.0.113.20	GET	200 OK	2016-07-23 14:44:05-07	2921389
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-23 14:44:50-07	2921390
/	203.0.113.203	GET	200 OK	2016-07-23 14:44:14-07	2921391
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-23 14:44:32-07	2921392
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-23 14:44:40-07	2921393
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-23 14:44:59-07	2921394
/	198.51.100.121	GET	200 OK	2016-07-23 14:44:16-07	2921395
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-23 14:44:46-07	2921396
/	203.0.113.11	GET	200 OK	2016-07-23 14:44:21-07	2921397
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-23 14:45:04-07	2921398
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-23 14:45:05-07	2921399
/	203.0.113.119	GET	200 OK	2016-07-23 14:44:29-07	2921400
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-23 14:44:46-07	2921401
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-23 14:44:51-07	2921402
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-23 14:45:12-07	2921403
/	203.0.113.78	GET	200 OK	2016-07-23 14:44:31-07	2921404
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-23 14:45:15-07	2921405
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 14:45:05-07	2921406
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-23 14:45:03-07	2921407
/	203.0.113.72	GET	200 OK	2016-07-23 14:44:40-07	2921408
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 14:45:10-07	2921409
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-23 14:45:28-07	2921410
/	198.51.100.115	GET	200 OK	2016-07-23 14:44:45-07	2921411
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-23 14:45:27-07	2921412
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-23 14:45:09-07	2921413
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-23 14:45:03-07	2921414
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-23 14:45:23-07	2921416
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-23 14:45:49-07	2921417
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-23 14:45:22-07	2921418
/	198.51.100.17	GET	200 OK	2016-07-23 14:44:56-07	2921419
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 14:45:35-07	2921420
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-23 14:45:17-07	2921421
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-23 14:45:34-07	2921422
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 14:45:46-07	2921423
/	198.51.100.34	GET	200 OK	2016-07-23 14:45:02-07	2921424
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 14:45:22-07	2921425
/	198.51.100.205	GET	200 OK	2016-07-23 14:45:10-07	2921426
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 14:45:40-07	2921427
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-23 14:45:43-07	2921428
/	192.0.2.208	GET	200 OK	2016-07-23 14:45:19-07	2921429
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-23 14:46:11-07	2921430
/	198.51.100.213	GET	200 OK	2016-07-23 14:45:26-07	2921431
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 14:45:51-07	2921432
/	198.51.100.67	GET	200 OK	2016-07-23 14:45:27-07	2921433
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-23 14:46:01-07	2921434
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 14:45:45-07	2921435
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-23 14:45:57-07	2921436
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-23 14:46:25-07	2921437
/	198.51.100.184	GET	200 OK	2016-07-23 14:45:32-07	2921438
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-23 14:46:23-07	2921439
/	198.51.100.240	GET	200 OK	2016-07-23 14:45:35-07	2921440
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-23 14:45:58-07	2921441
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-23 14:45:51-07	2921442
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-23 14:46:14-07	2921443
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-23 14:45:51-07	2921444
/	192.0.2.136	GET	200 OK	2016-07-23 14:45:43-07	2921445
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-23 14:46:25-07	2921446
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-23 14:46:33-07	2921447
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-23 14:46:17-07	2921448
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-23 14:46:09-07	2921449
/	203.0.113.52	GET	200 OK	2016-07-23 14:45:49-07	2921450
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-23 14:46:30-07	2921451
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-23 14:46:35-07	2921452
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-23 14:46:07-07	2921453
/	203.0.113.14	GET	200 OK	2016-07-23 14:45:50-07	2921454
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 14:46:05-07	2921455
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-23 14:46:44-07	2921456
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-23 14:46:20-07	2921457
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-23 14:46:47-07	2921458
/	192.0.2.204	GET	200 OK	2016-07-23 14:45:58-07	2921459
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-23 14:46:40-07	2921460
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-23 14:46:17-07	2921461
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-23 14:46:13-07	2921462
/	198.51.100.236	GET	200 OK	2016-07-23 14:46:07-07	2921463
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 14:46:29-07	2921464
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-23 14:46:31-07	2921465
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 14:46:34-07	2921466
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-23 14:46:27-07	2921467
/	203.0.113.46	GET	200 OK	2016-07-23 14:46:15-07	2921468
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-23 14:47:04-07	2921469
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-23 14:46:46-07	2921470
/	198.51.100.213	GET	200 OK	2016-07-23 14:46:16-07	2921471
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 14:46:37-07	2921472
/	203.0.113.12	GET	200 OK	2016-07-23 14:46:20-07	2921473
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 14:46:40-07	2921474
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-23 14:47:18-07	2921475
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 14:47:06-07	2921476
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-23 14:46:57-07	2921477
/	203.0.113.221	GET	200 OK	2016-07-23 14:46:27-07	2921478
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-23 14:47:15-07	2921479
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-23 14:47:04-07	2921480
/	203.0.113.80	GET	200 OK	2016-07-23 14:46:29-07	2921481
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-23 14:47:09-07	2921482
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-23 14:47:24-07	2921483
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-23 14:47:13-07	2921484
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-23 14:47:18-07	2921485
/	198.51.100.196	GET	200 OK	2016-07-23 14:46:38-07	2921486
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-23 14:46:53-07	2921487
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-23 14:47:21-07	2921488
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 14:47:35-07	2921489
/article/media-obsessed-with-bearsb	198.51.100.196	GET	404 NOT FOUND	2016-07-23 14:47:08-07	2921490
/	203.0.113.9	GET	200 OK	2016-07-23 14:46:44-07	2921491
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-23 14:47:14-07	2921492
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-23 14:47:26-07	2921493
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-23 14:47:16-07	2921494
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-23 14:47:43-07	2921495
/	203.0.113.198	GET	200 OK	2016-07-23 14:46:47-07	2921496
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 14:47:02-07	2921497
/	192.0.2.211	GET	200 OK	2016-07-23 14:46:48-07	2921498
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-23 14:47:44-07	2921499
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 14:47:33-07	2921500
/	192.0.2.26	GET	200 OK	2016-07-23 14:46:52-07	2921501
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-23 14:47:46-07	2921502
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-23 14:47:09-07	2921503
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-23 14:47:42-07	2921504
/	192.0.2.70	GET	200 OK	2016-07-23 14:46:55-07	2921505
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-23 14:47:53-07	2921506
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-23 14:47:30-07	2921507
/	192.0.2.120	GET	200 OK	2016-07-23 14:46:59-07	2921508
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-23 14:47:45-07	2921509
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-23 14:47:35-07	2921510
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 14:47:41-07	2921511
/	203.0.113.161	GET	200 OK	2016-07-23 14:47:02-07	2921512
/article/bad-things-gonep	203.0.113.161	GET	404 NOT FOUND	2016-07-23 14:47:54-07	2921513
/	203.0.113.105	GET	200 OK	2016-07-23 14:47:03-07	2921514
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-23 14:47:59-07	2921515
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-23 14:47:59-07	2921516
/	203.0.113.226	GET	200 OK	2016-07-23 14:47:11-07	2921517
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 14:47:29-07	2921518
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 14:47:56-07	2921519
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 14:48:11-07	2921520
/	203.0.113.57	GET	200 OK	2016-07-23 14:47:17-07	2921521
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 14:48:07-07	2921522
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-23 14:48:08-07	2921523
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-23 14:47:33-07	2921524
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 14:48:17-07	2921525
/	192.0.2.221	GET	200 OK	2016-07-23 14:47:25-07	2921526
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-23 14:48:23-07	2921527
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-23 14:47:52-07	2921528
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-23 14:48:15-07	2921529
/	203.0.113.15	GET	200 OK	2016-07-23 14:47:34-07	2921530
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 14:48:21-07	2921531
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 14:48:06-07	2921532
/	198.51.100.33	GET	200 OK	2016-07-23 14:47:36-07	2921533
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-23 14:47:59-07	2921534
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-23 14:48:06-07	2921535
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-23 14:48:27-07	2921536
/	192.0.2.205	GET	200 OK	2016-07-23 14:47:45-07	2921537
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 14:48:24-07	2921538
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-23 14:48:35-07	2921539
/	198.51.100.102	GET	200 OK	2016-07-23 14:47:52-07	2921540
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-23 14:48:36-07	2921541
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-23 14:48:26-07	2921542
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-23 14:48:51-07	2921543
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-23 14:48:08-07	2921544
/	198.51.100.163	GET	200 OK	2016-07-23 14:47:56-07	2921545
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-23 14:48:19-07	2921546
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-23 14:48:18-07	2921547
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-23 14:48:56-07	2921548
/	192.0.2.254	GET	200 OK	2016-07-23 14:48:05-07	2921549
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-23 14:48:38-07	2921550
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-23 14:48:45-07	2921551
/	198.51.100.247	GET	200 OK	2016-07-23 14:48:08-07	2921552
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 14:48:49-07	2921553
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-23 14:49:01-07	2921554
/	198.51.100.146	GET	200 OK	2016-07-23 14:48:11-07	2921555
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 14:48:45-07	2921556
/	198.51.100.224	GET	200 OK	2016-07-23 14:48:21-07	2921557
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-23 14:49:19-07	2921558
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 14:48:39-07	2921559
/	192.0.2.221	GET	200 OK	2016-07-23 14:48:29-07	2921560
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-23 14:48:55-07	2921561
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-23 14:48:58-07	2921562
/	192.0.2.158	GET	200 OK	2016-07-23 14:48:30-07	2921563
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-23 14:49:21-07	2921564
/	192.0.2.221	GET	200 OK	2016-07-23 14:48:38-07	2921565
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-23 14:49:28-07	2921566
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-23 14:49:12-07	2921567
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-23 14:49:23-07	2921568
/	198.51.100.161	GET	200 OK	2016-07-23 14:48:44-07	2921569
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-23 14:49:16-07	2921570
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-23 14:49:41-07	2921571
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 14:49:22-07	2921572
/	203.0.113.143	GET	200 OK	2016-07-23 14:48:52-07	2921573
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-23 14:49:31-07	2921574
/	203.0.113.21	GET	200 OK	2016-07-23 14:49:02-07	2921575
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 14:49:18-07	2921576
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 14:49:36-07	2921577
/	198.51.100.250	GET	200 OK	2016-07-23 14:49:09-07	2921578
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-23 14:50:06-07	2921579
/	203.0.113.73	GET	200 OK	2016-07-23 14:49:16-07	2921580
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-23 14:50:09-07	2921581
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-23 14:49:46-07	2921582
/	198.51.100.75	GET	200 OK	2016-07-23 14:49:22-07	2921583
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-23 14:50:01-07	2921584
/	192.0.2.195	GET	200 OK	2016-07-23 14:49:28-07	2921585
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-23 14:50:19-07	2921586
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 14:50:09-07	2921587
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 14:50:12-07	2921588
/	192.0.2.108	GET	200 OK	2016-07-23 14:49:35-07	2921589
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 14:50:25-07	2921590
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 14:50:27-07	2921591
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 14:49:55-07	2921592
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 14:50:17-07	2921593
/	203.0.113.238	GET	200 OK	2016-07-23 14:49:44-07	2921594
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-23 14:50:43-07	2921595
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-23 14:50:40-07	2921596
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-23 14:50:10-07	2921597
/	198.51.100.162	GET	200 OK	2016-07-23 14:49:50-07	2921598
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-23 14:50:30-07	2921599
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-23 14:50:47-07	2921600
/	203.0.113.88	GET	200 OK	2016-07-23 14:49:52-07	2921601
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 14:50:22-07	2921602
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-23 14:50:24-07	2921603
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 14:50:19-07	2921604
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-23 14:50:22-07	2921606
/	192.0.2.56	GET	200 OK	2016-07-23 14:50:05-07	2921607
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 14:50:40-07	2921608
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 14:50:30-07	2921609
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 14:50:49-07	2921610
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 14:50:22-07	2921611
/	198.51.100.246	GET	200 OK	2016-07-23 14:50:10-07	2921612
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 14:50:52-07	2921613
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 14:50:43-07	2921614
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-23 14:50:36-07	2921615
/	198.51.100.241	GET	200 OK	2016-07-23 14:50:11-07	2921616
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-23 14:51:01-07	2921617
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 14:50:49-07	2921618
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-23 14:50:45-07	2921619
/	203.0.113.216	GET	200 OK	2016-07-23 14:50:21-07	2921620
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-23 14:50:41-07	2921621
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-23 14:51:05-07	2921622
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 14:50:44-07	2921623
/	192.0.2.17	GET	200 OK	2016-07-23 14:50:31-07	2921624
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-23 14:51:16-07	2921625
/	192.0.2.13	GET	200 OK	2016-07-23 14:50:35-07	2921626
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-23 14:51:12-07	2921627
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-23 14:51:30-07	2921628
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-23 14:51:09-07	2921629
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-23 14:51:34-07	2921630
/	192.0.2.144	GET	200 OK	2016-07-23 14:50:40-07	2921631
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-23 14:51:11-07	2921632
/	192.0.2.184	GET	200 OK	2016-07-23 14:50:41-07	2921633
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-23 14:50:58-07	2921634
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-23 14:51:24-07	2921635
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-23 14:51:18-07	2921636
/	198.51.100.187	GET	200 OK	2016-07-23 14:50:43-07	2921637
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 14:51:18-07	2921638
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-23 14:51:09-07	2921639
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-23 14:51:20-07	2921640
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 14:51:32-07	2921641
/	192.0.2.48	GET	200 OK	2016-07-23 14:50:45-07	2921642
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 14:51:44-07	2921643
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 14:51:07-07	2921644
/	198.51.100.191	GET	200 OK	2016-07-23 14:50:46-07	2921645
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-23 14:51:18-07	2921646
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 14:51:45-07	2921647
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-23 14:51:45-07	2921648
/	192.0.2.28	GET	200 OK	2016-07-23 14:50:52-07	2921649
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-23 14:51:51-07	2921650
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 14:51:08-07	2921651
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 14:51:15-07	2921652
/	198.51.100.223	GET	200 OK	2016-07-23 14:51:00-07	2921653
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 14:51:41-07	2921654
/	192.0.2.186	GET	200 OK	2016-07-23 14:51:03-07	2921655
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-23 14:51:18-07	2921656
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 14:51:52-07	2921657
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 14:51:41-07	2921658
/	198.51.100.116	GET	200 OK	2016-07-23 14:51:09-07	2921659
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 14:51:57-07	2921660
/	203.0.113.97	GET	200 OK	2016-07-23 14:51:11-07	2921661
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-23 14:51:53-07	2921662
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-23 14:51:51-07	2921663
/	203.0.113.5	GET	200 OK	2016-07-23 14:51:21-07	2921664
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-23 14:52:17-07	2921665
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-23 14:51:54-07	2921666
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-23 14:51:59-07	2921667
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-23 14:52:03-07	2921668
/	198.51.100.51	GET	200 OK	2016-07-23 14:51:27-07	2921669
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 14:52:23-07	2921670
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 14:51:55-07	2921671
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 14:51:45-07	2921672
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 14:51:47-07	2921673
/	192.0.2.220	GET	200 OK	2016-07-23 14:51:35-07	2921674
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-23 14:52:30-07	2921675
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 14:52:17-07	2921676
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-23 14:52:29-07	2921677
/	192.0.2.69	GET	200 OK	2016-07-23 14:51:42-07	2921678
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 14:52:18-07	2921679
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 14:51:57-07	2921680
/	203.0.113.225	GET	200 OK	2016-07-23 14:51:46-07	2921681
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-23 14:52:30-07	2921682
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 14:52:43-07	2921683
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 14:52:20-07	2921684
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-23 14:52:40-07	2921685
/	198.51.100.151	GET	200 OK	2016-07-23 14:51:47-07	2921686
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 14:52:22-07	2921687
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-23 14:52:18-07	2921688
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 14:52:15-07	2921689
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 14:52:25-07	2921690
/	203.0.113.247	GET	200 OK	2016-07-23 14:51:50-07	2921691
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-23 14:52:49-07	2921692
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-23 14:52:45-07	2921693
/	198.51.100.203	GET	200 OK	2016-07-23 14:51:54-07	2921694
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-23 14:52:14-07	2921695
/	192.0.2.32	GET	200 OK	2016-07-23 14:52:01-07	2921696
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-23 14:53:01-07	2921697
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-23 14:52:59-07	2921698
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-23 14:52:47-07	2921699
/	198.51.100.61	GET	200 OK	2016-07-23 14:52:09-07	2921700
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 14:52:43-07	2921701
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-23 14:52:58-07	2921702
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 14:52:35-07	2921703
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-23 14:52:33-07	2921704
/	198.51.100.14	GET	200 OK	2016-07-23 14:52:12-07	2921705
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 14:52:32-07	2921706
/	192.0.2.143	GET	200 OK	2016-07-23 14:52:20-07	2921707
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 14:53:05-07	2921708
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-23 14:53:02-07	2921709
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-23 14:52:36-07	2921710
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 14:52:50-07	2921711
/	203.0.113.254	GET	200 OK	2016-07-23 14:52:27-07	2921712
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-23 14:53:25-07	2921713
/	198.51.100.101	GET	200 OK	2016-07-23 14:52:34-07	2921714
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-23 14:52:58-07	2921715
/	198.51.100.17	GET	200 OK	2016-07-23 14:52:40-07	2921716
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-23 14:53:04-07	2921717
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-23 14:53:29-07	2921718
/	203.0.113.34	GET	200 OK	2016-07-23 14:52:50-07	2921719
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 14:53:09-07	2921720
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-23 14:53:13-07	2921721
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-23 14:53:26-07	2921722
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-23 14:53:12-07	2921723
/	198.51.100.93	GET	200 OK	2016-07-23 14:52:54-07	2921724
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-23 14:53:18-07	2921725
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-23 14:53:39-07	2921726
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 14:53:38-07	2921727
/	203.0.113.243	GET	200 OK	2016-07-23 14:53:04-07	2921728
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-23 14:53:41-07	2921729
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-23 14:53:22-07	2921730
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-23 14:53:36-07	2921731
/	203.0.113.138	GET	200 OK	2016-07-23 14:53:13-07	2921732
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-23 14:53:47-07	2921733
/	192.0.2.193	GET	200 OK	2016-07-23 14:53:14-07	2921734
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 14:54:11-07	2921735
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 14:53:38-07	2921736
/	192.0.2.112	GET	200 OK	2016-07-23 14:53:23-07	2921737
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-23 14:54:08-07	2921738
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-23 14:53:41-07	2921739
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-23 14:54:16-07	2921740
/	192.0.2.71	GET	200 OK	2016-07-23 14:53:28-07	2921741
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-23 14:54:17-07	2921742
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-23 14:54:15-07	2921743
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-23 14:54:20-07	2921744
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-23 14:53:53-07	2921745
/	203.0.113.169	GET	200 OK	2016-07-23 14:53:30-07	2921746
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-23 14:53:50-07	2921747
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-23 14:54:24-07	2921748
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-23 14:54:22-07	2921749
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-23 14:54:20-07	2921750
/	192.0.2.146	GET	200 OK	2016-07-23 14:53:37-07	2921751
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-23 14:54:31-07	2921752
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-23 14:54:18-07	2921753
/	203.0.113.115	GET	200 OK	2016-07-23 14:53:38-07	2921754
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 14:54:21-07	2921755
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-23 14:54:37-07	2921756
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-23 14:53:56-07	2921757
/	192.0.2.143	GET	200 OK	2016-07-23 14:53:45-07	2921758
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-23 14:54:40-07	2921759
/	198.51.100.15	GET	200 OK	2016-07-23 14:53:50-07	2921760
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-23 14:54:42-07	2921761
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-23 14:54:46-07	2921762
/	192.0.2.144	GET	200 OK	2016-07-23 14:53:57-07	2921763
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 14:54:34-07	2921764
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 14:54:39-07	2921765
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-23 14:54:56-07	2921766
/	203.0.113.204	GET	200 OK	2016-07-23 14:54:01-07	2921767
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-23 14:54:41-07	2921768
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-23 14:55:01-07	2921769
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-23 14:54:24-07	2921770
/	192.0.2.62	GET	200 OK	2016-07-23 14:54:03-07	2921771
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-23 14:54:46-07	2921772
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-23 14:54:29-07	2921773
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 14:54:18-07	2921774
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-23 14:54:50-07	2921775
/	192.0.2.195	GET	200 OK	2016-07-23 14:54:12-07	2921776
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-23 14:54:44-07	2921777
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-23 14:54:42-07	2921778
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-23 14:54:46-07	2921779
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-23 14:55:01-07	2921780
/	203.0.113.146	GET	200 OK	2016-07-23 14:54:21-07	2921781
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-23 14:55:16-07	2921782
/	203.0.113.209	GET	200 OK	2016-07-23 14:54:25-07	2921783
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-23 14:55:19-07	2921784
/	203.0.113.156	GET	200 OK	2016-07-23 14:54:28-07	2921785
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-23 14:54:47-07	2921786
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-23 14:55:28-07	2921787
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 14:54:53-07	2921788
/	198.51.100.46	GET	200 OK	2016-07-23 14:54:31-07	2921789
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 14:54:53-07	2921790
/	192.0.2.160	GET	200 OK	2016-07-23 14:54:41-07	2921791
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-23 14:55:29-07	2921792
/	192.0.2.247	GET	200 OK	2016-07-23 14:54:47-07	2921793
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-23 14:55:35-07	2921794
/	198.51.100.232	GET	200 OK	2016-07-23 14:54:55-07	2921795
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-23 14:55:41-07	2921796
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-23 14:55:22-07	2921797
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-23 14:55:46-07	2921798
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-23 14:55:30-07	2921799
/	203.0.113.35	GET	200 OK	2016-07-23 14:55:03-07	2921800
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-23 14:55:27-07	2921801
/	192.0.2.5	GET	200 OK	2016-07-23 14:55:06-07	2921802
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 14:55:58-07	2921803
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 14:55:38-07	2921804
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 14:55:41-07	2921805
/	203.0.113.66	GET	200 OK	2016-07-23 14:55:13-07	2921806
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-23 14:55:35-07	2921807
/	203.0.113.90	GET	200 OK	2016-07-23 14:55:21-07	2921808
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 14:56:21-07	2921809
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-23 14:55:39-07	2921810
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-23 14:56:16-07	2921811
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 14:56:07-07	2921812
/	198.51.100.220	GET	200 OK	2016-07-23 14:55:31-07	2921813
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-23 14:56:11-07	2921814
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 14:55:58-07	2921815
/	203.0.113.71	GET	200 OK	2016-07-23 14:55:38-07	2921816
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-23 14:56:18-07	2921817
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-23 14:56:38-07	2921818
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-23 14:56:27-07	2921819
/	192.0.2.72	GET	200 OK	2016-07-23 14:55:40-07	2921820
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 14:56:33-07	2921821
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-23 14:55:55-07	2921822
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 14:56:05-07	2921823
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 14:56:11-07	2921824
/	203.0.113.144	GET	200 OK	2016-07-23 14:55:41-07	2921825
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-23 14:56:02-07	2921826
/	203.0.113.245	GET	200 OK	2016-07-23 14:55:42-07	2921827
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-23 14:56:23-07	2921828
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-23 14:56:10-07	2921829
/	192.0.2.240	GET	200 OK	2016-07-23 14:55:46-07	2921830
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-23 14:56:45-07	2921831
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 14:56:29-07	2921832
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-23 14:56:25-07	2921833
/	198.51.100.105	GET	200 OK	2016-07-23 14:55:53-07	2921834
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 14:56:24-07	2921835
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-23 14:56:41-07	2921836
/	203.0.113.34	GET	200 OK	2016-07-23 14:55:55-07	2921837
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 14:56:32-07	2921838
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-23 14:56:44-07	2921839
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-23 14:56:15-07	2921840
/	203.0.113.91	GET	200 OK	2016-07-23 14:56:05-07	2921841
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-23 14:56:47-07	2921842
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-23 14:57:02-07	2921843
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-23 14:56:38-07	2921844
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 14:56:51-07	2921845
/	198.51.100.89	GET	200 OK	2016-07-23 14:56:06-07	2921846
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-23 14:56:42-07	2921847
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-23 14:56:31-07	2921848
/	203.0.113.231	GET	200 OK	2016-07-23 14:56:08-07	2921849
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-23 14:56:31-07	2921850
/	203.0.113.18	GET	200 OK	2016-07-23 14:56:09-07	2921851
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-23 14:56:39-07	2921852
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 14:56:47-07	2921853
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-23 14:56:35-07	2921854
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 14:57:02-07	2921855
/	203.0.113.202	GET	200 OK	2016-07-23 14:56:19-07	2921856
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-23 14:56:51-07	2921857
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-23 14:56:40-07	2921858
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-23 14:56:36-07	2921859
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-23 14:56:53-07	2921860
/	198.51.100.36	GET	200 OK	2016-07-23 14:56:24-07	2921861
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-23 14:56:42-07	2921862
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-23 14:57:21-07	2921863
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-23 14:57:07-07	2921864
/article/balloon-goons-doomedb	198.51.100.36	GET	404 NOT FOUND	2016-07-23 14:56:41-07	2921865
/	192.0.2.247	GET	200 OK	2016-07-23 14:56:33-07	2921866
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 14:57:22-07	2921867
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-23 14:56:56-07	2921868
/	192.0.2.197	GET	200 OK	2016-07-23 14:56:37-07	2921869
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-23 14:57:18-07	2921870
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-23 14:56:54-07	2921871
/	192.0.2.187	GET	200 OK	2016-07-23 14:56:40-07	2921872
/article/candidate-is-jerki	192.0.2.187	GET	404 NOT FOUND	2016-07-23 14:57:04-07	2921873
/	192.0.2.36	GET	200 OK	2016-07-23 14:56:49-07	2921874
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 14:57:22-07	2921875
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-23 14:57:07-07	2921876
/	192.0.2.169	GET	200 OK	2016-07-23 14:56:55-07	2921877
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 14:57:32-07	2921878
/	198.51.100.194	GET	200 OK	2016-07-23 14:56:58-07	2921879
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-23 14:57:24-07	2921880
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-23 14:57:33-07	2921881
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-23 14:57:16-07	2921882
/	203.0.113.18	GET	200 OK	2016-07-23 14:57:02-07	2921883
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 14:57:41-07	2921884
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-23 14:57:50-07	2921885
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 14:57:44-07	2921886
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 14:57:32-07	2921887
/	192.0.2.182	GET	200 OK	2016-07-23 14:57:04-07	2921888
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-23 14:57:38-07	2921889
/	203.0.113.254	GET	200 OK	2016-07-23 17:37:29-07	2927984
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-23 14:58:00-07	2921890
/	203.0.113.232	GET	200 OK	2016-07-23 14:57:12-07	2921891
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 14:58:07-07	2921892
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 14:57:34-07	2921893
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 14:58:01-07	2921894
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-23 14:58:05-07	2921895
/	203.0.113.243	GET	200 OK	2016-07-23 14:57:18-07	2921896
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-23 14:57:51-07	2921897
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-23 14:58:00-07	2921898
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-23 14:57:55-07	2921899
/	198.51.100.5	GET	200 OK	2016-07-23 14:57:27-07	2921900
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 14:57:59-07	2921901
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 14:57:47-07	2921902
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 14:58:27-07	2921903
/	203.0.113.183	GET	200 OK	2016-07-23 14:57:28-07	2921904
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 14:57:48-07	2921905
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-23 14:58:23-07	2921906
/	203.0.113.230	GET	200 OK	2016-07-23 14:57:33-07	2921907
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 14:58:27-07	2921908
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 14:58:17-07	2921909
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 14:58:27-07	2921910
/	203.0.113.15	GET	200 OK	2016-07-23 14:57:36-07	2921911
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 14:58:09-07	2921912
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-23 14:58:07-07	2921913
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 14:58:29-07	2921914
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 14:58:10-07	2921915
/	198.51.100.171	GET	200 OK	2016-07-23 14:57:46-07	2921916
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-23 14:58:16-07	2921917
/	203.0.113.151	GET	200 OK	2016-07-23 14:57:55-07	2921918
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-23 14:58:29-07	2921919
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-23 14:58:31-07	2921920
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-23 14:58:31-07	2921921
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-23 14:58:40-07	2921922
/	192.0.2.67	GET	200 OK	2016-07-23 14:58:00-07	2921923
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 14:58:39-07	2921924
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-23 14:58:56-07	2921925
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 14:58:20-07	2921926
/	203.0.113.191	GET	200 OK	2016-07-23 14:58:04-07	2921927
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-23 14:58:27-07	2921928
/	198.51.100.122	GET	200 OK	2016-07-23 14:58:08-07	2921929
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 14:58:56-07	2921930
/	192.0.2.167	GET	200 OK	2016-07-23 14:58:14-07	2921931
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-23 14:58:47-07	2921932
/	192.0.2.15	GET	200 OK	2016-07-23 14:58:22-07	2921933
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 14:58:52-07	2921934
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-23 14:58:41-07	2921935
/	192.0.2.23	GET	200 OK	2016-07-23 14:58:28-07	2921936
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 14:59:14-07	2921937
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-23 14:59:27-07	2921938
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 14:58:44-07	2921939
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 14:59:27-07	2921940
/	203.0.113.133	GET	200 OK	2016-07-23 14:58:38-07	2921941
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 14:59:10-07	2921942
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-23 14:59:21-07	2921943
/	198.51.100.200	GET	200 OK	2016-07-23 14:58:47-07	2921944
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 14:59:29-07	2921945
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-23 14:59:05-07	2921946
/	198.51.100.7	GET	200 OK	2016-07-23 14:58:54-07	2921947
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-23 14:59:13-07	2921948
/	203.0.113.73	GET	200 OK	2016-07-23 14:58:56-07	2921949
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 14:59:21-07	2921950
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 14:59:45-07	2921951
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 14:59:21-07	2921952
/	192.0.2.176	GET	200 OK	2016-07-23 14:58:58-07	2921953
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-23 14:59:53-07	2921954
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-23 14:59:35-07	2921955
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-23 14:59:38-07	2921956
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-23 14:59:19-07	2921957
/	198.51.100.237	GET	200 OK	2016-07-23 14:59:07-07	2921958
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-23 14:59:25-07	2921959
/	203.0.113.65	GET	200 OK	2016-07-23 14:59:15-07	2921960
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 14:59:56-07	2921961
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-23 15:00:01-07	2921962
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 15:00:09-07	2921963
/	192.0.2.74	GET	200 OK	2016-07-23 14:59:23-07	2921964
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-23 14:59:43-07	2921965
/	192.0.2.113	GET	200 OK	2016-07-23 14:59:31-07	2921966
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-23 14:59:55-07	2921967
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-23 15:00:08-07	2921968
/	192.0.2.116	GET	200 OK	2016-07-23 14:59:37-07	2921969
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 15:00:35-07	2921970
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-23 15:00:14-07	2921971
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-23 15:00:11-07	2921972
/	203.0.113.214	GET	200 OK	2016-07-23 14:59:45-07	2921973
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-23 15:00:39-07	2921974
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-23 15:00:03-07	2921975
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 15:00:15-07	2921976
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 15:00:02-07	2921977
/	198.51.100.176	GET	200 OK	2016-07-23 14:59:54-07	2921978
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-23 15:00:37-07	2921979
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-23 15:00:34-07	2921980
/	192.0.2.236	GET	200 OK	2016-07-23 15:00:02-07	2921981
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 15:00:20-07	2921982
/	198.51.100.85	GET	200 OK	2016-07-23 15:00:12-07	2921983
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-23 15:00:27-07	2921984
/	192.0.2.138	GET	200 OK	2016-07-23 17:48:07-07	2928366
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-23 15:01:07-07	2921985
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-23 15:00:46-07	2921986
/	198.51.100.170	GET	200 OK	2016-07-23 15:00:16-07	2921987
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 15:00:46-07	2921988
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 15:01:13-07	2921989
/	192.0.2.236	GET	200 OK	2016-07-23 15:00:20-07	2921990
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-23 15:00:49-07	2921991
/	198.51.100.200	GET	200 OK	2016-07-23 15:00:26-07	2921992
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 15:01:05-07	2921993
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-23 15:00:56-07	2921994
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-23 15:00:41-07	2921995
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 15:00:45-07	2921996
/	192.0.2.116	GET	200 OK	2016-07-23 15:00:27-07	2921997
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 15:00:56-07	2921998
/	198.51.100.219	GET	200 OK	2016-07-23 15:00:35-07	2921999
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-23 15:01:22-07	2922000
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-23 15:01:04-07	2922001
/	203.0.113.241	GET	200 OK	2016-07-23 15:00:39-07	2922002
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-23 15:00:55-07	2922003
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-23 15:01:18-07	2922004
/	198.51.100.231	GET	200 OK	2016-07-23 15:00:44-07	2922005
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-23 15:01:15-07	2922006
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-23 15:01:09-07	2922007
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-23 15:01:21-07	2922008
/	203.0.113.109	GET	200 OK	2016-07-23 15:00:48-07	2922009
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-23 15:01:39-07	2922010
/	198.51.100.228	GET	200 OK	2016-07-23 15:00:53-07	2922011
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-23 15:01:31-07	2922012
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-23 15:01:15-07	2922013
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-23 15:01:20-07	2922014
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 15:01:23-07	2922015
/	198.51.100.213	GET	200 OK	2016-07-23 15:01:02-07	2922016
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 15:01:35-07	2922017
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-23 15:02:01-07	2922018
/	203.0.113.212	GET	200 OK	2016-07-23 15:01:09-07	2922019
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-23 15:01:52-07	2922020
/	198.51.100.194	GET	200 OK	2016-07-23 15:01:10-07	2922021
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-23 15:01:57-07	2922022
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-23 15:02:08-07	2922023
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-23 15:01:53-07	2922024
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-23 15:01:35-07	2922025
/	203.0.113.140	GET	200 OK	2016-07-23 15:01:11-07	2922026
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-23 15:01:34-07	2922027
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-23 15:01:29-07	2922028
/	203.0.113.155	GET	200 OK	2016-07-23 15:01:15-07	2922029
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-23 15:01:34-07	2922030
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-23 15:02:11-07	2922031
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 15:01:47-07	2922032
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-23 15:02:03-07	2922033
/	203.0.113.70	GET	200 OK	2016-07-23 15:01:16-07	2922034
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-23 15:01:48-07	2922035
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 15:01:47-07	2922036
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-23 15:02:03-07	2922037
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 15:02:04-07	2922038
/	192.0.2.200	GET	200 OK	2016-07-23 15:01:22-07	2922039
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 15:02:10-07	2922040
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 15:02:07-07	2922041
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-23 15:01:38-07	2922042
/	203.0.113.85	GET	200 OK	2016-07-23 15:01:31-07	2922043
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-23 15:02:27-07	2922044
/	192.0.2.11	GET	200 OK	2016-07-23 15:01:36-07	2922045
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-23 15:01:54-07	2922046
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 15:02:23-07	2922047
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 15:01:53-07	2922048
/	203.0.113.143	GET	200 OK	2016-07-23 15:01:37-07	2922049
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-23 15:02:07-07	2922050
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-23 15:02:15-07	2922051
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-23 15:02:13-07	2922052
/	192.0.2.224	GET	200 OK	2016-07-23 15:01:46-07	2922053
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-23 15:02:40-07	2922054
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-23 15:02:15-07	2922055
/	192.0.2.103	GET	200 OK	2016-07-23 15:01:48-07	2922056
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-23 15:02:24-07	2922057
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-23 15:02:15-07	2922058
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-23 15:02:23-07	2922059
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-23 15:02:33-07	2922060
/	203.0.113.189	GET	200 OK	2016-07-23 15:01:55-07	2922061
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-23 15:02:36-07	2922062
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-23 15:02:21-07	2922063
/	192.0.2.84	GET	200 OK	2016-07-23 15:02:05-07	2922064
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 15:02:46-07	2922065
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 15:02:23-07	2922066
/	203.0.113.14	GET	200 OK	2016-07-23 15:02:11-07	2922067
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 15:02:28-07	2922068
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-23 15:02:45-07	2922069
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-23 15:02:27-07	2922070
/	203.0.113.99	GET	200 OK	2016-07-23 15:02:17-07	2922071
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 15:02:39-07	2922072
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 15:03:00-07	2922073
/	192.0.2.254	GET	200 OK	2016-07-23 15:02:20-07	2922074
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 15:03:05-07	2922075
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-23 15:02:50-07	2922076
/	203.0.113.27	GET	200 OK	2016-07-23 15:02:25-07	2922077
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-23 15:03:19-07	2922078
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-23 15:03:15-07	2922079
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-23 15:02:49-07	2922081
/	198.51.100.29	GET	200 OK	2016-07-23 15:02:29-07	2922082
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-23 15:03:28-07	2922083
/	203.0.113.117	GET	200 OK	2016-07-23 15:02:31-07	2922084
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-23 15:03:07-07	2922085
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 15:03:09-07	2922086
/	192.0.2.31	GET	200 OK	2016-07-23 15:02:32-07	2922087
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-23 15:03:02-07	2922088
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-23 15:02:58-07	2922089
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-23 15:03:00-07	2922090
/	203.0.113.208	GET	200 OK	2016-07-23 15:02:33-07	2922091
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 15:02:49-07	2922092
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-23 15:03:20-07	2922093
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 15:02:50-07	2922094
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 15:03:14-07	2922095
/	198.51.100.38	GET	200 OK	2016-07-23 15:02:39-07	2922096
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-23 15:02:54-07	2922097
/	192.0.2.45	GET	200 OK	2016-07-23 15:02:40-07	2922098
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 15:03:07-07	2922099
/	192.0.2.146	GET	200 OK	2016-07-23 15:02:43-07	2922100
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 15:03:01-07	2922101
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-23 15:03:34-07	2922102
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-23 15:03:10-07	2922103
/	198.51.100.182	GET	200 OK	2016-07-23 15:02:53-07	2922104
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-23 15:03:15-07	2922105
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-23 15:03:31-07	2922106
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-23 15:03:14-07	2922107
/	198.51.100.10	GET	200 OK	2016-07-23 15:03:01-07	2922108
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-23 15:03:19-07	2922109
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-23 15:03:23-07	2922110
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-23 15:03:29-07	2922111
/	192.0.2.162	GET	200 OK	2016-07-23 15:03:06-07	2922112
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 15:03:48-07	2922113
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-23 15:04:05-07	2922114
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-23 15:03:52-07	2922115
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-23 15:03:38-07	2922116
/	198.51.100.130	GET	200 OK	2016-07-23 15:03:12-07	2922117
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 15:03:38-07	2922118
/	192.0.2.205	GET	200 OK	2016-07-23 15:03:21-07	2922119
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-23 15:04:03-07	2922120
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 15:03:52-07	2922121
/	192.0.2.195	GET	200 OK	2016-07-23 15:03:25-07	2922122
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-23 15:04:00-07	2922123
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-23 15:04:01-07	2922124
/	198.51.100.223	GET	200 OK	2016-07-23 15:03:30-07	2922125
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 15:04:03-07	2922126
/	192.0.2.216	GET	200 OK	2016-07-23 15:03:33-07	2922127
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-23 15:04:00-07	2922128
/	198.51.100.249	GET	200 OK	2016-07-23 15:03:38-07	2922129
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 15:04:09-07	2922130
/	203.0.113.127	GET	200 OK	2016-07-23 15:03:41-07	2922131
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-23 15:04:04-07	2922132
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-23 15:04:26-07	2922133
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 15:04:20-07	2922134
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-23 15:04:30-07	2922135
/	192.0.2.138	GET	200 OK	2016-07-23 15:03:43-07	2922136
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 15:04:03-07	2922137
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-23 15:04:05-07	2922138
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-23 15:04:34-07	2922139
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 15:04:22-07	2922140
/	192.0.2.189	GET	200 OK	2016-07-23 15:03:45-07	2922141
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-23 15:04:14-07	2922142
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-23 15:04:01-07	2922143
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-23 15:04:43-07	2922144
/	192.0.2.189	GET	200 OK	2016-07-23 15:03:49-07	2922145
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-23 15:04:14-07	2922146
/	192.0.2.87	GET	200 OK	2016-07-23 15:03:54-07	2922147
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-23 15:04:51-07	2922148
/	203.0.113.164	GET	200 OK	2016-07-23 15:03:57-07	2922149
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-23 15:04:44-07	2922150
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-23 15:04:35-07	2922151
/	203.0.113.25	GET	200 OK	2016-07-23 15:04:00-07	2922152
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-23 15:04:29-07	2922153
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-23 15:04:15-07	2922154
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-23 15:04:40-07	2922155
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-23 15:04:37-07	2922156
/	192.0.2.142	GET	200 OK	2016-07-23 15:04:10-07	2922157
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-23 15:04:47-07	2922158
/	192.0.2.39	GET	200 OK	2016-07-23 15:04:17-07	2922159
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 15:04:57-07	2922160
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-23 15:04:47-07	2922161
/	192.0.2.72	GET	200 OK	2016-07-23 15:04:18-07	2922162
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-23 15:04:34-07	2922163
/	198.51.100.192	GET	200 OK	2016-07-23 15:04:26-07	2922164
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 15:04:45-07	2922165
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 15:05:18-07	2922166
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-23 15:05:24-07	2922167
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 15:04:49-07	2922168
/	203.0.113.169	GET	200 OK	2016-07-23 15:04:29-07	2922169
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-23 15:05:03-07	2922170
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-23 15:05:23-07	2922171
/	203.0.113.26	GET	200 OK	2016-07-23 15:04:36-07	2922172
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-23 15:05:03-07	2922173
/	198.51.100.159	GET	200 OK	2016-07-23 15:04:37-07	2922174
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-23 15:05:36-07	2922175
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-23 15:05:18-07	2922176
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-23 15:05:14-07	2922177
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-23 15:05:27-07	2922178
/	198.51.100.237	GET	200 OK	2016-07-23 15:04:42-07	2922179
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-23 15:05:29-07	2922180
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 15:05:07-07	2922181
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-23 15:05:39-07	2922182
/	198.51.100.80	GET	200 OK	2016-07-23 15:04:44-07	2922183
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 15:05:38-07	2922184
/	198.51.100.70	GET	200 OK	2016-07-23 15:04:54-07	2922185
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-23 15:05:42-07	2922186
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 15:05:27-07	2922187
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-23 15:05:50-07	2922188
/	203.0.113.41	GET	200 OK	2016-07-23 15:04:57-07	2922189
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-23 15:05:50-07	2922190
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-23 15:05:33-07	2922191
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-23 15:05:27-07	2922192
/	192.0.2.159	GET	200 OK	2016-07-23 15:04:58-07	2922193
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 15:05:26-07	2922194
/	198.51.100.68	GET	200 OK	2016-07-23 15:05:05-07	2922195
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-23 15:05:30-07	2922196
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 15:05:40-07	2922197
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-23 15:06:01-07	2922198
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-23 15:06:04-07	2922199
/	203.0.113.123	GET	200 OK	2016-07-23 15:05:13-07	2922200
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-23 15:05:28-07	2922201
/	203.0.113.5	GET	200 OK	2016-07-23 15:05:23-07	2922202
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-23 15:06:07-07	2922203
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-23 15:06:05-07	2922204
/	203.0.113.183	GET	200 OK	2016-07-23 15:05:25-07	2922205
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-23 15:05:59-07	2922206
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-23 15:05:53-07	2922207
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-23 15:05:52-07	2922208
/	192.0.2.234	GET	200 OK	2016-07-23 15:05:35-07	2922209
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 15:06:06-07	2922210
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-23 15:06:35-07	2922211
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-23 15:06:05-07	2922212
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-23 15:05:54-07	2922213
/	203.0.113.222	GET	200 OK	2016-07-23 15:05:44-07	2922214
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 15:06:26-07	2922215
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-23 15:06:02-07	2922216
/	192.0.2.140	GET	200 OK	2016-07-23 15:05:52-07	2922217
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-23 15:06:50-07	2922218
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-23 15:06:11-07	2922219
/	203.0.113.97	GET	200 OK	2016-07-23 15:05:54-07	2922220
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 15:06:24-07	2922221
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 15:06:36-07	2922222
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-23 15:06:53-07	2922223
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-23 15:06:37-07	2922224
/	192.0.2.159	GET	200 OK	2016-07-23 15:05:58-07	2922225
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-23 15:06:27-07	2922226
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-23 15:06:21-07	2922227
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-23 15:06:22-07	2922228
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-23 15:06:32-07	2922229
/	198.51.100.136	GET	200 OK	2016-07-23 15:06:08-07	2922230
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 15:06:57-07	2922231
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-23 15:06:35-07	2922232
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-23 15:06:27-07	2922233
/	192.0.2.187	GET	200 OK	2016-07-23 15:06:16-07	2922234
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-23 15:06:52-07	2922235
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-23 15:06:33-07	2922236
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-23 15:07:14-07	2922237
/	192.0.2.86	GET	200 OK	2016-07-23 15:06:25-07	2922238
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-23 15:07:22-07	2922239
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-23 15:06:55-07	2922240
/	192.0.2.188	GET	200 OK	2016-07-23 15:06:29-07	2922241
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-23 15:07:08-07	2922242
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-23 15:07:02-07	2922243
/	192.0.2.30	GET	200 OK	2016-07-23 15:06:32-07	2922244
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 15:06:49-07	2922245
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-23 15:07:10-07	2922246
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-23 15:07:27-07	2922247
/	198.51.100.172	GET	200 OK	2016-07-23 15:06:36-07	2922248
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-23 15:07:18-07	2922249
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-23 15:07:25-07	2922250
/	203.0.113.73	GET	200 OK	2016-07-23 15:06:42-07	2922251
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-23 15:07:37-07	2922252
/	192.0.2.7	GET	200 OK	2016-07-23 15:06:44-07	2922253
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 15:07:41-07	2922254
/	198.51.100.104	GET	200 OK	2016-07-23 15:06:53-07	2922255
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-23 15:07:13-07	2922256
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-23 15:07:30-07	2922257
/	198.51.100.121	GET	200 OK	2016-07-23 15:07:03-07	2922258
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-23 15:07:22-07	2922259
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-23 15:07:22-07	2922260
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-23 15:07:32-07	2922261
/	192.0.2.205	GET	200 OK	2016-07-23 15:07:06-07	2922262
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-23 15:08:06-07	2922263
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 15:07:30-07	2922264
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-23 15:07:53-07	2922265
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 15:07:43-07	2922266
/	192.0.2.66	GET	200 OK	2016-07-23 15:07:15-07	2922267
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-23 15:07:58-07	2922268
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 15:08:13-07	2922269
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 15:07:32-07	2922270
/	203.0.113.156	GET	200 OK	2016-07-23 17:58:20-07	2928746
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-23 15:07:47-07	2922271
/	198.51.100.207	GET	200 OK	2016-07-23 15:07:17-07	2922272
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 15:07:57-07	2922273
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 15:07:43-07	2922274
/	203.0.113.170	GET	200 OK	2016-07-23 15:07:27-07	2922275
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-23 15:07:43-07	2922276
/	198.51.100.16	GET	200 OK	2016-07-23 15:07:33-07	2922277
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 15:08:28-07	2922278
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-23 15:08:01-07	2922279
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-23 15:08:29-07	2922280
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 15:07:56-07	2922281
/	192.0.2.99	GET	200 OK	2016-07-23 15:07:38-07	2922282
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-23 15:08:06-07	2922283
/	198.51.100.14	GET	200 OK	2016-07-23 15:07:41-07	2922284
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-23 15:08:37-07	2922285
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 15:08:25-07	2922286
/	192.0.2.151	GET	200 OK	2016-07-23 15:07:48-07	2922287
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-23 15:08:24-07	2922288
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 15:08:36-07	2922289
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-23 15:08:38-07	2922290
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 15:08:23-07	2922291
/	192.0.2.95	GET	200 OK	2016-07-23 15:07:49-07	2922292
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 15:08:07-07	2922293
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-23 15:08:08-07	2922294
/	198.51.100.30	GET	200 OK	2016-07-23 15:07:55-07	2922295
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-23 15:08:37-07	2922296
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-23 15:08:10-07	2922297
/	203.0.113.188	GET	200 OK	2016-07-23 15:07:56-07	2922298
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 15:08:15-07	2922299
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-23 15:08:47-07	2922300
/	198.51.100.163	GET	200 OK	2016-07-23 15:08:03-07	2922301
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-23 15:08:39-07	2922302
/	198.51.100.176	GET	200 OK	2016-07-23 15:08:10-07	2922303
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-23 15:08:50-07	2922304
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-23 15:09:01-07	2922305
/	203.0.113.149	GET	200 OK	2016-07-23 15:08:12-07	2922306
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-23 15:09:08-07	2922307
/	192.0.2.96	GET	200 OK	2016-07-23 15:08:13-07	2922308
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 15:08:43-07	2922309
/	192.0.2.193	GET	200 OK	2016-07-23 15:08:17-07	2922310
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-23 15:09:02-07	2922311
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 15:09:00-07	2922312
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-23 15:09:06-07	2922313
/	192.0.2.28	GET	200 OK	2016-07-23 15:08:26-07	2922314
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 15:08:52-07	2922315
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 15:08:42-07	2922316
/	192.0.2.150	GET	200 OK	2016-07-23 15:08:27-07	2922317
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 15:08:49-07	2922318
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-23 15:08:55-07	2922319
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-23 15:08:58-07	2922320
/	198.51.100.30	GET	200 OK	2016-07-23 15:08:37-07	2922321
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-23 15:09:04-07	2922322
/	203.0.113.231	GET	200 OK	2016-07-23 15:08:47-07	2922323
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-23 15:09:26-07	2922324
/	203.0.113.170	GET	200 OK	2016-07-23 15:08:54-07	2922325
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-23 15:09:41-07	2922326
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 15:09:23-07	2922327
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-23 15:09:21-07	2922328
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-23 15:09:10-07	2922329
/	203.0.113.145	GET	200 OK	2016-07-23 15:08:55-07	2922330
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-23 15:09:50-07	2922331
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 15:09:29-07	2922332
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 15:09:27-07	2922333
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 15:09:36-07	2922334
/	198.51.100.27	GET	200 OK	2016-07-23 15:08:57-07	2922335
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-23 15:09:14-07	2922336
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-23 15:09:24-07	2922337
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-23 15:09:56-07	2922338
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 15:09:40-07	2922339
/	198.51.100.171	GET	200 OK	2016-07-23 15:09:02-07	2922340
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-23 15:09:34-07	2922341
/	198.51.100.171	GET	200 OK	2016-07-23 15:09:08-07	2922342
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-23 15:09:57-07	2922343
/	198.51.100.10	GET	200 OK	2016-07-23 15:09:15-07	2922344
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-23 15:09:55-07	2922345
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-23 15:09:33-07	2922346
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 15:09:33-07	2922347
/	192.0.2.214	GET	200 OK	2016-07-23 15:09:24-07	2922348
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 15:09:48-07	2922349
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-23 15:09:47-07	2922350
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-23 15:09:46-07	2922351
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 15:09:50-07	2922352
/	203.0.113.57	GET	200 OK	2016-07-23 15:09:26-07	2922353
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-23 15:09:57-07	2922354
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-23 15:09:51-07	2922355
/	203.0.113.22	GET	200 OK	2016-07-23 15:09:36-07	2922356
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 15:10:10-07	2922357
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 15:09:54-07	2922358
/	198.51.100.166	GET	200 OK	2016-07-23 15:09:41-07	2922359
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-23 15:10:06-07	2922360
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-23 15:10:30-07	2922361
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-23 15:10:20-07	2922362
/	198.51.100.125	GET	200 OK	2016-07-23 15:09:46-07	2922363
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-23 15:10:14-07	2922364
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-23 15:10:09-07	2922365
/	192.0.2.220	GET	200 OK	2016-07-23 18:02:42-07	2928936
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-23 15:10:41-07	2922366
/	198.51.100.64	GET	200 OK	2016-07-23 15:09:54-07	2922367
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 15:10:50-07	2922368
/	192.0.2.125	GET	200 OK	2016-07-23 15:10:02-07	2922369
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 15:10:36-07	2922370
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-23 15:10:45-07	2922371
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 15:10:31-07	2922372
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-23 15:10:24-07	2922373
/	198.51.100.112	GET	200 OK	2016-07-23 15:10:09-07	2922374
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-23 15:10:41-07	2922375
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 15:10:34-07	2922376
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-23 15:10:38-07	2922377
/	198.51.100.199	GET	200 OK	2016-07-23 15:10:18-07	2922378
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-23 15:10:46-07	2922379
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-23 15:11:18-07	2922380
/	192.0.2.50	GET	200 OK	2016-07-23 15:10:22-07	2922381
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-23 15:10:56-07	2922382
/	203.0.113.21	GET	200 OK	2016-07-23 15:10:26-07	2922383
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 15:11:14-07	2922384
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 15:11:19-07	2922385
/	192.0.2.62	GET	200 OK	2016-07-23 15:10:33-07	2922386
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-23 15:11:13-07	2922387
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-23 15:10:52-07	2922388
/	203.0.113.162	GET	200 OK	2016-07-23 15:10:40-07	2922389
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-23 15:11:17-07	2922390
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-23 15:10:55-07	2922391
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 15:11:32-07	2922392
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 15:11:12-07	2922393
/	192.0.2.60	GET	200 OK	2016-07-23 15:10:45-07	2922394
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-23 15:11:07-07	2922395
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-23 15:11:00-07	2922396
/	203.0.113.110	GET	200 OK	2016-07-23 15:10:51-07	2922397
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-23 15:11:27-07	2922398
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-23 15:11:38-07	2922399
/	192.0.2.138	GET	200 OK	2016-07-23 15:11:01-07	2922400
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-23 15:11:19-07	2922401
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 15:11:54-07	2922402
/	192.0.2.87	GET	200 OK	2016-07-23 15:11:08-07	2922403
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-23 15:12:03-07	2922404
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-23 15:11:25-07	2922405
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-23 15:11:59-07	2922406
/	192.0.2.203	GET	200 OK	2016-07-23 15:11:09-07	2922407
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-23 15:12:07-07	2922408
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-23 15:11:27-07	2922409
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-23 15:11:53-07	2922410
/	198.51.100.239	GET	200 OK	2016-07-23 15:11:15-07	2922411
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-23 15:12:12-07	2922412
/	198.51.100.248	GET	200 OK	2016-07-23 15:11:20-07	2922413
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 15:11:41-07	2922414
/	198.51.100.87	GET	200 OK	2016-07-23 15:11:28-07	2922415
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 15:12:00-07	2922416
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-23 15:12:25-07	2922417
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 15:12:12-07	2922418
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 15:11:48-07	2922419
/	192.0.2.254	GET	200 OK	2016-07-23 15:11:30-07	2922420
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 15:12:00-07	2922421
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-23 15:12:07-07	2922422
/	198.51.100.187	GET	200 OK	2016-07-23 15:11:34-07	2922423
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-23 15:11:52-07	2922424
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 15:11:54-07	2922425
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-23 15:12:27-07	2922426
/	192.0.2.192	GET	200 OK	2016-07-23 15:11:36-07	2922427
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-23 15:12:30-07	2922428
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-23 15:12:12-07	2922429
/	192.0.2.78	GET	200 OK	2016-07-23 15:11:39-07	2922430
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 15:12:03-07	2922431
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 15:12:10-07	2922432
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-23 15:12:04-07	2922433
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 15:12:16-07	2922434
/	203.0.113.94	GET	200 OK	2016-07-23 15:11:48-07	2922435
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-23 15:12:39-07	2922436
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-23 15:12:47-07	2922437
/	203.0.113.230	GET	200 OK	2016-07-23 15:11:50-07	2922438
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-23 15:12:18-07	2922439
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 15:12:30-07	2922440
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-23 15:12:40-07	2922441
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 15:12:42-07	2922442
/	203.0.113.137	GET	200 OK	2016-07-23 15:11:59-07	2922443
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-23 15:12:52-07	2922444
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-23 15:12:58-07	2922445
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-23 15:12:24-07	2922446
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-23 15:12:23-07	2922447
/	198.51.100.57	GET	200 OK	2016-07-23 15:12:03-07	2922448
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 15:12:38-07	2922449
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-23 15:12:42-07	2922450
/	198.51.100.39	GET	200 OK	2016-07-23 15:12:12-07	2922451
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-23 15:12:36-07	2922452
/	203.0.113.121	GET	200 OK	2016-07-23 15:12:20-07	2922453
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-23 15:12:59-07	2922454
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-23 15:13:20-07	2922455
/	203.0.113.52	GET	200 OK	2016-07-23 15:12:28-07	2922456
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 15:12:43-07	2922457
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 15:13:19-07	2922458
/	203.0.113.190	GET	200 OK	2016-07-23 15:12:30-07	2922459
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 15:13:26-07	2922460
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-23 15:13:28-07	2922461
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 15:13:09-07	2922462
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-23 15:13:15-07	2922463
/	192.0.2.176	GET	200 OK	2016-07-23 15:12:38-07	2922464
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-23 15:13:23-07	2922465
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-23 15:13:08-07	2922466
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-23 15:13:18-07	2922467
/	203.0.113.205	GET	200 OK	2016-07-23 15:12:39-07	2922468
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 15:13:27-07	2922469
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 15:13:14-07	2922470
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 15:13:09-07	2922471
/	198.51.100.19	GET	200 OK	2016-07-23 15:12:47-07	2922472
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-23 15:13:08-07	2922473
/	203.0.113.159	GET	200 OK	2016-07-23 15:12:48-07	2922474
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 15:13:21-07	2922475
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-23 15:13:27-07	2922476
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 15:13:44-07	2922477
/	203.0.113.217	GET	200 OK	2016-07-23 15:12:51-07	2922478
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-23 15:13:44-07	2922479
/	192.0.2.179	GET	200 OK	2016-07-23 15:12:58-07	2922480
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 15:13:25-07	2922481
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-23 15:13:22-07	2922482
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-23 15:13:15-07	2922483
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-23 15:13:50-07	2922484
/	198.51.100.54	GET	200 OK	2016-07-23 15:13:02-07	2922485
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 15:13:43-07	2922486
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 15:13:40-07	2922487
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 15:13:41-07	2922488
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-23 15:13:29-07	2922489
/	192.0.2.111	GET	200 OK	2016-07-23 15:13:12-07	2922490
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-23 15:13:47-07	2922491
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-23 15:13:59-07	2922492
/	203.0.113.145	GET	200 OK	2016-07-23 15:13:13-07	2922493
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-23 15:13:48-07	2922494
/	198.51.100.113	GET	200 OK	2016-07-23 15:13:14-07	2922495
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-23 15:13:58-07	2922496
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-23 15:13:41-07	2922497
/	203.0.113.46	GET	200 OK	2016-07-23 15:13:15-07	2922498
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-23 15:14:03-07	2922499
/	192.0.2.77	GET	200 OK	2016-07-23 15:13:16-07	2922500
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-23 15:14:03-07	2922501
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 15:13:48-07	2922502
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 15:13:34-07	2922503
/	203.0.113.52	GET	200 OK	2016-07-23 15:13:19-07	2922504
/article/trouble-for-troubleda	203.0.113.52	GET	404 NOT FOUND	2016-07-23 15:14:15-07	2922505
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-23 15:13:34-07	2922506
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 15:14:11-07	2922507
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-23 15:13:50-07	2922508
/	198.51.100.192	GET	200 OK	2016-07-23 15:13:23-07	2922509
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-23 15:14:08-07	2922510
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-23 15:14:07-07	2922511
/	198.51.100.69	GET	200 OK	2016-07-23 15:13:26-07	2922512
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-23 15:14:21-07	2922513
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 15:13:43-07	2922514
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 15:13:47-07	2922515
/	203.0.113.14	GET	200 OK	2016-07-23 15:13:32-07	2922516
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-23 15:13:51-07	2922517
/	203.0.113.10	GET	200 OK	2016-07-23 15:13:38-07	2922518
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 15:14:37-07	2922519
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-23 15:14:10-07	2922520
/	203.0.113.221	GET	200 OK	2016-07-23 15:13:46-07	2922521
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-23 15:14:06-07	2922522
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-23 15:14:01-07	2922523
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 15:14:35-07	2922524
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-23 15:14:21-07	2922525
/	192.0.2.161	GET	200 OK	2016-07-23 15:13:52-07	2922526
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-23 15:14:31-07	2922527
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-23 15:14:49-07	2922528
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-23 15:14:51-07	2922529
/	203.0.113.158	GET	200 OK	2016-07-23 15:13:55-07	2922530
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-23 15:14:14-07	2922531
/	198.51.100.13	GET	200 OK	2016-07-23 15:13:59-07	2922532
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-23 15:14:19-07	2922533
/	203.0.113.230	GET	200 OK	2016-07-23 15:14:04-07	2922534
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 15:14:37-07	2922535
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-23 15:15:04-07	2922536
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-23 15:14:30-07	2922537
/	198.51.100.61	GET	200 OK	2016-07-23 15:14:14-07	2922538
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-23 15:14:35-07	2922539
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-23 15:14:42-07	2922540
/	203.0.113.211	GET	200 OK	2016-07-23 15:14:16-07	2922541
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-23 15:14:59-07	2922542
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-23 15:15:00-07	2922543
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-23 15:15:02-07	2922544
/	198.51.100.103	GET	200 OK	2016-07-23 15:14:25-07	2922545
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-23 15:15:23-07	2922546
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-23 15:15:03-07	2922547
/	192.0.2.212	GET	200 OK	2016-07-23 15:14:32-07	2922548
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-23 15:15:24-07	2922549
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-23 15:15:16-07	2922550
/	203.0.113.49	GET	200 OK	2016-07-23 15:14:34-07	2922551
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-23 15:15:10-07	2922552
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 15:15:23-07	2922553
/	203.0.113.60	GET	200 OK	2016-07-23 15:14:35-07	2922554
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 15:15:09-07	2922555
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-23 15:15:16-07	2922557
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 15:15:17-07	2922558
/	198.51.100.54	GET	200 OK	2016-07-23 15:14:44-07	2922559
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 15:15:15-07	2922560
/	198.51.100.98	GET	200 OK	2016-07-23 15:14:51-07	2922561
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 15:15:29-07	2922562
/	203.0.113.104	GET	200 OK	2016-07-23 15:15:00-07	2922563
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-23 15:15:42-07	2922564
/	192.0.2.168	GET	200 OK	2016-07-23 15:15:02-07	2922565
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-23 15:15:26-07	2922566
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-23 15:15:53-07	2922567
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-23 15:15:31-07	2922568
/	198.51.100.25	GET	200 OK	2016-07-23 15:15:11-07	2922569
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-23 15:15:57-07	2922570
/	198.51.100.188	GET	200 OK	2016-07-23 15:15:19-07	2922571
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 15:16:19-07	2922572
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-23 15:16:11-07	2922573
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-23 15:15:35-07	2922574
/	203.0.113.181	GET	200 OK	2016-07-23 15:15:21-07	2922575
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-23 15:15:51-07	2922576
/	198.51.100.186	GET	200 OK	2016-07-23 15:15:27-07	2922577
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 15:16:06-07	2922578
/	192.0.2.72	GET	200 OK	2016-07-23 15:15:33-07	2922579
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-23 15:15:52-07	2922580
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 15:16:07-07	2922581
/	203.0.113.212	GET	200 OK	2016-07-23 15:15:36-07	2922582
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-23 15:15:51-07	2922583
/	192.0.2.118	GET	200 OK	2016-07-23 15:15:42-07	2922584
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-23 15:15:59-07	2922585
/	198.51.100.6	GET	200 OK	2016-07-23 15:15:46-07	2922586
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-23 15:16:42-07	2922587
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-23 15:16:09-07	2922588
/	203.0.113.252	GET	200 OK	2016-07-23 15:15:56-07	2922589
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 15:16:20-07	2922590
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-23 15:16:25-07	2922591
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-23 15:16:48-07	2922592
/	192.0.2.127	GET	200 OK	2016-07-23 15:15:58-07	2922593
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-23 15:16:47-07	2922594
/	203.0.113.22	GET	200 OK	2016-07-23 15:16:04-07	2922595
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-23 15:16:39-07	2922596
/	198.51.100.3	GET	200 OK	2016-07-23 15:16:12-07	2922597
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-23 15:16:52-07	2922598
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-23 15:16:54-07	2922599
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 15:16:28-07	2922600
/	203.0.113.167	GET	200 OK	2016-07-23 15:16:15-07	2922601
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 15:16:41-07	2922602
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-23 15:17:06-07	2922603
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-23 15:16:57-07	2922604
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 15:16:57-07	2922605
/	192.0.2.157	GET	200 OK	2016-07-23 15:16:23-07	2922606
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 15:17:08-07	2922607
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 15:17:07-07	2922608
/	198.51.100.12	GET	200 OK	2016-07-23 15:16:28-07	2922609
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-23 15:16:45-07	2922610
/	198.51.100.44	GET	200 OK	2016-07-23 15:16:37-07	2922611
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-23 15:16:57-07	2922612
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-23 15:17:01-07	2922613
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-23 15:17:25-07	2922614
/	192.0.2.202	GET	200 OK	2016-07-23 15:16:45-07	2922615
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-23 15:17:02-07	2922616
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-23 15:17:20-07	2922617
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-23 15:17:12-07	2922618
/	198.51.100.93	GET	200 OK	2016-07-23 15:16:50-07	2922619
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-23 15:17:36-07	2922620
/	203.0.113.111	GET	200 OK	2016-07-23 15:16:55-07	2922621
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-23 15:17:23-07	2922622
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 15:17:10-07	2922623
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 15:17:49-07	2922624
/	203.0.113.216	GET	200 OK	2016-07-23 15:16:59-07	2922625
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-23 15:17:56-07	2922626
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 15:17:38-07	2922627
/	203.0.113.67	GET	200 OK	2016-07-23 15:17:02-07	2922628
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 15:17:47-07	2922629
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-23 15:17:38-07	2922630
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-23 15:17:56-07	2922631
/	192.0.2.159	GET	200 OK	2016-07-23 15:17:07-07	2922632
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-23 15:17:51-07	2922633
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 15:17:59-07	2922634
/	192.0.2.48	GET	200 OK	2016-07-23 15:17:11-07	2922635
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 15:17:30-07	2922636
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-23 15:18:07-07	2922637
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 15:17:33-07	2922638
/	192.0.2.32	GET	200 OK	2016-07-23 15:17:15-07	2922639
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-23 15:18:05-07	2922640
/	198.51.100.118	GET	200 OK	2016-07-23 15:17:23-07	2922641
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-23 15:17:58-07	2922642
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 15:18:14-07	2922643
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-23 15:17:58-07	2922644
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-23 15:18:13-07	2922645
/	203.0.113.196	GET	200 OK	2016-07-23 15:17:32-07	2922646
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 15:18:09-07	2922647
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 15:18:14-07	2922648
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-23 15:18:06-07	2922649
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-23 15:17:50-07	2922650
/	203.0.113.70	GET	200 OK	2016-07-23 15:17:36-07	2922651
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-23 15:18:14-07	2922652
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-23 15:18:03-07	2922653
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-23 15:17:51-07	2922654
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 15:18:36-07	2922655
/	203.0.113.199	GET	200 OK	2016-07-23 15:17:41-07	2922656
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-23 15:18:39-07	2922657
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-23 15:18:22-07	2922658
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-23 15:18:19-07	2922659
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-23 15:18:39-07	2922660
/	203.0.113.186	GET	200 OK	2016-07-23 15:17:48-07	2922661
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 15:18:41-07	2922662
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-23 15:18:43-07	2922663
/	198.51.100.142	GET	200 OK	2016-07-23 15:17:50-07	2922664
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 15:18:32-07	2922665
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-23 15:18:22-07	2922666
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 15:18:48-07	2922667
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 15:18:11-07	2922668
/	203.0.113.197	GET	200 OK	2016-07-23 15:17:54-07	2922669
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 15:18:33-07	2922670
/	192.0.2.58	GET	200 OK	2016-07-23 15:18:00-07	2922671
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 15:18:15-07	2922672
/	203.0.113.135	GET	200 OK	2016-07-23 15:18:05-07	2922673
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-23 15:19:01-07	2922674
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-23 15:18:44-07	2922675
/	203.0.113.94	GET	200 OK	2016-07-23 15:18:15-07	2922676
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-23 15:18:30-07	2922677
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-23 15:18:54-07	2922678
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-23 15:18:59-07	2922679
/	198.51.100.133	GET	200 OK	2016-07-23 15:18:18-07	2922680
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-23 15:18:42-07	2922681
/	192.0.2.71	GET	200 OK	2016-07-23 15:18:27-07	2922682
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-23 15:19:04-07	2922683
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-23 15:18:52-07	2922684
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-23 15:19:25-07	2922685
/	203.0.113.99	GET	200 OK	2016-07-23 15:18:35-07	2922686
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 15:19:09-07	2922687
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 15:19:08-07	2922688
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 15:19:02-07	2922689
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 15:18:59-07	2922690
/	203.0.113.227	GET	200 OK	2016-07-23 15:18:37-07	2922691
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-23 15:19:06-07	2922692
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 15:18:52-07	2922693
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 15:19:11-07	2922694
/	192.0.2.106	GET	200 OK	2016-07-23 15:18:42-07	2922695
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-23 15:19:27-07	2922696
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-23 15:19:08-07	2922697
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-23 15:19:00-07	2922698
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-23 15:19:28-07	2922699
/	192.0.2.217	GET	200 OK	2016-07-23 15:18:47-07	2922700
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-23 15:19:23-07	2922701
/	192.0.2.111	GET	200 OK	2016-07-23 15:18:57-07	2922702
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 15:19:12-07	2922703
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-23 15:19:18-07	2922704
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-23 15:19:26-07	2922705
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-23 15:19:38-07	2922706
/	203.0.113.152	GET	200 OK	2016-07-23 15:19:06-07	2922707
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 15:19:32-07	2922708
/	203.0.113.159	GET	200 OK	2016-07-23 15:19:09-07	2922709
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-23 15:19:44-07	2922710
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-23 15:20:02-07	2922711
/	203.0.113.229	GET	200 OK	2016-07-23 15:19:16-07	2922712
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-23 15:20:14-07	2922713
/	203.0.113.16	GET	200 OK	2016-07-23 15:19:21-07	2922714
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-23 15:19:41-07	2922715
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-23 15:20:05-07	2922716
/	203.0.113.127	GET	200 OK	2016-07-23 15:19:24-07	2922717
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-23 15:20:15-07	2922718
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-23 15:20:09-07	2922719
/	203.0.113.4	GET	200 OK	2016-07-23 15:19:26-07	2922720
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-23 15:20:14-07	2922721
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 15:19:46-07	2922722
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 15:20:17-07	2922723
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-23 15:20:19-07	2922724
/	198.51.100.204	GET	200 OK	2016-07-23 15:19:34-07	2922725
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-23 15:20:25-07	2922726
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-23 15:20:11-07	2922727
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-23 15:20:28-07	2922728
/	203.0.113.18	GET	200 OK	2016-07-23 15:19:39-07	2922729
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-23 15:20:27-07	2922730
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 15:19:59-07	2922731
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-23 15:20:12-07	2922732
/	203.0.113.106	GET	200 OK	2016-07-23 15:19:41-07	2922733
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-23 15:20:04-07	2922734
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-23 15:20:20-07	2922735
/	198.51.100.84	GET	200 OK	2016-07-23 15:19:51-07	2922736
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 15:20:27-07	2922737
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-23 15:20:14-07	2922738
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-23 15:20:28-07	2922739
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-23 15:20:41-07	2922740
/	192.0.2.77	GET	200 OK	2016-07-23 15:19:54-07	2922741
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-23 15:20:52-07	2922742
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 15:20:10-07	2922743
/	198.51.100.217	GET	200 OK	2016-07-23 15:19:55-07	2922744
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 15:20:15-07	2922745
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 15:20:40-07	2922746
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 15:20:54-07	2922747
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-23 15:20:49-07	2922748
/	203.0.113.234	GET	200 OK	2016-07-23 15:19:56-07	2922749
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 15:20:30-07	2922750
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-23 15:20:44-07	2922751
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-23 15:20:33-07	2922752
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-23 15:20:52-07	2922753
/	192.0.2.170	GET	200 OK	2016-07-23 15:20:05-07	2922754
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 15:20:55-07	2922755
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 15:21:05-07	2922756
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 15:20:32-07	2922757
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-23 15:20:20-07	2922758
/	203.0.113.73	GET	200 OK	2016-07-23 15:20:07-07	2922759
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-23 15:20:33-07	2922760
/article/bad-things-goned	203.0.113.73	GET	404 NOT FOUND	2016-07-23 15:20:31-07	2922761
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 15:20:48-07	2922762
/	192.0.2.34	GET	200 OK	2016-07-23 15:20:10-07	2922763
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 15:20:50-07	2922764
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 15:20:44-07	2922765
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-23 15:20:34-07	2922766
/	192.0.2.162	GET	200 OK	2016-07-23 15:20:19-07	2922767
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 15:20:48-07	2922768
/	198.51.100.110	GET	200 OK	2016-07-23 15:20:26-07	2922769
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 15:20:47-07	2922770
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 15:21:13-07	2922771
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-23 15:21:01-07	2922772
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 15:20:52-07	2922773
/	198.51.100.7	GET	200 OK	2016-07-23 15:20:33-07	2922774
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-23 15:21:02-07	2922775
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-23 15:21:25-07	2922776
/	198.51.100.32	GET	200 OK	2016-07-23 15:20:43-07	2922777
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-23 15:21:20-07	2922778
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 15:21:35-07	2922779
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-23 15:21:21-07	2922780
/	192.0.2.227	GET	200 OK	2016-07-23 15:20:51-07	2922781
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-23 15:21:47-07	2922782
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 15:21:15-07	2922783
/	192.0.2.167	GET	200 OK	2016-07-23 15:20:56-07	2922784
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-23 15:21:49-07	2922785
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 15:21:31-07	2922786
/	198.51.100.249	GET	200 OK	2016-07-23 15:21:05-07	2922787
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-23 15:21:45-07	2922788
/	203.0.113.143	GET	200 OK	2016-07-23 15:21:10-07	2922789
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-23 15:21:45-07	2922790
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-23 15:21:56-07	2922791
/	203.0.113.87	GET	200 OK	2016-07-23 15:21:16-07	2922792
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-23 15:21:56-07	2922793
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-23 15:22:04-07	2922794
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 15:21:54-07	2922795
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 15:21:43-07	2922796
/	192.0.2.169	GET	200 OK	2016-07-23 15:21:21-07	2922797
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-23 15:21:58-07	2922798
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-23 15:21:44-07	2922799
/	198.51.100.162	GET	200 OK	2016-07-23 15:21:24-07	2922800
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 15:22:04-07	2922801
/	203.0.113.168	GET	200 OK	2016-07-23 15:21:31-07	2922802
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-23 15:21:46-07	2922803
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-23 15:21:54-07	2922804
/	203.0.113.11	GET	200 OK	2016-07-23 15:21:38-07	2922805
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-23 15:22:31-07	2922806
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 15:21:59-07	2922807
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-23 15:21:55-07	2922808
/	203.0.113.101	GET	200 OK	2016-07-23 15:21:42-07	2922809
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-23 15:22:16-07	2922810
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-23 15:22:31-07	2922811
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-23 15:22:10-07	2922812
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-23 15:22:05-07	2922813
/	203.0.113.12	GET	200 OK	2016-07-23 15:21:47-07	2922814
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-23 15:22:47-07	2922815
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-23 15:22:22-07	2922816
/	192.0.2.211	GET	200 OK	2016-07-23 15:21:49-07	2922817
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-23 15:22:06-07	2922818
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-23 15:22:27-07	2922819
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-23 15:22:26-07	2922820
/	203.0.113.113	GET	200 OK	2016-07-23 15:21:53-07	2922821
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-23 15:22:53-07	2922822
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 15:22:49-07	2922823
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 15:22:53-07	2922824
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 15:22:30-07	2922825
/	203.0.113.50	GET	200 OK	2016-07-23 15:21:54-07	2922826
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-23 15:22:16-07	2922827
/	198.51.100.243	GET	200 OK	2016-07-23 15:22:01-07	2922828
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-23 15:22:36-07	2922829
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-23 15:22:56-07	2922830
/	203.0.113.144	GET	200 OK	2016-07-23 15:22:07-07	2922831
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-23 15:22:42-07	2922832
/	198.51.100.26	GET	200 OK	2016-07-23 15:22:13-07	2922833
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 15:22:46-07	2922834
/	203.0.113.239	GET	200 OK	2016-07-23 15:22:20-07	2922835
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 15:23:04-07	2922836
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-23 15:22:54-07	2922837
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-23 15:22:50-07	2922838
/	192.0.2.203	GET	200 OK	2016-07-23 15:22:21-07	2922839
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-23 15:23:21-07	2922840
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-23 15:23:05-07	2922841
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-23 15:22:39-07	2922842
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 15:22:50-07	2922843
/	198.51.100.38	GET	200 OK	2016-07-23 15:22:23-07	2922844
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-23 15:23:04-07	2922845
/	203.0.113.100	GET	200 OK	2016-07-23 15:22:29-07	2922846
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-23 15:23:13-07	2922847
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-23 15:23:25-07	2922848
/	203.0.113.40	GET	200 OK	2016-07-23 15:22:37-07	2922849
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-23 15:22:58-07	2922850
/	203.0.113.19	GET	200 OK	2016-07-23 15:22:38-07	2922851
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-23 15:22:53-07	2922852
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-23 15:23:21-07	2922853
/	203.0.113.47	GET	200 OK	2016-07-23 15:22:41-07	2922854
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 15:23:16-07	2922855
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 15:23:28-07	2922856
/	198.51.100.188	GET	200 OK	2016-07-23 15:22:49-07	2922857
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 15:23:11-07	2922858
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-23 15:23:46-07	2922859
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 15:23:28-07	2922860
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-23 15:23:43-07	2922861
/	198.51.100.132	GET	200 OK	2016-07-23 15:22:57-07	2922862
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-23 15:23:55-07	2922863
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-23 15:23:25-07	2922864
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-23 15:23:25-07	2922865
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-23 15:23:46-07	2922866
/	192.0.2.72	GET	200 OK	2016-07-23 15:22:58-07	2922867
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-23 15:23:41-07	2922868
/	198.51.100.121	GET	200 OK	2016-07-23 15:23:02-07	2922869
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-23 15:23:37-07	2922870
/	203.0.113.161	GET	200 OK	2016-07-23 15:23:07-07	2922871
/article/bears-love-berriesf	203.0.113.161	GET	404 NOT FOUND	2016-07-23 15:23:37-07	2922872
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-23 15:23:48-07	2922873
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-23 15:23:37-07	2922874
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 15:23:36-07	2922875
/	198.51.100.200	GET	200 OK	2016-07-23 15:23:16-07	2922876
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-23 15:23:44-07	2922877
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 15:23:49-07	2922878
/	203.0.113.12	GET	200 OK	2016-07-23 15:23:17-07	2922879
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 15:23:53-07	2922880
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-23 15:23:47-07	2922881
/	203.0.113.20	GET	200 OK	2016-07-23 15:23:19-07	2922882
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-23 15:24:11-07	2922883
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-23 15:23:38-07	2922884
/	192.0.2.211	GET	200 OK	2016-07-23 15:23:23-07	2922885
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-23 15:24:09-07	2922886
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 15:24:20-07	2922887
/	198.51.100.96	GET	200 OK	2016-07-23 15:23:28-07	2922888
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-23 15:24:28-07	2922889
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-23 15:23:45-07	2922890
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-23 15:23:48-07	2922891
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-23 15:24:21-07	2922892
/	192.0.2.60	GET	200 OK	2016-07-23 15:23:33-07	2922893
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-23 15:24:00-07	2922894
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-23 15:24:31-07	2922895
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 15:24:17-07	2922896
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-23 15:23:49-07	2922897
/	198.51.100.179	GET	200 OK	2016-07-23 15:23:40-07	2922898
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-23 15:23:56-07	2922899
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-23 15:24:03-07	2922900
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-23 15:24:36-07	2922901
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 15:23:59-07	2922902
/	203.0.113.28	GET	200 OK	2016-07-23 15:23:44-07	2922903
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 15:24:00-07	2922904
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 15:24:08-07	2922905
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 15:24:19-07	2922906
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-23 15:24:19-07	2922907
/	203.0.113.77	GET	200 OK	2016-07-23 15:23:46-07	2922908
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-23 15:24:31-07	2922909
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-23 15:24:10-07	2922910
/	198.51.100.15	GET	200 OK	2016-07-23 15:23:54-07	2922911
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-23 15:24:12-07	2922912
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-23 15:24:14-07	2922913
/	192.0.2.252	GET	200 OK	2016-07-23 15:23:56-07	2922914
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-23 15:24:19-07	2922915
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-23 15:24:50-07	2922916
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 15:24:14-07	2922917
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-23 15:24:14-07	2922918
/	198.51.100.56	GET	200 OK	2016-07-23 15:24:03-07	2922919
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-23 15:24:27-07	2922920
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-23 15:24:36-07	2922921
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-23 15:24:49-07	2922922
/	192.0.2.215	GET	200 OK	2016-07-23 15:24:08-07	2922923
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 15:24:32-07	2922924
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 15:24:53-07	2922925
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-23 15:24:43-07	2922926
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 15:24:27-07	2922927
/	192.0.2.69	GET	200 OK	2016-07-23 15:24:11-07	2922928
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 15:24:51-07	2922929
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 15:24:33-07	2922930
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 15:24:46-07	2922931
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-23 15:25:03-07	2922932
/	203.0.113.124	GET	200 OK	2016-07-23 15:24:19-07	2922933
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-23 15:24:54-07	2922934
/	192.0.2.190	GET	200 OK	2016-07-23 15:24:23-07	2922935
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-23 15:25:05-07	2922936
/	198.51.100.43	GET	200 OK	2016-07-23 15:24:25-07	2922937
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-23 15:25:22-07	2922938
/	198.51.100.59	GET	200 OK	2016-07-23 15:24:27-07	2922939
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 15:24:52-07	2922940
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-23 15:24:50-07	2922941
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 15:24:44-07	2922942
/	198.51.100.89	GET	200 OK	2016-07-23 15:24:37-07	2922943
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-23 15:24:54-07	2922944
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 15:25:03-07	2922945
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-23 15:25:13-07	2922946
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-23 15:24:53-07	2922947
/	203.0.113.208	GET	200 OK	2016-07-23 15:24:44-07	2922948
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 15:25:03-07	2922949
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 15:25:15-07	2922950
/	203.0.113.217	GET	200 OK	2016-07-23 15:24:52-07	2922951
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-23 15:25:20-07	2922952
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-23 15:25:29-07	2922953
/	203.0.113.245	GET	200 OK	2016-07-23 15:24:58-07	2922954
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-23 15:25:22-07	2922955
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-23 15:25:35-07	2922956
/	203.0.113.216	GET	200 OK	2016-07-23 15:25:02-07	2922957
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-23 15:25:54-07	2922958
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 15:25:33-07	2922959
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 15:25:34-07	2922960
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-23 15:25:56-07	2922961
/	192.0.2.110	GET	200 OK	2016-07-23 15:25:04-07	2922962
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 15:25:24-07	2922963
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-23 15:25:30-07	2922964
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-23 15:25:33-07	2922965
/	203.0.113.163	GET	200 OK	2016-07-23 15:25:12-07	2922966
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-23 15:25:53-07	2922967
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 15:25:27-07	2922968
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-23 15:25:31-07	2922969
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 15:25:37-07	2922970
/	192.0.2.248	GET	200 OK	2016-07-23 15:25:18-07	2922971
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-23 15:25:38-07	2922972
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-23 15:26:09-07	2922973
/	192.0.2.101	GET	200 OK	2016-07-23 15:25:26-07	2922974
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-23 15:26:06-07	2922975
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-23 15:26:21-07	2922976
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 15:26:25-07	2922977
/	192.0.2.238	GET	200 OK	2016-07-23 15:25:35-07	2922978
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-23 15:26:24-07	2922979
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-23 15:26:14-07	2922980
/	198.51.100.12	GET	200 OK	2016-07-23 15:25:44-07	2922981
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-23 15:26:33-07	2922982
/	192.0.2.136	GET	200 OK	2016-07-23 15:25:54-07	2922983
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-23 15:26:17-07	2922984
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-23 15:26:23-07	2922985
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-23 15:26:23-07	2922986
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-23 15:26:31-07	2922987
/	192.0.2.144	GET	200 OK	2016-07-23 15:25:57-07	2922988
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 15:26:49-07	2922989
/	192.0.2.139	GET	200 OK	2016-07-23 15:26:04-07	2922990
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-23 15:26:55-07	2922991
/	203.0.113.214	GET	200 OK	2016-07-23 15:26:05-07	2922992
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 15:26:47-07	2922993
/	198.51.100.150	GET	200 OK	2016-07-23 15:26:11-07	2922994
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-23 15:26:44-07	2922995
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 15:26:45-07	2922996
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 15:27:02-07	2922997
/	203.0.113.3	GET	200 OK	2016-07-23 15:26:21-07	2922998
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-23 15:27:12-07	2922999
/	203.0.113.41	GET	200 OK	2016-07-23 15:26:25-07	2923000
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-23 15:27:01-07	2923001
/	203.0.113.244	GET	200 OK	2016-07-23 15:26:26-07	2923002
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 15:27:25-07	2923003
/	203.0.113.195	GET	200 OK	2016-07-23 15:26:34-07	2923004
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-23 15:27:05-07	2923005
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-23 15:26:53-07	2923006
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-23 15:27:19-07	2923007
/	203.0.113.188	GET	200 OK	2016-07-23 15:26:36-07	2923008
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-23 15:27:31-07	2923009
/	203.0.113.124	GET	200 OK	2016-07-23 15:26:37-07	2923010
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-23 15:27:35-07	2923011
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-23 15:27:37-07	2923012
/	198.51.100.222	GET	200 OK	2016-07-23 15:26:44-07	2923013
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 15:27:34-07	2923014
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 15:27:00-07	2923015
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 15:27:02-07	2923016
/	192.0.2.166	GET	200 OK	2016-07-23 15:26:53-07	2923017
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-23 15:27:12-07	2923018
/	192.0.2.167	GET	200 OK	2016-07-23 15:26:59-07	2923019
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-23 15:27:26-07	2923020
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-23 15:27:47-07	2923021
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-23 15:27:41-07	2923022
/	203.0.113.164	GET	200 OK	2016-07-23 15:27:01-07	2923023
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-23 15:28:00-07	2923024
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-23 15:27:52-07	2923025
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-23 15:27:58-07	2923026
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-23 15:27:39-07	2923027
/	192.0.2.170	GET	200 OK	2016-07-23 15:27:10-07	2923028
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-23 15:27:45-07	2923029
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-23 15:28:06-07	2923030
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-23 15:28:02-07	2923031
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 15:27:58-07	2923032
/	203.0.113.6	GET	200 OK	2016-07-23 15:27:14-07	2923033
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 15:27:56-07	2923034
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-23 15:27:49-07	2923035
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-23 15:28:05-07	2923036
/	192.0.2.41	GET	200 OK	2016-07-23 15:27:22-07	2923037
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-23 15:27:39-07	2923038
/	192.0.2.179	GET	200 OK	2016-07-23 15:27:25-07	2923039
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-23 15:27:45-07	2923040
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-23 15:28:18-07	2923041
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 15:27:40-07	2923042
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-23 15:28:08-07	2923043
/	203.0.113.122	GET	200 OK	2016-07-23 15:27:33-07	2923044
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-23 15:28:30-07	2923045
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-23 15:28:14-07	2923046
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-23 15:28:21-07	2923047
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-23 15:27:57-07	2923048
/	192.0.2.212	GET	200 OK	2016-07-23 15:27:38-07	2923049
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 15:28:20-07	2923050
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 15:28:28-07	2923051
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-23 15:28:04-07	2923052
/	192.0.2.21	GET	200 OK	2016-07-23 15:27:41-07	2923053
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-23 15:28:06-07	2923054
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-23 15:28:37-07	2923055
/	203.0.113.206	GET	200 OK	2016-07-23 15:27:47-07	2923056
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-23 15:28:07-07	2923057
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 15:28:07-07	2923058
/	203.0.113.6	GET	200 OK	2016-07-23 15:27:55-07	2923059
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-23 15:28:54-07	2923060
/	198.51.100.42	GET	200 OK	2016-07-23 15:28:00-07	2923061
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-23 15:28:15-07	2923062
/	192.0.2.226	GET	200 OK	2016-07-23 15:28:02-07	2923063
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 15:29:00-07	2923064
/	198.51.100.127	GET	200 OK	2016-07-23 15:28:06-07	2923065
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-23 15:28:55-07	2923066
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-23 15:28:28-07	2923067
/	192.0.2.232	GET	200 OK	2016-07-23 15:28:10-07	2923068
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-23 15:28:58-07	2923069
/	203.0.113.151	GET	200 OK	2016-07-23 15:28:11-07	2923070
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-23 15:28:55-07	2923071
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-23 15:29:06-07	2923072
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-23 15:28:38-07	2923073
/	192.0.2.239	GET	200 OK	2016-07-23 15:28:17-07	2923074
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 15:28:52-07	2923075
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 15:28:48-07	2923076
/	203.0.113.251	GET	200 OK	2016-07-23 15:28:20-07	2923077
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 15:28:53-07	2923078
/	198.51.100.87	GET	200 OK	2016-07-23 15:28:28-07	2923079
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 15:29:22-07	2923080
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-23 15:28:47-07	2923081
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 15:28:48-07	2923082
/	198.51.100.91	GET	200 OK	2016-07-23 15:28:31-07	2923083
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-23 15:29:31-07	2923084
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-23 15:28:48-07	2923085
/	198.51.100.172	GET	200 OK	2016-07-23 15:28:38-07	2923086
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-23 15:29:15-07	2923087
/	198.51.100.223	GET	200 OK	2016-07-23 15:28:48-07	2923088
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 15:29:42-07	2923089
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-23 15:29:46-07	2923090
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-23 15:29:35-07	2923091
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 15:29:21-07	2923092
/	198.51.100.151	GET	200 OK	2016-07-23 15:28:49-07	2923093
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-23 15:29:38-07	2923094
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-23 15:29:35-07	2923095
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-23 15:29:06-07	2923096
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-23 15:29:22-07	2923097
/	192.0.2.155	GET	200 OK	2016-07-23 15:28:50-07	2923098
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-23 15:29:48-07	2923099
/	192.0.2.10	GET	200 OK	2016-07-23 15:28:55-07	2923100
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-23 15:29:50-07	2923101
/	192.0.2.74	GET	200 OK	2016-07-23 15:28:58-07	2923102
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-23 15:29:56-07	2923103
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-23 15:29:18-07	2923104
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 15:29:58-07	2923105
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 15:29:55-07	2923106
/	192.0.2.71	GET	200 OK	2016-07-23 15:29:08-07	2923107
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-23 15:29:38-07	2923108
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-23 15:29:31-07	2923109
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-23 15:29:48-07	2923110
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-23 15:29:35-07	2923111
/	203.0.113.19	GET	200 OK	2016-07-23 15:29:15-07	2923112
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-23 15:30:01-07	2923113
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 15:30:09-07	2923114
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-23 15:29:30-07	2923115
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-23 15:29:31-07	2923116
/	198.51.100.214	GET	200 OK	2016-07-23 15:29:22-07	2923117
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 15:30:12-07	2923118
/	198.51.100.250	GET	200 OK	2016-07-23 15:29:28-07	2923119
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 15:30:20-07	2923120
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 15:30:27-07	2923121
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-23 15:30:26-07	2923122
/	198.51.100.156	GET	200 OK	2016-07-23 15:29:37-07	2923123
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-23 15:30:33-07	2923124
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-23 15:30:34-07	2923125
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-23 15:30:04-07	2923126
/	198.51.100.54	GET	200 OK	2016-07-23 15:29:40-07	2923127
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 15:30:07-07	2923128
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-23 15:30:15-07	2923129
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 15:30:07-07	2923130
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-23 15:30:13-07	2923131
/	198.51.100.58	GET	200 OK	2016-07-23 15:29:45-07	2923132
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-23 15:30:37-07	2923133
/	203.0.113.163	GET	200 OK	2016-07-23 15:29:50-07	2923134
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-23 15:30:38-07	2923135
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-23 15:30:25-07	2923136
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 15:30:35-07	2923137
/	192.0.2.214	GET	200 OK	2016-07-23 15:29:58-07	2923138
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 15:30:38-07	2923139
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-23 15:30:26-07	2923140
/	198.51.100.5	GET	200 OK	2016-07-23 15:30:02-07	2923141
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-23 15:30:50-07	2923142
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-23 15:30:27-07	2923143
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-23 15:30:53-07	2923144
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 15:30:38-07	2923145
/	192.0.2.15	GET	200 OK	2016-07-23 15:30:08-07	2923146
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 15:30:37-07	2923147
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-23 15:30:39-07	2923148
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-23 15:31:06-07	2923149
/	203.0.113.24	GET	200 OK	2016-07-23 15:30:15-07	2923150
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 15:30:46-07	2923151
/	192.0.2.170	GET	200 OK	2016-07-23 15:30:25-07	2923152
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-23 15:30:43-07	2923153
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-23 15:31:16-07	2923154
/	192.0.2.232	GET	200 OK	2016-07-23 15:30:33-07	2923155
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 15:31:24-07	2923156
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-23 15:31:16-07	2923157
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 15:30:58-07	2923158
/	203.0.113.194	GET	200 OK	2016-07-23 15:30:39-07	2923159
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-23 15:31:29-07	2923160
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-23 15:31:32-07	2923161
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-23 15:31:39-07	2923162
/	198.51.100.226	GET	200 OK	2016-07-23 15:30:48-07	2923163
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-23 15:31:22-07	2923164
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-23 15:31:39-07	2923165
/	203.0.113.105	GET	200 OK	2016-07-23 15:30:54-07	2923166
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-23 15:31:40-07	2923167
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-23 15:31:48-07	2923168
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-23 15:31:44-07	2923169
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-23 15:31:44-07	2923170
/	198.51.100.78	GET	200 OK	2016-07-23 15:31:01-07	2923171
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-23 15:31:27-07	2923172
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-23 15:31:49-07	2923173
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-23 15:31:28-07	2923174
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-23 15:31:49-07	2923175
/	192.0.2.185	GET	200 OK	2016-07-23 15:31:11-07	2923176
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-23 15:31:39-07	2923177
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 15:31:49-07	2923178
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 15:32:00-07	2923179
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 15:32:07-07	2923180
/	203.0.113.10	GET	200 OK	2016-07-23 15:31:21-07	2923181
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 15:31:44-07	2923182
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-23 15:31:57-07	2923183
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-23 15:32:08-07	2923184
/	192.0.2.115	GET	200 OK	2016-07-23 15:31:31-07	2923185
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-23 15:31:57-07	2923186
/	192.0.2.202	GET	200 OK	2016-07-23 15:31:38-07	2923187
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 15:32:06-07	2923188
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-23 15:32:28-07	2923189
/article/candidate-is-jerkf	192.0.2.202	GET	404 NOT FOUND	2016-07-23 15:32:32-07	2923190
/	192.0.2.208	GET	200 OK	2016-07-23 15:31:47-07	2923191
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-23 15:32:47-07	2923192
/	198.51.100.191	GET	200 OK	2016-07-23 15:31:54-07	2923193
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-23 15:32:54-07	2923194
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-23 15:32:28-07	2923195
/	192.0.2.219	GET	200 OK	2016-07-23 15:31:59-07	2923196
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 15:32:35-07	2923197
/	192.0.2.59	GET	200 OK	2016-07-23 15:32:07-07	2923198
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-23 15:32:36-07	2923199
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-23 15:32:47-07	2923200
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-23 15:33:00-07	2923201
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-23 15:32:46-07	2923202
/	198.51.100.46	GET	200 OK	2016-07-23 15:32:16-07	2923203
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-23 15:32:43-07	2923204
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-23 15:33:15-07	2923205
/	198.51.100.13	GET	200 OK	2016-07-23 15:32:19-07	2923206
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-23 15:33:09-07	2923207
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-23 15:32:54-07	2923208
/	198.51.100.57	GET	200 OK	2016-07-23 15:32:21-07	2923209
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 15:33:01-07	2923210
/	203.0.113.250	GET	200 OK	2016-07-23 15:32:27-07	2923211
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 15:32:49-07	2923212
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 15:32:57-07	2923213
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 15:32:43-07	2923214
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 15:32:46-07	2923215
/	192.0.2.213	GET	200 OK	2016-07-23 15:32:35-07	2923216
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-23 15:33:04-07	2923217
/	198.51.100.140	GET	200 OK	2016-07-23 15:32:41-07	2923218
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-23 15:32:59-07	2923219
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 15:33:28-07	2923220
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-23 15:33:34-07	2923221
/	203.0.113.38	GET	200 OK	2016-07-23 15:32:47-07	2923222
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 15:33:12-07	2923223
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 15:33:14-07	2923224
/	192.0.2.163	GET	200 OK	2016-07-23 15:32:52-07	2923225
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 15:33:37-07	2923226
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-23 15:33:37-07	2923227
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-23 15:33:25-07	2923228
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 15:33:48-07	2923229
/	203.0.113.53	GET	200 OK	2016-07-23 15:33:00-07	2923230
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-23 15:33:27-07	2923231
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-23 15:33:47-07	2923232
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-23 15:33:43-07	2923233
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-23 15:33:41-07	2923234
/	198.51.100.95	GET	200 OK	2016-07-23 15:33:07-07	2923235
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-23 15:33:40-07	2923236
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-23 15:33:55-07	2923237
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-23 15:33:43-07	2923238
/	198.51.100.60	GET	200 OK	2016-07-23 15:33:12-07	2923239
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-23 15:33:58-07	2923240
/	192.0.2.250	GET	200 OK	2016-07-23 15:33:18-07	2923241
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-23 15:33:45-07	2923242
/	198.51.100.33	GET	200 OK	2016-07-23 15:33:21-07	2923243
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-23 15:33:57-07	2923244
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-23 15:33:57-07	2923245
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-23 15:34:01-07	2923246
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 15:33:57-07	2923247
/	198.51.100.191	GET	200 OK	2016-07-23 15:33:23-07	2923248
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 15:33:52-07	2923249
/	192.0.2.84	GET	200 OK	2016-07-23 15:33:28-07	2923250
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-23 15:34:11-07	2923251
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 15:34:26-07	2923252
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 15:33:52-07	2923253
/	198.51.100.90	GET	200 OK	2016-07-23 15:33:30-07	2923254
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-23 15:33:51-07	2923255
/	198.51.100.165	GET	200 OK	2016-07-23 15:33:38-07	2923256
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-23 15:34:23-07	2923257
/	203.0.113.179	GET	200 OK	2016-07-23 15:33:43-07	2923258
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 15:34:05-07	2923259
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-23 15:34:35-07	2923260
/	198.51.100.248	GET	200 OK	2016-07-23 15:33:49-07	2923261
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 15:34:43-07	2923262
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-23 15:34:10-07	2923263
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-23 15:34:25-07	2923264
/	198.51.100.170	GET	200 OK	2016-07-23 15:33:55-07	2923265
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 15:34:26-07	2923266
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-23 15:34:44-07	2923267
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 15:34:24-07	2923268
/	192.0.2.33	GET	200 OK	2016-07-23 15:34:01-07	2923269
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-23 15:34:48-07	2923270
/	198.51.100.174	GET	200 OK	2016-07-23 15:34:08-07	2923271
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-23 15:34:33-07	2923272
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-23 15:34:59-07	2923273
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-23 15:34:51-07	2923274
/	203.0.113.228	GET	200 OK	2016-07-23 15:34:11-07	2923275
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-23 15:35:02-07	2923276
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-23 15:35:11-07	2923277
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-23 15:34:35-07	2923278
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 15:35:01-07	2923279
/	203.0.113.231	GET	200 OK	2016-07-23 15:34:19-07	2923280
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-23 15:35:02-07	2923281
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-23 15:35:06-07	2923282
/	198.51.100.52	GET	200 OK	2016-07-23 15:34:26-07	2923283
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 15:35:26-07	2923284
/	203.0.113.87	GET	200 OK	2016-07-23 15:34:31-07	2923285
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-23 15:35:30-07	2923286
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 15:35:07-07	2923287
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-23 15:35:12-07	2923288
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-23 15:35:03-07	2923289
/	192.0.2.45	GET	200 OK	2016-07-23 15:34:33-07	2923290
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 15:35:20-07	2923291
/	192.0.2.5	GET	200 OK	2016-07-23 15:34:35-07	2923292
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 15:35:33-07	2923293
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-23 15:35:25-07	2923294
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 15:35:28-07	2923295
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 15:35:32-07	2923296
/	203.0.113.251	GET	200 OK	2016-07-23 15:34:44-07	2923297
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-23 15:35:21-07	2923298
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-23 15:35:32-07	2923299
/	198.51.100.104	GET	200 OK	2016-07-23 15:34:51-07	2923300
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 15:35:14-07	2923301
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-23 15:35:48-07	2923302
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-23 15:35:49-07	2923303
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-23 15:35:24-07	2923304
/	198.51.100.145	GET	200 OK	2016-07-23 15:34:59-07	2923305
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-23 15:35:43-07	2923306
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-23 15:35:20-07	2923307
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-23 15:35:45-07	2923308
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-23 15:35:22-07	2923309
/	198.51.100.141	GET	200 OK	2016-07-23 15:35:04-07	2923310
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 15:35:20-07	2923311
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 15:36:02-07	2923312
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 15:35:44-07	2923313
/	192.0.2.84	GET	200 OK	2016-07-23 15:35:08-07	2923314
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 15:35:46-07	2923315
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-23 15:35:52-07	2923316
/	203.0.113.76	GET	200 OK	2016-07-23 15:35:12-07	2923317
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 15:36:03-07	2923318
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 15:35:55-07	2923320
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-23 15:36:09-07	2923321
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 15:35:54-07	2923322
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-23 15:35:46-07	2923323
/	198.51.100.120	GET	200 OK	2016-07-23 15:35:19-07	2923324
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-23 15:35:44-07	2923325
/	192.0.2.134	GET	200 OK	2016-07-23 15:35:22-07	2923326
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-23 15:35:57-07	2923327
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-23 15:36:06-07	2923328
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 15:36:05-07	2923329
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-23 15:35:52-07	2923330
/	198.51.100.201	GET	200 OK	2016-07-23 15:35:27-07	2923331
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-23 15:35:52-07	2923332
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-23 15:36:14-07	2923333
/	203.0.113.191	GET	200 OK	2016-07-23 15:35:33-07	2923334
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-23 15:36:15-07	2923335
/	198.51.100.158	GET	200 OK	2016-07-23 15:35:38-07	2923336
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-23 15:35:59-07	2923337
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-23 15:35:58-07	2923338
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 15:36:34-07	2923339
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 15:36:19-07	2923340
/	192.0.2.43	GET	200 OK	2016-07-23 15:35:45-07	2923341
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 15:36:43-07	2923342
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 15:36:06-07	2923343
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 15:36:33-07	2923344
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-23 15:36:28-07	2923345
/	203.0.113.108	GET	200 OK	2016-07-23 15:35:48-07	2923346
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-23 15:36:11-07	2923347
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-23 15:36:33-07	2923348
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-23 15:36:42-07	2923349
/	192.0.2.231	GET	200 OK	2016-07-23 15:35:51-07	2923350
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 15:36:46-07	2923351
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-23 15:36:38-07	2923352
/	198.51.100.158	GET	200 OK	2016-07-23 15:35:54-07	2923353
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 15:36:13-07	2923354
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-23 15:36:24-07	2923355
/	192.0.2.134	GET	200 OK	2016-07-23 15:35:56-07	2923356
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-23 15:36:52-07	2923357
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 15:36:36-07	2923358
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-23 15:36:47-07	2923359
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-23 15:36:43-07	2923360
/	192.0.2.249	GET	200 OK	2016-07-23 15:36:06-07	2923361
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-23 15:36:55-07	2923362
/article/candidate-is-jerka	192.0.2.249	GET	404 NOT FOUND	2016-07-23 15:36:49-07	2923363
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 15:36:26-07	2923364
/	203.0.113.72	GET	200 OK	2016-07-23 15:36:07-07	2923365
/article/balloon-goons-doomedj	203.0.113.72	GET	404 NOT FOUND	2016-07-23 15:36:50-07	2923366
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-23 15:36:23-07	2923367
/	192.0.2.104	GET	200 OK	2016-07-23 15:36:16-07	2923368
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 15:36:55-07	2923369
/	192.0.2.12	GET	200 OK	2016-07-23 15:36:20-07	2923370
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 15:36:43-07	2923371
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 15:37:07-07	2923372
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 15:36:52-07	2923373
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 15:36:36-07	2923374
/	198.51.100.157	GET	200 OK	2016-07-23 15:36:24-07	2923375
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-23 15:37:02-07	2923376
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 15:37:00-07	2923377
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 15:37:11-07	2923378
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-23 15:36:39-07	2923379
/	198.51.100.208	GET	200 OK	2016-07-23 15:36:26-07	2923380
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-23 15:37:07-07	2923381
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-23 15:37:00-07	2923382
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-23 15:37:14-07	2923383
/	192.0.2.92	GET	200 OK	2016-07-23 15:36:27-07	2923384
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-23 15:37:15-07	2923385
/	203.0.113.90	GET	200 OK	2016-07-23 15:36:29-07	2923386
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 15:37:23-07	2923387
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-23 15:36:54-07	2923388
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 15:36:44-07	2923389
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 15:37:08-07	2923390
/	192.0.2.110	GET	200 OK	2016-07-23 15:36:37-07	2923391
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 15:37:10-07	2923392
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-23 15:37:21-07	2923393
/	192.0.2.30	GET	200 OK	2016-07-23 15:36:46-07	2923394
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 15:37:28-07	2923395
/	192.0.2.80	GET	200 OK	2016-07-23 15:36:50-07	2923396
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-23 15:37:29-07	2923397
/	198.51.100.236	GET	200 OK	2016-07-23 15:37:00-07	2923398
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-23 15:37:47-07	2923399
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-23 15:37:46-07	2923400
/	203.0.113.213	GET	200 OK	2016-07-23 15:37:05-07	2923401
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-23 15:37:48-07	2923402
/	203.0.113.80	GET	200 OK	2016-07-23 15:37:06-07	2923403
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 15:37:22-07	2923404
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 15:37:21-07	2923405
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-23 15:37:48-07	2923406
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-23 15:37:23-07	2923407
/	198.51.100.140	GET	200 OK	2016-07-23 15:37:09-07	2923408
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-23 15:38:09-07	2923409
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 15:37:50-07	2923410
/	198.51.100.197	GET	200 OK	2016-07-23 15:37:16-07	2923411
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 15:37:59-07	2923412
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-23 15:37:51-07	2923413
/	198.51.100.37	GET	200 OK	2016-07-23 15:37:26-07	2923414
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 15:38:11-07	2923415
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 15:38:20-07	2923416
/	192.0.2.34	GET	200 OK	2016-07-23 15:37:27-07	2923417
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-23 15:38:24-07	2923418
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-23 15:37:54-07	2923419
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-23 15:38:12-07	2923420
/	198.51.100.121	GET	200 OK	2016-07-23 15:37:30-07	2923421
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-23 15:38:15-07	2923422
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 15:38:14-07	2923423
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-23 15:38:29-07	2923424
/	192.0.2.191	GET	200 OK	2016-07-23 15:37:34-07	2923425
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-23 15:38:25-07	2923426
/	203.0.113.192	GET	200 OK	2016-07-23 15:37:35-07	2923427
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-23 15:38:29-07	2923428
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-23 15:38:04-07	2923429
/	198.51.100.103	GET	200 OK	2016-07-23 15:37:37-07	2923430
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-23 15:38:12-07	2923431
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-23 15:38:31-07	2923432
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-23 15:37:59-07	2923433
/	203.0.113.169	GET	200 OK	2016-07-23 15:37:45-07	2923434
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-23 15:38:32-07	2923435
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-23 15:38:09-07	2923436
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-23 15:38:10-07	2923437
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-23 15:38:21-07	2923438
/	203.0.113.219	GET	200 OK	2016-07-23 15:37:52-07	2923439
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 15:38:21-07	2923440
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-23 15:38:26-07	2923441
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-23 15:38:47-07	2923442
/	203.0.113.120	GET	200 OK	2016-07-23 15:37:57-07	2923443
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-23 15:38:33-07	2923444
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-23 15:38:42-07	2923445
/	198.51.100.69	GET	200 OK	2016-07-23 15:38:04-07	2923446
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-23 15:38:36-07	2923447
/	192.0.2.244	GET	200 OK	2016-07-23 15:38:14-07	2923448
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-23 15:39:13-07	2923449
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-23 15:38:36-07	2923450
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-23 15:38:54-07	2923451
/	203.0.113.60	GET	200 OK	2016-07-23 15:38:24-07	2923452
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-23 15:38:59-07	2923453
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-23 15:39:22-07	2923454
/	192.0.2.214	GET	200 OK	2016-07-23 15:38:28-07	2923455
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 15:38:56-07	2923456
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-23 15:39:01-07	2923457
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-23 15:38:58-07	2923458
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 15:39:28-07	2923459
/	203.0.113.229	GET	200 OK	2016-07-23 15:38:30-07	2923460
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-23 15:38:52-07	2923461
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-23 15:39:22-07	2923462
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-23 15:38:58-07	2923463
/	192.0.2.144	GET	200 OK	2016-07-23 15:38:40-07	2923464
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 15:39:15-07	2923465
/	198.51.100.236	GET	200 OK	2016-07-23 15:38:42-07	2923466
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 15:39:01-07	2923467
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 15:38:58-07	2923468
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-23 15:39:35-07	2923469
/	198.51.100.229	GET	200 OK	2016-07-23 15:38:43-07	2923470
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-23 15:39:15-07	2923471
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 15:39:10-07	2923472
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-23 15:39:00-07	2923473
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 15:39:19-07	2923474
/	192.0.2.23	GET	200 OK	2016-07-23 15:38:48-07	2923475
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-23 15:39:35-07	2923476
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-23 15:39:15-07	2923477
/	203.0.113.139	GET	200 OK	2016-07-23 15:38:50-07	2923478
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-23 15:39:24-07	2923479
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-23 15:39:22-07	2923480
/	203.0.113.84	GET	200 OK	2016-07-23 15:38:55-07	2923481
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-23 15:39:20-07	2923482
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-23 15:39:32-07	2923483
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 15:39:50-07	2923484
/	198.51.100.17	GET	200 OK	2016-07-23 15:38:58-07	2923485
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-23 15:39:25-07	2923486
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 15:39:57-07	2923487
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 15:39:18-07	2923488
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 15:39:44-07	2923489
/	203.0.113.148	GET	200 OK	2016-07-23 15:39:00-07	2923490
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 15:39:27-07	2923491
/article/candidate-is-jerkh	203.0.113.148	GET	404 NOT FOUND	2016-07-23 15:39:36-07	2923492
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-23 15:39:52-07	2923493
/	198.51.100.85	GET	200 OK	2016-07-23 15:39:05-07	2923494
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-23 15:40:02-07	2923495
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-23 15:39:59-07	2923496
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-23 15:40:02-07	2923497
/	192.0.2.164	GET	200 OK	2016-07-23 15:39:07-07	2923498
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-23 15:39:27-07	2923499
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-23 15:40:06-07	2923500
/	192.0.2.176	GET	200 OK	2016-07-23 15:39:16-07	2923501
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 15:40:16-07	2923502
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-23 15:39:45-07	2923503
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-23 15:40:03-07	2923504
/	198.51.100.148	GET	200 OK	2016-07-23 15:39:26-07	2923505
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 15:39:56-07	2923506
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 15:39:57-07	2923507
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 15:40:00-07	2923508
/	192.0.2.223	GET	200 OK	2016-07-23 15:39:28-07	2923509
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 15:40:15-07	2923510
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-23 15:40:09-07	2923511
/	198.51.100.44	GET	200 OK	2016-07-23 15:39:30-07	2923512
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-23 15:40:22-07	2923513
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-23 15:40:19-07	2923514
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-23 15:40:30-07	2923515
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-23 15:39:50-07	2923516
/	203.0.113.140	GET	200 OK	2016-07-23 15:39:35-07	2923517
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-23 15:40:18-07	2923518
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 15:40:05-07	2923519
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 15:39:51-07	2923520
/	192.0.2.17	GET	200 OK	2016-07-23 15:39:38-07	2923521
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-23 15:40:05-07	2923522
/	192.0.2.61	GET	200 OK	2016-07-23 15:39:48-07	2923523
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-23 15:40:41-07	2923524
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 15:40:12-07	2923525
/	192.0.2.51	GET	200 OK	2016-07-23 15:39:56-07	2923526
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-23 15:40:13-07	2923527
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 15:40:42-07	2923528
/	198.51.100.156	GET	200 OK	2016-07-23 15:40:01-07	2923529
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-23 15:40:24-07	2923530
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-23 15:40:25-07	2923531
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-23 15:40:36-07	2923532
/	198.51.100.199	GET	200 OK	2016-07-23 15:40:03-07	2923533
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 15:40:36-07	2923534
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-23 15:40:40-07	2923535
/	192.0.2.12	GET	200 OK	2016-07-23 15:40:09-07	2923536
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-23 15:40:55-07	2923537
/	192.0.2.39	GET	200 OK	2016-07-23 15:40:18-07	2923538
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 15:41:08-07	2923539
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-23 15:40:34-07	2923540
/	192.0.2.92	GET	200 OK	2016-07-23 15:40:27-07	2923541
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-23 15:41:27-07	2923542
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 15:40:49-07	2923543
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 15:41:16-07	2923544
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 15:41:11-07	2923545
/	192.0.2.213	GET	200 OK	2016-07-23 15:40:35-07	2923546
/article/trouble-for-troubledu	192.0.2.213	GET	404 NOT FOUND	2016-07-23 15:41:06-07	2923547
/	198.51.100.86	GET	200 OK	2016-07-23 15:40:42-07	2923548
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 15:41:09-07	2923549
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-23 15:41:27-07	2923550
/	192.0.2.221	GET	200 OK	2016-07-23 15:40:52-07	2923551
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-23 15:41:19-07	2923552
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-23 15:41:14-07	2923553
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-23 15:41:08-07	2923554
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-23 15:41:30-07	2923555
/	192.0.2.219	GET	200 OK	2016-07-23 15:41:00-07	2923556
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-23 15:41:51-07	2923557
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 15:41:55-07	2923558
/	203.0.113.237	GET	200 OK	2016-07-23 15:41:06-07	2923559
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-23 15:42:03-07	2923560
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-23 15:41:44-07	2923561
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 15:41:45-07	2923562
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 15:41:28-07	2923563
/	192.0.2.224	GET	200 OK	2016-07-23 15:41:16-07	2923564
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-23 15:42:07-07	2923565
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-23 15:41:41-07	2923566
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-23 15:41:50-07	2923567
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-23 15:41:31-07	2923568
/	203.0.113.39	GET	200 OK	2016-07-23 15:41:20-07	2923569
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 15:42:20-07	2923570
/	203.0.113.201	GET	200 OK	2016-07-23 15:41:28-07	2923571
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-23 15:42:15-07	2923572
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-23 15:42:18-07	2923573
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-23 15:42:16-07	2923574
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-23 15:42:05-07	2923575
/	198.51.100.83	GET	200 OK	2016-07-23 15:41:34-07	2923576
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-23 15:42:17-07	2923577
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-23 15:41:56-07	2923578
/	192.0.2.234	GET	200 OK	2016-07-23 15:41:42-07	2923579
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-23 15:42:25-07	2923580
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-23 15:42:14-07	2923581
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-23 15:42:37-07	2923582
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 15:42:06-07	2923583
/	192.0.2.186	GET	200 OK	2016-07-23 15:41:45-07	2923584
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-23 15:42:14-07	2923585
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-23 15:42:32-07	2923586
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-23 15:42:27-07	2923587
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 15:42:00-07	2923588
/	203.0.113.86	GET	200 OK	2016-07-23 15:41:50-07	2923589
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 15:42:36-07	2923590
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-23 15:42:28-07	2923591
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-23 15:42:38-07	2923592
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-23 15:42:11-07	2923593
/	192.0.2.253	GET	200 OK	2016-07-23 15:41:59-07	2923594
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 15:42:14-07	2923595
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 15:42:57-07	2923596
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-23 15:42:48-07	2923597
/	203.0.113.86	GET	200 OK	2016-07-23 15:42:08-07	2923598
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-23 15:42:28-07	2923599
/	203.0.113.56	GET	200 OK	2016-07-23 15:42:17-07	2923600
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-23 15:42:54-07	2923601
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-23 15:42:48-07	2923602
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-23 15:42:45-07	2923603
/	198.51.100.13	GET	200 OK	2016-07-23 15:42:24-07	2923604
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-23 15:43:01-07	2923605
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-23 15:43:18-07	2923606
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-23 15:42:52-07	2923607
/	198.51.100.212	GET	200 OK	2016-07-23 15:42:29-07	2923608
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-23 15:43:26-07	2923609
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-23 15:43:21-07	2923610
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-23 15:42:53-07	2923611
/	198.51.100.178	GET	200 OK	2016-07-23 15:42:39-07	2923612
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 15:43:01-07	2923613
/	198.51.100.49	GET	200 OK	2016-07-23 15:42:46-07	2923614
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-23 15:43:04-07	2923615
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-23 15:43:24-07	2923616
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-23 15:43:40-07	2923617
/	192.0.2.109	GET	200 OK	2016-07-23 15:42:50-07	2923618
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-23 15:43:14-07	2923619
/	192.0.2.174	GET	200 OK	2016-07-23 15:42:52-07	2923620
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-23 15:43:49-07	2923621
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 15:43:21-07	2923622
/	198.51.100.179	GET	200 OK	2016-07-23 15:42:58-07	2923623
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-23 15:43:33-07	2923624
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-23 15:43:52-07	2923625
/	192.0.2.216	GET	200 OK	2016-07-23 15:43:04-07	2923626
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 15:43:27-07	2923627
/	203.0.113.99	GET	200 OK	2016-07-23 15:43:10-07	2923628
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 15:44:01-07	2923629
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-23 15:44:05-07	2923630
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-23 15:43:38-07	2923631
/	198.51.100.4	GET	200 OK	2016-07-23 15:43:13-07	2923632
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-23 15:43:56-07	2923633
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-23 15:43:51-07	2923634
/	198.51.100.43	GET	200 OK	2016-07-23 15:43:20-07	2923635
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-23 15:44:08-07	2923636
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-23 15:43:37-07	2923637
/article/goats-eat-googlesi	198.51.100.43	GET	404 NOT FOUND	2016-07-23 15:43:42-07	2923638
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 15:44:01-07	2923639
/	198.51.100.195	GET	200 OK	2016-07-23 15:43:25-07	2923640
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-23 15:44:20-07	2923641
/	203.0.113.145	GET	200 OK	2016-07-23 15:43:29-07	2923642
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-23 15:43:54-07	2923643
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 15:43:57-07	2923644
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-23 15:44:07-07	2923645
/	203.0.113.158	GET	200 OK	2016-07-23 15:43:38-07	2923646
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 15:44:16-07	2923647
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-23 15:44:26-07	2923648
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 15:44:08-07	2923649
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-23 15:44:29-07	2923650
/	198.51.100.240	GET	200 OK	2016-07-23 15:43:44-07	2923651
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 15:44:25-07	2923652
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 15:44:09-07	2923653
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-23 15:44:44-07	2923654
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 15:44:42-07	2923655
/	198.51.100.42	GET	200 OK	2016-07-23 15:43:46-07	2923656
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-23 15:44:34-07	2923657
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-23 15:44:11-07	2923658
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-23 15:44:14-07	2923659
/	192.0.2.30	GET	200 OK	2016-07-23 15:43:48-07	2923660
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 15:44:07-07	2923661
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 15:44:09-07	2923662
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 15:44:29-07	2923663
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 15:44:39-07	2923664
/	198.51.100.26	GET	200 OK	2016-07-23 15:43:55-07	2923665
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-23 15:44:32-07	2923666
/	192.0.2.74	GET	200 OK	2016-07-23 15:44:02-07	2923667
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 15:44:50-07	2923668
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 15:44:56-07	2923669
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-23 15:44:58-07	2923670
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 15:44:32-07	2923671
/	192.0.2.144	GET	200 OK	2016-07-23 15:44:07-07	2923672
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 15:45:06-07	2923673
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-23 15:44:54-07	2923674
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-23 15:44:49-07	2923675
/	203.0.113.171	GET	200 OK	2016-07-23 15:44:12-07	2923676
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 15:44:29-07	2923677
/	192.0.2.190	GET	200 OK	2016-07-23 15:44:17-07	2923678
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-23 15:45:01-07	2923679
/	198.51.100.218	GET	200 OK	2016-07-23 15:44:24-07	2923680
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-23 15:45:06-07	2923681
/	203.0.113.228	GET	200 OK	2016-07-23 15:44:26-07	2923682
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-23 15:44:46-07	2923683
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-23 15:45:23-07	2923684
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-23 15:45:16-07	2923685
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-23 15:45:23-07	2923686
/	192.0.2.227	GET	200 OK	2016-07-23 15:44:31-07	2923687
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-23 15:45:28-07	2923688
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-23 15:45:15-07	2923689
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 15:45:21-07	2923690
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-23 15:45:12-07	2923691
/	198.51.100.39	GET	200 OK	2016-07-23 15:44:41-07	2923692
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 15:45:33-07	2923693
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-23 15:45:11-07	2923694
/	198.51.100.210	GET	200 OK	2016-07-23 15:44:48-07	2923695
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 15:45:39-07	2923696
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-23 15:45:37-07	2923697
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-23 15:45:21-07	2923698
/	203.0.113.197	GET	200 OK	2016-07-23 15:44:51-07	2923699
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-23 15:45:07-07	2923700
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 15:45:51-07	2923701
/	192.0.2.219	GET	200 OK	2016-07-23 15:44:57-07	2923702
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-23 15:45:32-07	2923703
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-23 15:45:31-07	2923704
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-23 15:45:29-07	2923705
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-23 15:45:54-07	2923706
/	192.0.2.6	GET	200 OK	2016-07-23 15:45:07-07	2923707
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 15:45:56-07	2923708
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-23 15:46:01-07	2923709
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 15:45:54-07	2923710
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 15:45:52-07	2923711
/	203.0.113.115	GET	200 OK	2016-07-23 15:45:13-07	2923712
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 15:46:04-07	2923713
/	192.0.2.113	GET	200 OK	2016-07-23 15:45:20-07	2923714
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 15:46:20-07	2923715
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 15:45:53-07	2923716
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-23 15:45:48-07	2923717
/	198.51.100.119	GET	200 OK	2016-07-23 15:45:27-07	2923718
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 15:46:20-07	2923719
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-23 15:46:26-07	2923720
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-23 15:46:03-07	2923721
/	203.0.113.18	GET	200 OK	2016-07-23 15:45:35-07	2923722
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 15:45:51-07	2923723
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 15:46:01-07	2923724
/	203.0.113.226	GET	200 OK	2016-07-23 15:45:45-07	2923725
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-23 15:46:18-07	2923726
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-23 15:46:39-07	2923727
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-23 15:46:43-07	2923728
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-23 15:46:20-07	2923729
/	198.51.100.231	GET	200 OK	2016-07-23 15:45:46-07	2923730
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-23 15:46:45-07	2923731
/	198.51.100.226	GET	200 OK	2016-07-23 15:45:52-07	2923732
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-23 15:46:44-07	2923733
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-23 15:46:52-07	2923734
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-23 15:46:35-07	2923735
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-23 15:46:26-07	2923736
/	192.0.2.46	GET	200 OK	2016-07-23 15:45:56-07	2923737
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-23 15:46:37-07	2923738
/	192.0.2.92	GET	200 OK	2016-07-23 15:46:06-07	2923739
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-23 15:46:26-07	2923740
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 15:46:33-07	2923741
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 15:46:32-07	2923742
/	198.51.100.7	GET	200 OK	2016-07-23 15:46:15-07	2923743
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-23 15:46:54-07	2923744
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-23 15:46:46-07	2923745
/	198.51.100.151	GET	200 OK	2016-07-23 15:46:18-07	2923746
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 15:46:46-07	2923747
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-23 15:47:00-07	2923748
/	198.51.100.159	GET	200 OK	2016-07-23 15:46:19-07	2923749
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-23 15:46:36-07	2923750
/	198.51.100.43	GET	200 OK	2016-07-23 15:46:22-07	2923751
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 15:46:52-07	2923752
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-23 15:46:56-07	2923753
/	192.0.2.60	GET	200 OK	2016-07-23 15:46:23-07	2923754
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-23 15:47:22-07	2923755
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 15:47:18-07	2923756
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-23 15:46:50-07	2923757
/	192.0.2.127	GET	200 OK	2016-07-23 15:46:24-07	2923758
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-23 15:46:39-07	2923759
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-23 15:47:23-07	2923760
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-23 15:46:52-07	2923761
/	192.0.2.199	GET	200 OK	2016-07-23 15:46:34-07	2923762
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-23 15:47:10-07	2923763
/	203.0.113.146	GET	200 OK	2016-07-23 15:46:44-07	2923764
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-23 15:47:18-07	2923765
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-23 15:47:13-07	2923766
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-23 15:47:40-07	2923767
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-23 15:47:17-07	2923768
/	203.0.113.22	GET	200 OK	2016-07-23 15:46:49-07	2923769
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-23 15:47:26-07	2923770
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-23 15:47:20-07	2923771
/	203.0.113.141	GET	200 OK	2016-07-23 15:46:52-07	2923772
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-23 15:47:40-07	2923773
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 15:47:21-07	2923774
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 15:47:49-07	2923775
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 15:47:27-07	2923776
/	198.51.100.164	GET	200 OK	2016-07-23 15:46:58-07	2923777
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-23 15:47:18-07	2923778
/	192.0.2.149	GET	200 OK	2016-07-23 15:47:04-07	2923779
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 15:48:01-07	2923780
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-23 15:47:59-07	2923781
/	198.51.100.106	GET	200 OK	2016-07-23 15:47:08-07	2923782
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 15:47:41-07	2923783
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-23 15:48:02-07	2923784
/	192.0.2.185	GET	200 OK	2016-07-23 15:47:15-07	2923785
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-23 15:47:36-07	2923786
/	192.0.2.12	GET	200 OK	2016-07-23 15:47:21-07	2923787
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 15:48:10-07	2923788
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-23 15:48:02-07	2923789
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 15:47:58-07	2923790
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-23 15:48:15-07	2923791
/	192.0.2.18	GET	200 OK	2016-07-23 15:47:30-07	2923792
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 15:48:21-07	2923793
/	203.0.113.202	GET	200 OK	2016-07-23 15:47:36-07	2923794
/	192.0.2.102	GET	200 OK	2016-07-23 18:04:49-07	2929031
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-23 15:48:07-07	2923795
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-23 15:47:51-07	2923796
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-23 15:48:11-07	2923797
/	198.51.100.138	GET	200 OK	2016-07-23 15:47:44-07	2923798
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-23 15:48:17-07	2923799
/	203.0.113.252	GET	200 OK	2016-07-23 15:47:46-07	2923800
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-23 15:48:17-07	2923801
/	203.0.113.69	GET	200 OK	2016-07-23 15:47:53-07	2923802
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-23 15:48:45-07	2923803
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-23 15:48:29-07	2923804
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-23 15:48:45-07	2923805
/	203.0.113.120	GET	200 OK	2016-07-23 15:47:59-07	2923806
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-23 15:48:30-07	2923807
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-23 15:48:55-07	2923808
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-23 15:48:33-07	2923809
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-23 15:48:30-07	2923810
/	192.0.2.245	GET	200 OK	2016-07-23 15:48:02-07	2923811
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-23 15:48:32-07	2923812
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-23 15:48:26-07	2923813
/	192.0.2.62	GET	200 OK	2016-07-23 15:48:12-07	2923814
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-23 15:48:30-07	2923815
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-23 15:49:06-07	2923816
/	192.0.2.181	GET	200 OK	2016-07-23 15:48:22-07	2923817
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-23 15:49:06-07	2923818
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-23 15:48:39-07	2923819
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-23 15:49:03-07	2923820
/	198.51.100.154	GET	200 OK	2016-07-23 15:48:25-07	2923821
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-23 15:49:04-07	2923822
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-23 15:49:24-07	2923823
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-23 15:49:18-07	2923824
/	198.51.100.118	GET	200 OK	2016-07-23 15:48:34-07	2923825
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-23 15:49:12-07	2923826
/	192.0.2.88	GET	200 OK	2016-07-23 15:48:35-07	2923827
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-23 15:49:35-07	2923828
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-23 15:49:14-07	2923829
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-23 15:48:55-07	2923830
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-23 15:48:53-07	2923831
/	198.51.100.193	GET	200 OK	2016-07-23 15:48:43-07	2923832
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 15:49:27-07	2923833
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-23 15:49:34-07	2923834
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 15:49:18-07	2923835
/	192.0.2.182	GET	200 OK	2016-07-23 15:48:48-07	2923836
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-23 15:49:04-07	2923837
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 15:49:29-07	2923838
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 15:49:23-07	2923839
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-23 15:49:25-07	2923840
/	203.0.113.136	GET	200 OK	2016-07-23 15:48:57-07	2923841
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 15:49:18-07	2923842
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-23 15:49:47-07	2923843
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-23 15:49:33-07	2923844
/	203.0.113.92	GET	200 OK	2016-07-23 15:49:06-07	2923845
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-23 15:49:59-07	2923846
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-23 15:49:39-07	2923847
/	203.0.113.119	GET	200 OK	2016-07-23 15:49:09-07	2923848
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-23 15:50:07-07	2923849
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-23 15:49:53-07	2923850
/	192.0.2.132	GET	200 OK	2016-07-23 15:49:16-07	2923851
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-23 15:49:41-07	2923852
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-23 15:49:38-07	2923853
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 15:49:44-07	2923854
/	192.0.2.17	GET	200 OK	2016-07-23 15:49:17-07	2923855
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-23 15:49:47-07	2923856
/	203.0.113.140	GET	200 OK	2016-07-23 15:49:23-07	2923857
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-23 15:50:23-07	2923858
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-23 15:49:42-07	2923859
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-23 15:50:14-07	2923860
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 15:49:44-07	2923861
/	198.51.100.249	GET	200 OK	2016-07-23 15:49:28-07	2923862
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 15:50:23-07	2923863
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 15:49:57-07	2923864
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 15:50:24-07	2923865
/	192.0.2.27	GET	200 OK	2016-07-23 15:49:34-07	2923866
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-23 15:49:58-07	2923867
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-23 15:50:20-07	2923868
/	198.51.100.137	GET	200 OK	2016-07-23 15:49:37-07	2923869
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-23 15:50:22-07	2923870
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-23 15:50:23-07	2923871
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 15:50:19-07	2923872
/	192.0.2.144	GET	200 OK	2016-07-23 15:49:41-07	2923873
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-23 15:50:18-07	2923874
/	198.51.100.225	GET	200 OK	2016-07-23 15:49:47-07	2923875
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 15:50:47-07	2923876
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-23 15:50:39-07	2923877
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 15:50:29-07	2923878
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-23 15:50:17-07	2923879
/	203.0.113.221	GET	200 OK	2016-07-23 15:49:52-07	2923880
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 15:50:51-07	2923881
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 15:50:16-07	2923882
/	198.51.100.145	GET	200 OK	2016-07-23 15:49:58-07	2923883
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-23 15:50:29-07	2923884
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 15:50:30-07	2923885
/	203.0.113.119	GET	200 OK	2016-07-23 15:50:02-07	2923886
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-23 15:51:00-07	2923887
/	192.0.2.185	GET	200 OK	2016-07-23 15:50:10-07	2923888
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-23 15:50:44-07	2923889
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-23 15:50:26-07	2923890
/	203.0.113.153	GET	200 OK	2016-07-23 15:50:16-07	2923891
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-23 15:50:48-07	2923892
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-23 15:50:52-07	2923893
/	203.0.113.133	GET	200 OK	2016-07-23 15:50:25-07	2923894
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 15:51:17-07	2923895
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-23 15:51:12-07	2923896
/	192.0.2.110	GET	200 OK	2016-07-23 15:50:31-07	2923897
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-23 15:50:47-07	2923898
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-23 15:51:26-07	2923899
/	198.51.100.144	GET	200 OK	2016-07-23 15:50:32-07	2923900
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-23 15:51:11-07	2923901
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-23 15:50:49-07	2923902
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-23 15:50:55-07	2923903
/	198.51.100.142	GET	200 OK	2016-07-23 15:50:34-07	2923904
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-23 15:51:32-07	2923905
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 15:51:16-07	2923906
/	203.0.113.9	GET	200 OK	2016-07-23 15:50:43-07	2923907
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-23 15:51:27-07	2923908
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-23 15:51:00-07	2923909
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-23 15:51:13-07	2923910
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 15:51:00-07	2923911
/	203.0.113.238	GET	200 OK	2016-07-23 15:50:53-07	2923912
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 15:51:10-07	2923913
/	198.51.100.11	GET	200 OK	2016-07-23 15:50:56-07	2923914
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-23 15:51:55-07	2923915
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-23 15:51:13-07	2923916
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-23 15:51:16-07	2923917
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 15:51:23-07	2923918
/	203.0.113.217	GET	200 OK	2016-07-23 15:51:06-07	2923919
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 15:52:01-07	2923920
/	203.0.113.179	GET	200 OK	2016-07-23 15:51:09-07	2923921
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-23 15:51:44-07	2923922
/	192.0.2.232	GET	200 OK	2016-07-23 15:51:12-07	2923923
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 15:51:42-07	2923924
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-23 15:52:06-07	2923925
/	198.51.100.183	GET	200 OK	2016-07-23 15:51:15-07	2923926
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-23 15:51:39-07	2923927
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-23 15:52:06-07	2923928
/	192.0.2.7	GET	200 OK	2016-07-23 15:51:16-07	2923929
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-23 15:51:50-07	2923930
/	198.51.100.189	GET	200 OK	2016-07-23 15:51:22-07	2923931
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-23 15:52:10-07	2923932
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-23 15:51:56-07	2923933
/	192.0.2.72	GET	200 OK	2016-07-23 15:51:31-07	2923934
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 15:51:46-07	2923935
/	192.0.2.175	GET	200 OK	2016-07-23 15:51:40-07	2923936
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-23 15:52:20-07	2923937
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 15:52:27-07	2923938
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 15:52:39-07	2923939
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-23 15:52:12-07	2923940
/	192.0.2.162	GET	200 OK	2016-07-23 15:51:47-07	2923941
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-23 15:52:23-07	2923942
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 15:52:36-07	2923943
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-23 15:52:05-07	2923944
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 15:52:39-07	2923945
/	203.0.113.184	GET	200 OK	2016-07-23 15:51:53-07	2923946
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-23 15:52:33-07	2923947
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-23 15:52:08-07	2923948
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 15:52:33-07	2923949
/	198.51.100.129	GET	200 OK	2016-07-23 15:52:02-07	2923950
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 15:52:55-07	2923951
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-23 15:52:24-07	2923952
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-23 15:53:01-07	2923953
/	192.0.2.161	GET	200 OK	2016-07-23 15:52:03-07	2923954
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-23 15:52:27-07	2923955
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-23 15:52:56-07	2923956
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 15:52:22-07	2923957
/	203.0.113.116	GET	200 OK	2016-07-23 15:52:11-07	2923958
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-23 15:52:32-07	2923959
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-23 15:52:32-07	2923960
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-23 15:52:35-07	2923961
/	203.0.113.236	GET	200 OK	2016-07-23 15:52:14-07	2923962
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-23 15:53:04-07	2923963
/	192.0.2.75	GET	200 OK	2016-07-23 15:52:21-07	2923964
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-23 15:52:38-07	2923965
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-23 15:53:20-07	2923966
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-23 15:53:12-07	2923967
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-23 15:52:40-07	2923968
/	203.0.113.26	GET	200 OK	2016-07-23 15:52:31-07	2923969
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-23 15:52:47-07	2923970
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-23 15:52:49-07	2923971
/	192.0.2.171	GET	200 OK	2016-07-23 15:52:32-07	2923972
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-23 15:53:25-07	2923973
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 15:53:05-07	2923974
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 15:52:48-07	2923975
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 15:52:47-07	2923976
/	198.51.100.254	GET	200 OK	2016-07-23 15:52:39-07	2923977
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 15:53:35-07	2923978
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-23 15:53:26-07	2923979
/	198.51.100.25	GET	200 OK	2016-07-23 15:52:48-07	2923980
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-23 15:53:47-07	2923981
/	198.51.100.40	GET	200 OK	2016-07-23 15:52:51-07	2923982
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 15:53:26-07	2923983
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 15:53:48-07	2923984
/	198.51.100.206	GET	200 OK	2016-07-23 18:23:37-07	2929697
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 15:53:20-07	2923985
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-23 15:53:21-07	2923986
/	192.0.2.171	GET	200 OK	2016-07-23 15:53:01-07	2923987
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-23 15:53:28-07	2923988
/	192.0.2.119	GET	200 OK	2016-07-23 15:53:07-07	2923989
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-23 15:53:49-07	2923990
/	203.0.113.164	GET	200 OK	2016-07-23 15:53:11-07	2923991
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-23 15:53:57-07	2923992
/	203.0.113.106	GET	200 OK	2016-07-23 15:53:20-07	2923993
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-23 15:54:04-07	2923994
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-23 15:53:39-07	2923995
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 15:53:39-07	2923996
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 15:53:41-07	2923997
/	203.0.113.202	GET	200 OK	2016-07-23 15:53:23-07	2923998
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-23 15:54:18-07	2923999
/	203.0.113.126	GET	200 OK	2016-07-23 15:53:24-07	2924000
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-23 15:54:14-07	2924001
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 15:54:24-07	2924002
/	198.51.100.83	GET	200 OK	2016-07-23 15:53:32-07	2924003
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-23 15:53:51-07	2924004
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-23 15:54:22-07	2924005
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-23 15:54:02-07	2924006
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-23 15:53:47-07	2924007
/	192.0.2.205	GET	200 OK	2016-07-23 15:53:33-07	2924008
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 15:54:03-07	2924009
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 15:54:19-07	2924010
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 15:53:56-07	2924011
/	203.0.113.149	GET	200 OK	2016-07-23 15:53:38-07	2924012
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-23 15:54:03-07	2924013
/	192.0.2.109	GET	200 OK	2016-07-23 15:53:41-07	2924014
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-23 15:54:19-07	2924015
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-23 15:54:22-07	2924016
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 15:54:33-07	2924017
/	192.0.2.90	GET	200 OK	2016-07-23 15:53:43-07	2924018
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-23 15:53:59-07	2924019
/	203.0.113.68	GET	200 OK	2016-07-23 15:53:44-07	2924020
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-23 15:54:10-07	2924021
/	192.0.2.182	GET	200 OK	2016-07-23 15:53:52-07	2924022
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 15:54:25-07	2924023
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-23 15:54:28-07	2924024
/	192.0.2.123	GET	200 OK	2016-07-23 15:53:56-07	2924025
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 15:54:22-07	2924026
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 15:54:48-07	2924027
/	203.0.113.125	GET	200 OK	2016-07-23 15:54:05-07	2924028
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-23 15:54:55-07	2924029
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-23 15:55:01-07	2924030
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-23 15:54:38-07	2924031
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-23 15:54:51-07	2924032
/	198.51.100.198	GET	200 OK	2016-07-23 15:54:15-07	2924033
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-23 15:55:13-07	2924034
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-23 15:54:39-07	2924035
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-23 15:54:58-07	2924036
/	198.51.100.84	GET	200 OK	2016-07-23 15:54:19-07	2924037
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 15:54:52-07	2924038
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-23 15:54:54-07	2924039
/	203.0.113.69	GET	200 OK	2016-07-23 15:54:20-07	2924040
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-23 15:54:50-07	2924041
/	192.0.2.134	GET	200 OK	2016-07-23 15:54:27-07	2924042
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 15:54:43-07	2924043
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 15:54:54-07	2924044
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 15:54:52-07	2924045
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-23 15:54:54-07	2924046
/	203.0.113.6	GET	200 OK	2016-07-23 15:54:30-07	2924047
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 15:55:24-07	2924048
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 15:54:48-07	2924049
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 15:55:03-07	2924050
/	203.0.113.175	GET	200 OK	2016-07-23 15:54:38-07	2924051
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-23 15:55:12-07	2924052
/	192.0.2.237	GET	200 OK	2016-07-23 15:54:40-07	2924053
/article/candidate-is-jerks	192.0.2.237	GET	404 NOT FOUND	2016-07-23 15:55:13-07	2924054
/	198.51.100.150	GET	200 OK	2016-07-23 15:54:41-07	2924055
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-23 15:55:03-07	2924056
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-23 15:55:20-07	2924057
/	203.0.113.161	GET	200 OK	2016-07-23 15:54:42-07	2924058
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 15:55:17-07	2924059
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 15:55:37-07	2924060
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-23 15:54:57-07	2924061
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-23 15:55:02-07	2924062
/	203.0.113.235	GET	200 OK	2016-07-23 15:54:46-07	2924063
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-23 15:55:42-07	2924064
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-23 15:55:42-07	2924065
/	198.51.100.38	GET	200 OK	2016-07-23 15:54:53-07	2924066
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-23 15:55:09-07	2924067
/	203.0.113.30	GET	200 OK	2016-07-23 15:55:01-07	2924068
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-23 15:55:38-07	2924069
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-23 15:55:59-07	2924070
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-23 15:55:55-07	2924071
/	198.51.100.37	GET	200 OK	2016-07-23 15:55:04-07	2924072
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 15:56:04-07	2924073
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 15:55:21-07	2924074
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-23 15:55:40-07	2924075
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 15:55:46-07	2924076
/	203.0.113.144	GET	200 OK	2016-07-23 15:55:07-07	2924077
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 15:56:00-07	2924078
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-23 15:55:28-07	2924079
/	203.0.113.129	GET	200 OK	2016-07-23 18:29:12-07	2929888
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 15:56:01-07	2924080
/	198.51.100.107	GET	200 OK	2016-07-23 15:55:11-07	2924081
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-23 15:55:58-07	2924082
/	203.0.113.249	GET	200 OK	2016-07-23 15:55:14-07	2924083
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 15:55:58-07	2924084
/	192.0.2.253	GET	200 OK	2016-07-23 15:55:22-07	2924085
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 15:55:42-07	2924086
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 15:55:41-07	2924087
/	203.0.113.32	GET	200 OK	2016-07-23 15:55:26-07	2924088
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 15:56:06-07	2924089
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 15:55:54-07	2924090
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 15:55:46-07	2924091
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 15:56:21-07	2924092
/	203.0.113.187	GET	200 OK	2016-07-23 15:55:28-07	2924093
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-23 15:56:17-07	2924094
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-23 15:56:21-07	2924095
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-23 15:56:06-07	2924096
/	198.51.100.196	GET	200 OK	2016-07-23 15:55:36-07	2924097
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 15:55:52-07	2924098
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-23 15:56:07-07	2924099
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-23 15:55:58-07	2924100
/	192.0.2.180	GET	200 OK	2016-07-23 15:55:44-07	2924101
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-23 15:56:11-07	2924102
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-23 15:56:43-07	2924103
/	203.0.113.28	GET	200 OK	2016-07-23 15:55:54-07	2924104
/article/bears-love-berriesa	203.0.113.28	GET	404 NOT FOUND	2016-07-23 15:56:52-07	2924105
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 15:56:17-07	2924106
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-23 15:56:15-07	2924107
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 15:56:33-07	2924108
/	192.0.2.128	GET	200 OK	2016-07-23 15:55:58-07	2924109
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-23 15:56:14-07	2924110
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-23 15:56:47-07	2924111
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-23 15:56:28-07	2924112
/	192.0.2.144	GET	200 OK	2016-07-23 15:56:03-07	2924113
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-23 15:56:28-07	2924114
/	203.0.113.214	GET	200 OK	2016-07-23 15:56:08-07	2924115
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-23 15:56:30-07	2924116
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-23 15:56:44-07	2924117
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 15:56:55-07	2924118
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-23 15:56:45-07	2924119
/	203.0.113.51	GET	200 OK	2016-07-23 15:56:14-07	2924120
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 15:57:09-07	2924121
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-23 15:56:31-07	2924122
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-23 15:57:01-07	2924123
/	198.51.100.82	GET	200 OK	2016-07-23 15:56:22-07	2924124
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-23 15:56:51-07	2924125
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-23 15:56:54-07	2924126
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-23 15:57:21-07	2924127
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-23 15:56:54-07	2924128
/	192.0.2.17	GET	200 OK	2016-07-23 15:56:29-07	2924129
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-23 15:56:50-07	2924130
/	192.0.2.151	GET	200 OK	2016-07-23 15:56:39-07	2924131
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 15:57:18-07	2924132
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 15:57:14-07	2924133
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 15:57:07-07	2924134
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 15:57:25-07	2924135
/	203.0.113.237	GET	200 OK	2016-07-23 15:56:49-07	2924136
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-23 15:57:46-07	2924137
/	203.0.113.126	GET	200 OK	2016-07-23 15:56:59-07	2924138
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 15:57:30-07	2924139
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 15:57:54-07	2924140
/	198.51.100.201	GET	200 OK	2016-07-23 15:57:07-07	2924141
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-23 15:57:53-07	2924142
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-23 15:57:49-07	2924143
/	192.0.2.206	GET	200 OK	2016-07-23 15:57:09-07	2924144
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-23 15:58:09-07	2924145
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-23 15:57:27-07	2924146
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-23 15:57:36-07	2924147
/	203.0.113.42	GET	200 OK	2016-07-23 15:57:19-07	2924148
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-23 15:57:41-07	2924149
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 15:58:00-07	2924150
/	192.0.2.157	GET	200 OK	2016-07-23 15:57:27-07	2924151
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-23 15:58:17-07	2924152
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-23 15:58:02-07	2924153
/	203.0.113.244	GET	200 OK	2016-07-23 15:57:31-07	2924154
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-23 15:58:31-07	2924155
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-23 15:58:06-07	2924156
/	192.0.2.50	GET	200 OK	2016-07-23 15:57:32-07	2924157
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-23 15:57:58-07	2924158
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 15:57:47-07	2924159
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-23 15:58:08-07	2924160
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 15:58:19-07	2924161
/	192.0.2.21	GET	200 OK	2016-07-23 15:57:41-07	2924162
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-23 15:58:30-07	2924163
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-23 15:58:19-07	2924164
/	192.0.2.117	GET	200 OK	2016-07-23 15:57:42-07	2924165
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 15:58:28-07	2924166
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 15:58:21-07	2924167
/	203.0.113.85	GET	200 OK	2016-07-23 15:57:48-07	2924168
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 15:58:36-07	2924169
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 15:58:20-07	2924170
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-23 15:58:22-07	2924171
/	203.0.113.142	GET	200 OK	2016-07-23 15:57:56-07	2924172
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-23 15:58:45-07	2924173
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-23 15:58:55-07	2924174
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-23 15:58:20-07	2924175
/	203.0.113.101	GET	200 OK	2016-07-23 15:58:00-07	2924176
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-23 15:58:51-07	2924177
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-23 15:58:44-07	2924178
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-23 15:58:54-07	2924179
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-23 15:58:22-07	2924180
/	203.0.113.16	GET	200 OK	2016-07-23 15:58:05-07	2924181
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-23 15:58:40-07	2924182
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-23 15:58:54-07	2924183
/	192.0.2.119	GET	200 OK	2016-07-23 15:58:11-07	2924184
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-23 15:58:49-07	2924185
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-23 15:58:49-07	2924186
/	198.51.100.146	GET	200 OK	2016-07-23 15:58:18-07	2924187
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-23 15:59:00-07	2924188
/	203.0.113.99	GET	200 OK	2016-07-23 15:58:22-07	2924189
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-23 15:59:15-07	2924190
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 15:59:19-07	2924191
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 15:58:38-07	2924192
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 15:59:18-07	2924193
/	198.51.100.207	GET	200 OK	2016-07-23 15:58:24-07	2924194
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 15:58:44-07	2924195
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-23 15:58:58-07	2924196
/	192.0.2.163	GET	200 OK	2016-07-23 15:58:26-07	2924197
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-23 15:59:00-07	2924198
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 15:59:05-07	2924199
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 15:58:57-07	2924200
/	203.0.113.157	GET	200 OK	2016-07-23 15:58:31-07	2924201
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-23 15:59:20-07	2924202
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-23 15:59:16-07	2924203
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 15:59:29-07	2924204
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-23 15:59:13-07	2924205
/	198.51.100.48	GET	200 OK	2016-07-23 15:58:38-07	2924206
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-23 15:59:27-07	2924207
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 15:59:36-07	2924208
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 15:59:02-07	2924209
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-23 15:59:20-07	2924210
/	192.0.2.21	GET	200 OK	2016-07-23 15:58:45-07	2924211
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-23 15:59:20-07	2924212
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-23 15:59:10-07	2924213
/	198.51.100.169	GET	200 OK	2016-07-23 15:58:52-07	2924214
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-23 15:59:41-07	2924215
/	198.51.100.51	GET	200 OK	2016-07-23 15:58:59-07	2924216
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-23 15:59:19-07	2924217
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-23 15:59:51-07	2924218
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-23 15:59:54-07	2924219
/	198.51.100.68	GET	200 OK	2016-07-23 15:59:04-07	2924220
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 15:59:31-07	2924221
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 15:59:41-07	2924222
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-23 15:59:58-07	2924223
/	198.51.100.60	GET	200 OK	2016-07-23 15:59:11-07	2924224
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 15:59:43-07	2924225
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 15:59:31-07	2924226
/	198.51.100.193	GET	200 OK	2016-07-23 15:59:21-07	2924227
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 15:59:47-07	2924228
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 15:59:56-07	2924229
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 15:59:54-07	2924230
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 16:00:18-07	2924231
/	192.0.2.228	GET	200 OK	2016-07-23 15:59:24-07	2924232
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 16:00:22-07	2924233
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 16:00:06-07	2924234
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 16:00:13-07	2924235
/	198.51.100.121	GET	200 OK	2016-07-23 15:59:31-07	2924236
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 15:59:55-07	2924237
/	198.51.100.104	GET	200 OK	2016-07-23 15:59:32-07	2924238
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-23 16:00:13-07	2924239
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-23 16:00:31-07	2924240
/	198.51.100.137	GET	200 OK	2016-07-23 15:59:34-07	2924241
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 15:59:55-07	2924242
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 16:00:31-07	2924243
/	192.0.2.113	GET	200 OK	2016-07-23 15:59:41-07	2924244
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 16:00:14-07	2924245
/	198.51.100.102	GET	200 OK	2016-07-23 15:59:46-07	2924246
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-23 16:00:04-07	2924247
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-23 16:00:39-07	2924248
/	203.0.113.141	GET	200 OK	2016-07-23 15:59:54-07	2924249
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-23 16:00:36-07	2924250
/article/media-obsessed-with-bearsm	203.0.113.141	GET	404 NOT FOUND	2016-07-23 16:00:15-07	2924251
/	192.0.2.239	GET	200 OK	2016-07-23 15:59:57-07	2924252
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 16:00:28-07	2924253
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 16:00:36-07	2924254
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 16:00:25-07	2924255
/	203.0.113.77	GET	200 OK	2016-07-23 16:00:03-07	2924256
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 16:00:58-07	2924257
/	203.0.113.84	GET	200 OK	2016-07-23 16:00:04-07	2924258
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 16:01:01-07	2924259
/	203.0.113.69	GET	200 OK	2016-07-23 16:00:06-07	2924260
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-23 16:00:27-07	2924261
/	192.0.2.241	GET	200 OK	2016-07-23 16:00:10-07	2924262
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-23 16:00:54-07	2924263
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-23 16:01:09-07	2924264
/	198.51.100.64	GET	200 OK	2016-07-23 16:00:13-07	2924265
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 16:00:44-07	2924266
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 16:00:41-07	2924267
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 16:01:00-07	2924268
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 16:00:45-07	2924269
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-23 16:01:01-07	2924271
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 16:01:16-07	2924272
/	198.51.100.18	GET	200 OK	2016-07-23 16:00:22-07	2924273
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 16:00:43-07	2924274
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 16:00:40-07	2924275
/	192.0.2.140	GET	200 OK	2016-07-23 16:00:26-07	2924276
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-23 16:01:08-07	2924277
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-23 16:01:25-07	2924278
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-23 16:01:22-07	2924279
/	198.51.100.121	GET	200 OK	2016-07-23 16:00:35-07	2924280
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-23 16:01:15-07	2924281
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 16:00:56-07	2924282
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-23 16:01:04-07	2924283
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-23 16:01:35-07	2924284
/	198.51.100.67	GET	200 OK	2016-07-23 16:00:37-07	2924285
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 16:00:53-07	2924286
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 16:01:35-07	2924287
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-23 16:01:06-07	2924288
/	203.0.113.120	GET	200 OK	2016-07-23 16:00:38-07	2924289
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-23 16:01:08-07	2924290
/	203.0.113.63	GET	200 OK	2016-07-23 16:00:48-07	2924291
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 16:01:20-07	2924292
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-23 16:01:20-07	2924293
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-23 16:01:17-07	2924294
/	203.0.113.169	GET	200 OK	2016-07-23 16:00:58-07	2924295
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-23 16:01:15-07	2924296
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-23 16:01:16-07	2924297
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-23 16:01:56-07	2924298
/	203.0.113.77	GET	200 OK	2016-07-23 16:01:00-07	2924299
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 16:01:56-07	2924300
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 16:01:59-07	2924301
/	203.0.113.145	GET	200 OK	2016-07-23 16:01:10-07	2924302
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 16:01:33-07	2924303
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 16:01:47-07	2924304
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 16:01:37-07	2924305
/	192.0.2.151	GET	200 OK	2016-07-23 16:01:13-07	2924306
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-23 16:02:12-07	2924307
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 16:01:46-07	2924308
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 16:01:41-07	2924309
/	198.51.100.223	GET	200 OK	2016-07-23 16:01:19-07	2924310
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-23 16:01:38-07	2924311
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 16:01:52-07	2924312
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 16:02:16-07	2924313
/	203.0.113.98	GET	200 OK	2016-07-23 16:01:20-07	2924314
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-23 16:01:53-07	2924315
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-23 16:01:40-07	2924316
/	192.0.2.139	GET	200 OK	2016-07-23 16:01:21-07	2924317
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-23 16:01:50-07	2924318
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-23 16:01:39-07	2924319
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 16:02:05-07	2924320
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-23 16:02:09-07	2924321
/	198.51.100.219	GET	200 OK	2016-07-23 16:01:23-07	2924322
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-23 16:01:48-07	2924323
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 16:02:20-07	2924324
/	198.51.100.108	GET	200 OK	2016-07-23 16:01:31-07	2924325
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-23 16:02:14-07	2924326
/	203.0.113.227	GET	200 OK	2016-07-23 16:01:39-07	2924327
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 16:02:18-07	2924328
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 16:02:09-07	2924329
/	203.0.113.248	GET	200 OK	2016-07-23 16:01:46-07	2924330
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-23 16:02:38-07	2924331
/	198.51.100.183	GET	200 OK	2016-07-23 16:01:55-07	2924332
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-23 16:02:53-07	2924333
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-23 16:02:52-07	2924334
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-23 16:02:26-07	2924335
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-23 16:02:23-07	2924336
/	203.0.113.203	GET	200 OK	2016-07-23 16:02:01-07	2924337
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-23 16:03:00-07	2924338
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-23 16:02:41-07	2924339
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-23 16:02:17-07	2924340
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-23 16:02:52-07	2924341
/	198.51.100.60	GET	200 OK	2016-07-23 16:02:05-07	2924342
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-23 16:02:45-07	2924343
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 16:02:55-07	2924344
/	203.0.113.97	GET	200 OK	2016-07-23 16:02:08-07	2924345
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-23 16:02:34-07	2924346
/	203.0.113.116	GET	200 OK	2016-07-23 16:02:12-07	2924347
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-23 16:03:01-07	2924348
/	192.0.2.182	GET	200 OK	2016-07-23 16:02:21-07	2924349
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 16:03:02-07	2924350
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 16:02:37-07	2924351
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 16:02:58-07	2924352
/	198.51.100.9	GET	200 OK	2016-07-23 16:02:27-07	2924353
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-23 16:03:21-07	2924354
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 16:02:45-07	2924355
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-23 16:03:04-07	2924356
/	192.0.2.1	GET	200 OK	2016-07-23 16:02:36-07	2924357
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 16:03:09-07	2924358
/	203.0.113.24	GET	200 OK	2016-07-23 16:02:45-07	2924359
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-23 16:03:04-07	2924360
/	198.51.100.15	GET	200 OK	2016-07-23 16:02:47-07	2924361
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-23 16:03:29-07	2924362
/	198.51.100.164	GET	200 OK	2016-07-23 16:02:52-07	2924363
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-23 16:03:07-07	2924364
/	203.0.113.127	GET	200 OK	2016-07-23 16:02:55-07	2924365
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-23 16:03:45-07	2924366
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-23 16:03:15-07	2924367
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-23 16:03:50-07	2924368
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-23 16:03:31-07	2924369
/	198.51.100.246	GET	200 OK	2016-07-23 16:03:00-07	2924370
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 16:03:17-07	2924371
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-23 16:03:43-07	2924372
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-23 16:03:49-07	2924373
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 16:03:48-07	2924374
/	198.51.100.1	GET	200 OK	2016-07-23 16:03:10-07	2924375
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 16:03:55-07	2924376
/	192.0.2.171	GET	200 OK	2016-07-23 16:03:17-07	2924377
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 16:03:40-07	2924378
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 16:03:59-07	2924379
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 16:03:42-07	2924380
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-23 16:03:45-07	2924381
/	198.51.100.226	GET	200 OK	2016-07-23 16:03:22-07	2924382
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-23 16:04:17-07	2924383
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-23 16:04:07-07	2924384
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-23 16:04:10-07	2924385
/	203.0.113.193	GET	200 OK	2016-07-23 16:03:23-07	2924386
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-23 16:04:22-07	2924387
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 16:03:58-07	2924388
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-23 16:04:08-07	2924389
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 16:04:15-07	2924390
/	198.51.100.232	GET	200 OK	2016-07-23 16:03:24-07	2924391
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-23 16:04:18-07	2924392
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-23 16:03:46-07	2924393
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-23 16:03:55-07	2924394
/	192.0.2.237	GET	200 OK	2016-07-23 16:03:27-07	2924395
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-23 16:04:24-07	2924396
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-23 16:03:58-07	2924397
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 16:04:09-07	2924398
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 16:03:53-07	2924399
/	198.51.100.237	GET	200 OK	2016-07-23 16:03:30-07	2924400
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-23 16:04:13-07	2924401
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 16:03:49-07	2924402
/	198.51.100.93	GET	200 OK	2016-07-23 16:03:34-07	2924403
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 16:03:51-07	2924404
/	198.51.100.134	GET	200 OK	2016-07-23 16:03:36-07	2924405
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-23 16:04:26-07	2924406
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-23 16:04:28-07	2924407
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-23 16:04:34-07	2924408
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-23 16:04:23-07	2924409
/	203.0.113.126	GET	200 OK	2016-07-23 16:03:38-07	2924410
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 16:04:30-07	2924411
/	192.0.2.238	GET	200 OK	2016-07-23 16:03:39-07	2924412
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-23 16:04:29-07	2924413
/	192.0.2.51	GET	200 OK	2016-07-23 16:03:49-07	2924414
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-23 16:04:17-07	2924415
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-23 16:04:19-07	2924416
/	192.0.2.195	GET	200 OK	2016-07-23 16:03:55-07	2924417
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 16:04:13-07	2924418
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-23 16:04:53-07	2924419
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-23 16:04:12-07	2924420
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-23 16:04:10-07	2924421
/	198.51.100.219	GET	200 OK	2016-07-23 16:04:02-07	2924422
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-23 16:04:38-07	2924423
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-23 16:04:56-07	2924424
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-23 16:05:00-07	2924425
/	192.0.2.12	GET	200 OK	2016-07-23 16:04:11-07	2924426
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 16:04:50-07	2924427
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 16:04:26-07	2924428
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-23 16:04:35-07	2924429
/	198.51.100.33	GET	200 OK	2016-07-23 16:04:19-07	2924430
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-23 16:04:41-07	2924431
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-23 16:04:40-07	2924432
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 16:05:12-07	2924433
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 16:05:08-07	2924434
/	203.0.113.144	GET	200 OK	2016-07-23 16:04:20-07	2924435
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 16:04:38-07	2924436
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 16:04:45-07	2924437
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-23 16:05:19-07	2924438
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-23 16:05:11-07	2924439
/	192.0.2.252	GET	200 OK	2016-07-23 16:04:30-07	2924440
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 16:05:07-07	2924441
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 16:05:11-07	2924442
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-23 16:05:13-07	2924443
/	203.0.113.186	GET	200 OK	2016-07-23 16:04:33-07	2924444
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-23 16:05:06-07	2924445
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-23 16:05:00-07	2924446
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-23 16:05:19-07	2924447
/	192.0.2.231	GET	200 OK	2016-07-23 16:04:36-07	2924448
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-23 16:05:19-07	2924449
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-23 16:05:36-07	2924450
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 16:05:17-07	2924451
/	203.0.113.145	GET	200 OK	2016-07-23 16:04:46-07	2924452
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 16:05:35-07	2924453
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-23 16:05:12-07	2924454
/	203.0.113.204	GET	200 OK	2016-07-23 16:04:56-07	2924455
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-23 16:05:12-07	2924456
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-23 16:05:30-07	2924457
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 16:05:44-07	2924458
/	198.51.100.74	GET	200 OK	2016-07-23 16:05:03-07	2924459
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-23 16:05:24-07	2924460
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-23 16:06:03-07	2924461
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 16:06:01-07	2924462
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-23 16:05:53-07	2924463
/	198.51.100.221	GET	200 OK	2016-07-23 16:05:12-07	2924464
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-23 16:05:40-07	2924465
/	192.0.2.3	GET	200 OK	2016-07-23 16:05:15-07	2924466
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-23 16:05:37-07	2924467
/	192.0.2.187	GET	200 OK	2016-07-23 16:05:19-07	2924468
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-23 16:05:38-07	2924469
/	198.51.100.185	GET	200 OK	2016-07-23 16:05:20-07	2924470
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-23 16:05:45-07	2924471
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-23 16:06:14-07	2924472
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-23 16:05:44-07	2924473
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-23 16:06:06-07	2924474
/	192.0.2.233	GET	200 OK	2016-07-23 16:05:26-07	2924475
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-23 16:05:48-07	2924476
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-23 16:05:43-07	2924477
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-23 16:05:43-07	2924478
/	192.0.2.190	GET	200 OK	2016-07-23 16:05:31-07	2924479
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-23 16:06:07-07	2924480
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 16:05:55-07	2924481
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-23 16:06:09-07	2924482
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-23 16:05:58-07	2924483
/	203.0.113.90	GET	200 OK	2016-07-23 16:05:33-07	2924484
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-23 16:06:02-07	2924485
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 16:06:08-07	2924486
/	203.0.113.171	GET	200 OK	2016-07-23 16:05:36-07	2924487
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 16:06:05-07	2924488
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 16:06:30-07	2924489
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 16:06:17-07	2924490
/	198.51.100.212	GET	200 OK	2016-07-23 16:05:46-07	2924491
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-23 16:06:19-07	2924492
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-23 16:06:09-07	2924493
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-23 16:06:14-07	2924494
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-23 16:06:18-07	2924495
/	198.51.100.5	GET	200 OK	2016-07-23 16:05:49-07	2924496
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-23 16:06:47-07	2924497
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 16:06:22-07	2924498
/	198.51.100.25	GET	200 OK	2016-07-23 16:05:55-07	2924499
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-23 16:06:46-07	2924500
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-23 16:06:13-07	2924501
/	203.0.113.34	GET	200 OK	2016-07-23 16:06:00-07	2924502
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-23 16:06:43-07	2924503
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-23 16:06:51-07	2924504
/	192.0.2.198	GET	200 OK	2016-07-23 16:06:02-07	2924505
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-23 16:06:52-07	2924506
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-23 16:06:32-07	2924507
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-23 16:06:32-07	2924508
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-23 16:06:51-07	2924509
/	198.51.100.21	GET	200 OK	2016-07-23 16:06:05-07	2924510
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-23 16:06:25-07	2924511
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-23 16:06:32-07	2924512
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-23 16:06:58-07	2924513
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-23 16:06:42-07	2924514
/	203.0.113.75	GET	200 OK	2016-07-23 16:06:09-07	2924515
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-23 16:07:03-07	2924516
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 16:06:32-07	2924517
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-23 16:06:39-07	2924518
/	203.0.113.137	GET	200 OK	2016-07-23 16:06:15-07	2924519
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-23 16:06:50-07	2924520
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-23 16:07:02-07	2924521
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-23 16:06:46-07	2924522
/	198.51.100.132	GET	200 OK	2016-07-23 16:06:18-07	2924523
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 16:07:03-07	2924524
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-23 16:07:01-07	2924525
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-23 16:06:43-07	2924526
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-23 16:07:15-07	2924527
/	198.51.100.246	GET	200 OK	2016-07-23 16:06:23-07	2924528
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-23 16:06:55-07	2924529
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-23 16:06:53-07	2924530
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-23 16:07:01-07	2924531
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-23 16:07:06-07	2924532
/	192.0.2.54	GET	200 OK	2016-07-23 16:06:31-07	2924533
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-23 16:06:51-07	2924534
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-23 16:07:24-07	2924535
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-23 16:07:12-07	2924536
/	203.0.113.231	GET	200 OK	2016-07-23 16:06:36-07	2924537
/article/candidate-is-jerky	203.0.113.231	GET	404 NOT FOUND	2016-07-23 16:07:16-07	2924538
/	198.51.100.82	GET	200 OK	2016-07-23 16:06:42-07	2924539
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-23 16:07:10-07	2924540
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-23 16:07:01-07	2924541
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-23 16:07:34-07	2924542
/	203.0.113.65	GET	200 OK	2016-07-23 16:06:50-07	2924543
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 16:07:43-07	2924544
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 16:07:26-07	2924545
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-23 16:07:33-07	2924546
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-23 16:07:05-07	2924547
/	198.51.100.6	GET	200 OK	2016-07-23 16:06:55-07	2924548
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-23 16:07:40-07	2924549
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-23 16:07:50-07	2924550
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 16:07:12-07	2924551
/	192.0.2.38	GET	200 OK	2016-07-23 16:07:03-07	2924552
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 16:07:28-07	2924553
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 16:07:48-07	2924554
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-23 16:07:25-07	2924555
/	198.51.100.204	GET	200 OK	2016-07-23 16:07:07-07	2924556
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-23 16:08:04-07	2924557
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 16:07:57-07	2924558
/	198.51.100.49	GET	200 OK	2016-07-23 16:07:12-07	2924559
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-23 16:07:59-07	2924560
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-23 16:07:46-07	2924561
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-23 16:07:38-07	2924562
/	192.0.2.177	GET	200 OK	2016-07-23 16:07:14-07	2924563
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 16:07:41-07	2924564
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 16:08:06-07	2924565
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-23 16:07:47-07	2924566
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 16:08:04-07	2924567
/	203.0.113.165	GET	200 OK	2016-07-23 16:07:24-07	2924568
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 16:08:05-07	2924569
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 16:07:58-07	2924570
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-23 16:08:03-07	2924571
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 16:07:43-07	2924572
/	192.0.2.156	GET	200 OK	2016-07-23 16:07:27-07	2924573
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-23 16:07:52-07	2924574
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-23 16:08:10-07	2924575
/	192.0.2.56	GET	200 OK	2016-07-23 16:07:28-07	2924576
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 16:07:48-07	2924577
/	192.0.2.64	GET	200 OK	2016-07-23 16:07:38-07	2924578
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-23 16:08:33-07	2924579
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 16:08:32-07	2924580
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 16:08:34-07	2924581
/	203.0.113.37	GET	200 OK	2016-07-23 16:07:45-07	2924582
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-23 16:08:04-07	2924583
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-23 16:08:35-07	2924584
/	198.51.100.120	GET	200 OK	2016-07-23 16:07:46-07	2924585
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 16:08:32-07	2924586
/	192.0.2.95	GET	200 OK	2016-07-23 16:07:52-07	2924587
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-23 16:08:23-07	2924588
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-23 16:08:52-07	2924589
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 16:08:21-07	2924590
/	192.0.2.171	GET	200 OK	2016-07-23 16:07:54-07	2924591
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-23 16:08:10-07	2924592
/	198.51.100.238	GET	200 OK	2016-07-23 16:07:55-07	2924593
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-23 16:08:31-07	2924594
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-23 16:08:20-07	2924595
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-23 16:08:43-07	2924596
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-23 16:08:18-07	2924597
/	198.51.100.137	GET	200 OK	2016-07-23 16:07:56-07	2924598
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-23 16:08:20-07	2924599
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-23 16:08:26-07	2924600
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-23 16:08:25-07	2924601
/	203.0.113.199	GET	200 OK	2016-07-23 16:08:04-07	2924602
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-23 16:08:41-07	2924603
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-23 16:08:57-07	2924604
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-23 16:08:44-07	2924605
/	192.0.2.168	GET	200 OK	2016-07-23 16:08:06-07	2924606
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-23 16:08:23-07	2924607
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-23 16:08:50-07	2924608
/	203.0.113.133	GET	200 OK	2016-07-23 16:08:12-07	2924609
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 16:09:01-07	2924610
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 16:09:06-07	2924611
/	203.0.113.247	GET	200 OK	2016-07-23 16:08:18-07	2924612
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 16:08:41-07	2924613
/	198.51.100.182	GET	200 OK	2016-07-23 16:08:28-07	2924614
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-23 16:09:03-07	2924615
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-23 16:09:28-07	2924616
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-23 16:09:22-07	2924617
/	198.51.100.222	GET	200 OK	2016-07-23 16:08:35-07	2924618
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-23 16:09:05-07	2924619
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-23 16:09:06-07	2924620
/	203.0.113.253	GET	200 OK	2016-07-23 16:08:40-07	2924621
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-23 16:09:00-07	2924622
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-23 16:09:36-07	2924623
/	203.0.113.125	GET	200 OK	2016-07-23 16:08:45-07	2924624
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-23 16:09:44-07	2924625
/	198.51.100.250	GET	200 OK	2016-07-23 16:08:50-07	2924626
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-23 16:09:12-07	2924627
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-23 16:09:15-07	2924628
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-23 16:09:15-07	2924629
/	192.0.2.49	GET	200 OK	2016-07-23 16:08:57-07	2924630
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-23 16:09:45-07	2924631
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-23 16:09:43-07	2924632
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-23 16:09:15-07	2924633
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-23 16:09:37-07	2924634
/	203.0.113.223	GET	200 OK	2016-07-23 16:09:02-07	2924635
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 16:09:47-07	2924636
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 16:09:46-07	2924637
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 16:09:47-07	2924638
/	198.51.100.6	GET	200 OK	2016-07-23 16:09:10-07	2924639
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-23 16:09:30-07	2924640
/	198.51.100.1	GET	200 OK	2016-07-23 16:09:19-07	2924641
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 16:09:51-07	2924642
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 16:09:49-07	2924643
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 16:09:58-07	2924644
/	203.0.113.67	GET	200 OK	2016-07-23 16:09:28-07	2924645
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 16:09:59-07	2924646
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 16:10:20-07	2924647
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 16:10:13-07	2924648
/	203.0.113.117	GET	200 OK	2016-07-23 16:09:37-07	2924649
/	192.0.2.213	GET	200 OK	2016-07-23 18:31:25-07	2929984
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-23 16:10:24-07	2924650
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-23 16:10:28-07	2924651
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-23 16:10:37-07	2924652
/	203.0.113.124	GET	200 OK	2016-07-23 16:09:44-07	2924653
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-23 16:10:14-07	2924654
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-23 16:10:14-07	2924655
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-23 16:10:12-07	2924656
/	198.51.100.176	GET	200 OK	2016-07-23 16:09:50-07	2924657
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-23 16:10:07-07	2924658
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-23 16:10:23-07	2924659
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-23 16:10:48-07	2924660
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-23 16:10:14-07	2924661
/	198.51.100.202	GET	200 OK	2016-07-23 16:09:52-07	2924662
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-23 16:10:50-07	2924663
/	203.0.113.211	GET	200 OK	2016-07-23 16:09:57-07	2924664
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-23 16:10:52-07	2924665
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-23 16:10:47-07	2924666
/	203.0.113.38	GET	200 OK	2016-07-23 16:10:03-07	2924667
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-23 16:10:33-07	2924668
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 16:10:27-07	2924669
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-23 16:10:47-07	2924670
/	192.0.2.187	GET	200 OK	2016-07-23 16:10:11-07	2924671
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-23 16:10:52-07	2924672
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-23 16:10:43-07	2924673
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-23 16:10:34-07	2924674
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-23 16:10:48-07	2924675
/	198.51.100.119	GET	200 OK	2016-07-23 16:10:15-07	2924676
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 16:11:04-07	2924677
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-23 16:10:51-07	2924678
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-23 16:10:46-07	2924679
/	192.0.2.201	GET	200 OK	2016-07-23 16:10:16-07	2924680
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 16:10:32-07	2924681
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-23 16:11:02-07	2924682
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-23 16:11:01-07	2924683
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 16:11:00-07	2924684
/	192.0.2.185	GET	200 OK	2016-07-23 16:10:24-07	2924685
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 16:11:10-07	2924686
/	203.0.113.128	GET	200 OK	2016-07-23 16:10:34-07	2924687
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-23 16:11:00-07	2924688
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-23 16:11:05-07	2924689
/	203.0.113.7	GET	200 OK	2016-07-23 16:10:42-07	2924690
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-23 16:11:02-07	2924691
/	198.51.100.250	GET	200 OK	2016-07-23 16:10:52-07	2924692
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-23 16:11:08-07	2924693
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 16:11:49-07	2924694
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-23 16:11:48-07	2924695
/	192.0.2.156	GET	200 OK	2016-07-23 16:11:01-07	2924696
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-23 16:11:34-07	2924697
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-23 16:11:33-07	2924698
/	192.0.2.177	GET	200 OK	2016-07-23 16:11:03-07	2924699
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 16:11:36-07	2924700
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-23 16:11:56-07	2924701
/	192.0.2.77	GET	200 OK	2016-07-23 16:11:10-07	2924702
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-23 16:11:34-07	2924703
/	198.51.100.192	GET	200 OK	2016-07-23 16:11:18-07	2924704
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-23 16:11:38-07	2924705
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-23 16:11:43-07	2924706
/	203.0.113.219	GET	200 OK	2016-07-23 16:11:28-07	2924707
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-23 16:11:51-07	2924708
/	198.51.100.67	GET	200 OK	2016-07-23 16:11:35-07	2924709
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-23 16:12:32-07	2924710
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 16:11:54-07	2924711
/	198.51.100.221	GET	200 OK	2016-07-23 16:11:43-07	2924712
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-23 16:12:11-07	2924713
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-23 16:12:01-07	2924714
/	203.0.113.117	GET	200 OK	2016-07-23 16:11:48-07	2924715
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-23 16:12:29-07	2924716
/	203.0.113.47	GET	200 OK	2016-07-23 16:11:53-07	2924717
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-23 16:12:30-07	2924718
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 16:12:38-07	2924719
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 16:12:12-07	2924720
/	198.51.100.9	GET	200 OK	2016-07-23 16:11:59-07	2924721
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-23 16:12:38-07	2924722
/	198.51.100.157	GET	200 OK	2016-07-23 16:12:04-07	2924723
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-23 16:12:46-07	2924724
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 16:13:00-07	2924725
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-23 16:13:01-07	2924726
/	203.0.113.184	GET	200 OK	2016-07-23 16:12:12-07	2924727
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 16:13:03-07	2924728
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 16:12:36-07	2924729
/	198.51.100.80	GET	200 OK	2016-07-23 16:12:15-07	2924730
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-23 16:13:05-07	2924731
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 16:12:33-07	2924732
/article/trouble-for-troubledk	198.51.100.80	GET	404 NOT FOUND	2016-07-23 16:13:15-07	2924733
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-23 16:12:49-07	2924734
/	203.0.113.19	GET	200 OK	2016-07-23 16:12:22-07	2924735
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-23 16:12:51-07	2924736
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-23 16:12:50-07	2924737
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-23 16:12:54-07	2924738
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 16:12:53-07	2924739
/	203.0.113.164	GET	200 OK	2016-07-23 16:12:30-07	2924740
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-23 16:13:26-07	2924741
/	192.0.2.158	GET	200 OK	2016-07-23 16:12:32-07	2924742
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-23 16:13:10-07	2924743
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-23 16:13:31-07	2924744
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-23 16:13:11-07	2924746
/	203.0.113.128	GET	200 OK	2016-07-23 16:12:37-07	2924747
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-23 16:13:37-07	2924748
/	198.51.100.146	GET	200 OK	2016-07-23 16:12:47-07	2924749
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-23 16:13:03-07	2924750
/	198.51.100.117	GET	200 OK	2016-07-23 16:12:50-07	2924751
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-23 16:13:43-07	2924752
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-23 16:13:09-07	2924753
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-23 16:13:29-07	2924754
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-23 16:13:15-07	2924755
/	192.0.2.81	GET	200 OK	2016-07-23 16:12:52-07	2924756
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 16:13:32-07	2924757
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 16:13:16-07	2924758
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-23 16:13:14-07	2924759
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 16:13:35-07	2924760
/	198.51.100.130	GET	200 OK	2016-07-23 16:12:53-07	2924761
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-23 16:13:17-07	2924762
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-23 16:13:38-07	2924763
/	192.0.2.43	GET	200 OK	2016-07-23 16:13:02-07	2924764
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 16:13:39-07	2924765
/	192.0.2.31	GET	200 OK	2016-07-23 16:13:03-07	2924766
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-23 16:13:27-07	2924767
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-23 16:13:38-07	2924768
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-23 16:13:34-07	2924769
/	203.0.113.165	GET	200 OK	2016-07-23 16:13:04-07	2924770
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 16:13:44-07	2924771
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-23 16:13:31-07	2924772
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 16:13:44-07	2924773
/	203.0.113.59	GET	200 OK	2016-07-23 16:13:06-07	2924774
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-23 16:13:52-07	2924775
/	203.0.113.81	GET	200 OK	2016-07-23 16:13:07-07	2924776
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-23 16:13:51-07	2924777
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-23 16:13:27-07	2924778
/	198.51.100.223	GET	200 OK	2016-07-23 16:13:10-07	2924779
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-23 16:14:08-07	2924780
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 16:14:10-07	2924781
/	203.0.113.110	GET	200 OK	2016-07-23 16:13:13-07	2924782
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-23 16:13:32-07	2924783
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-23 16:13:52-07	2924784
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-23 16:14:05-07	2924785
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-23 16:13:58-07	2924786
/	198.51.100.215	GET	200 OK	2016-07-23 16:13:20-07	2924787
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-23 16:13:59-07	2924788
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-23 16:13:40-07	2924789
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-23 16:13:36-07	2924790
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-23 16:14:08-07	2924791
/	203.0.113.167	GET	200 OK	2016-07-23 16:13:21-07	2924792
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-23 16:14:18-07	2924793
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 16:13:37-07	2924794
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 16:14:08-07	2924795
/	198.51.100.99	GET	200 OK	2016-07-23 16:13:22-07	2924796
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 16:14:04-07	2924797
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 16:13:49-07	2924798
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-23 16:14:00-07	2924799
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 16:14:20-07	2924800
/	192.0.2.158	GET	200 OK	2016-07-23 16:13:29-07	2924801
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-23 16:14:03-07	2924802
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-23 16:14:18-07	2924803
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-23 16:14:15-07	2924804
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-23 16:14:00-07	2924805
/	203.0.113.21	GET	200 OK	2016-07-23 16:13:39-07	2924806
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 16:13:57-07	2924807
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 16:14:06-07	2924808
/	192.0.2.42	GET	200 OK	2016-07-23 16:13:48-07	2924809
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-23 16:14:07-07	2924810
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-23 16:14:05-07	2924811
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-23 16:14:40-07	2924812
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-23 16:14:03-07	2924813
/	198.51.100.8	GET	200 OK	2016-07-23 16:13:58-07	2924814
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-23 16:14:21-07	2924815
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-23 16:14:18-07	2924816
/	192.0.2.175	GET	200 OK	2016-07-23 16:14:05-07	2924817
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 16:14:42-07	2924818
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 16:14:37-07	2924819
/	198.51.100.162	GET	200 OK	2016-07-23 16:14:11-07	2924820
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 16:14:41-07	2924821
/	203.0.113.71	GET	200 OK	2016-07-23 16:14:20-07	2924822
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-23 16:14:39-07	2924823
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-23 16:15:16-07	2924824
/	198.51.100.103	GET	200 OK	2016-07-23 16:14:28-07	2924825
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-23 16:15:13-07	2924826
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-23 16:15:00-07	2924827
/	192.0.2.227	GET	200 OK	2016-07-23 16:14:35-07	2924828
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 16:15:33-07	2924829
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-23 16:15:10-07	2924830
/	198.51.100.132	GET	200 OK	2016-07-23 16:14:42-07	2924831
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 16:15:28-07	2924832
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-23 16:15:32-07	2924833
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 16:15:20-07	2924834
/	192.0.2.225	GET	200 OK	2016-07-23 16:14:51-07	2924835
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-23 16:15:47-07	2924836
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-23 16:15:24-07	2924837
/	198.51.100.146	GET	200 OK	2016-07-23 16:15:00-07	2924838
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-23 16:15:44-07	2924839
/	192.0.2.63	GET	200 OK	2016-07-23 16:15:01-07	2924840
/	203.0.113.250	GET	200 OK	2016-07-23 18:34:25-07	2930080
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-23 16:15:52-07	2924841
/	192.0.2.204	GET	200 OK	2016-07-23 16:15:02-07	2924842
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-23 16:15:34-07	2924843
/	192.0.2.173	GET	200 OK	2016-07-23 16:15:10-07	2924844
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 16:16:10-07	2924845
/	203.0.113.170	GET	200 OK	2016-07-23 16:15:18-07	2924846
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 16:15:36-07	2924847
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-23 16:15:52-07	2924848
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-23 16:15:36-07	2924849
/	198.51.100.40	GET	200 OK	2016-07-23 16:15:26-07	2924850
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 16:16:05-07	2924851
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 16:15:53-07	2924852
/	203.0.113.100	GET	200 OK	2016-07-23 16:15:27-07	2924853
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-23 16:15:59-07	2924854
/	198.51.100.75	GET	200 OK	2016-07-23 16:15:34-07	2924855
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-23 16:16:16-07	2924856
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-23 16:16:24-07	2924857
/	203.0.113.78	GET	200 OK	2016-07-23 16:15:36-07	2924858
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 16:15:57-07	2924859
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-23 16:15:55-07	2924860
/	192.0.2.128	GET	200 OK	2016-07-23 16:15:41-07	2924861
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-23 16:16:10-07	2924862
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-23 16:15:57-07	2924863
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-23 16:16:13-07	2924864
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-23 16:16:40-07	2924865
/	192.0.2.87	GET	200 OK	2016-07-23 16:15:44-07	2924866
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-23 16:16:40-07	2924867
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-23 16:16:34-07	2924868
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-23 16:16:17-07	2924869
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-23 16:16:34-07	2924870
/	198.51.100.194	GET	200 OK	2016-07-23 16:15:52-07	2924871
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-23 16:16:42-07	2924872
/	203.0.113.100	GET	200 OK	2016-07-23 16:15:56-07	2924873
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-23 16:16:29-07	2924874
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-23 16:16:56-07	2924875
/	198.51.100.211	GET	200 OK	2016-07-23 16:16:02-07	2924876
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-23 16:16:40-07	2924877
/	198.51.100.202	GET	200 OK	2016-07-23 16:16:12-07	2924878
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 16:17:07-07	2924879
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-23 16:17:11-07	2924880
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-23 16:16:49-07	2924881
/	203.0.113.3	GET	200 OK	2016-07-23 16:16:21-07	2924882
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-23 16:17:07-07	2924883
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 16:16:41-07	2924884
/	192.0.2.170	GET	200 OK	2016-07-23 16:16:29-07	2924885
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-23 16:17:02-07	2924886
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 16:16:47-07	2924887
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-23 16:16:57-07	2924888
/	203.0.113.133	GET	200 OK	2016-07-23 16:16:34-07	2924889
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 16:16:50-07	2924890
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-23 16:17:05-07	2924891
/	192.0.2.44	GET	200 OK	2016-07-23 16:16:40-07	2924892
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-23 16:17:03-07	2924893
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-23 16:17:28-07	2924894
/	203.0.113.87	GET	200 OK	2016-07-23 16:16:47-07	2924895
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-23 16:17:29-07	2924896
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-23 16:17:20-07	2924897
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-23 16:17:39-07	2924898
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-23 16:17:38-07	2924899
/	203.0.113.202	GET	200 OK	2016-07-23 16:16:57-07	2924900
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-23 16:17:32-07	2924901
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-23 16:17:49-07	2924902
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-23 16:17:17-07	2924903
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-23 16:17:16-07	2924904
/	198.51.100.3	GET	200 OK	2016-07-23 16:17:06-07	2924905
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-23 16:17:21-07	2924906
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 16:17:46-07	2924907
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-23 16:17:35-07	2924908
/	198.51.100.192	GET	200 OK	2016-07-23 16:17:11-07	2924909
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 16:17:31-07	2924910
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 16:18:02-07	2924911
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-23 16:17:48-07	2924912
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-23 16:17:59-07	2924913
/	192.0.2.212	GET	200 OK	2016-07-23 16:17:13-07	2924914
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 16:17:59-07	2924915
/	192.0.2.86	GET	200 OK	2016-07-23 16:17:21-07	2924916
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-23 16:18:14-07	2924917
/	198.51.100.254	GET	200 OK	2016-07-23 16:17:22-07	2924918
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 16:18:21-07	2924919
/	198.51.100.1	GET	200 OK	2016-07-23 16:17:29-07	2924920
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-23 16:18:24-07	2924921
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 16:18:05-07	2924922
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-23 16:18:24-07	2924923
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-23 16:17:51-07	2924924
/	203.0.113.155	GET	200 OK	2016-07-23 16:17:33-07	2924925
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-23 16:17:59-07	2924926
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-23 16:18:17-07	2924927
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-23 16:17:59-07	2924928
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-23 16:18:24-07	2924929
/	203.0.113.76	GET	200 OK	2016-07-23 16:17:41-07	2924930
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 16:18:21-07	2924931
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-23 16:18:08-07	2924932
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 16:18:33-07	2924933
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 16:18:02-07	2924934
/	198.51.100.214	GET	200 OK	2016-07-23 16:17:44-07	2924935
/	203.0.113.181	GET	200 OK	2016-07-23 18:50:09-07	2930651
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-23 16:18:19-07	2924936
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-23 16:18:12-07	2924937
/	192.0.2.252	GET	200 OK	2016-07-23 16:17:45-07	2924938
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-23 16:18:16-07	2924939
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-23 16:18:41-07	2924940
/	192.0.2.219	GET	200 OK	2016-07-23 16:17:48-07	2924941
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-23 16:18:22-07	2924942
/	198.51.100.42	GET	200 OK	2016-07-23 16:17:54-07	2924943
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-23 16:18:36-07	2924944
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-23 16:18:31-07	2924945
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-23 16:18:17-07	2924946
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-23 16:18:38-07	2924947
/	192.0.2.210	GET	200 OK	2016-07-23 16:18:04-07	2924948
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 16:18:41-07	2924949
/	203.0.113.128	GET	200 OK	2016-07-23 16:18:05-07	2924950
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-23 16:18:35-07	2924951
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-23 16:18:45-07	2924952
/	192.0.2.1	GET	200 OK	2016-07-23 16:18:14-07	2924953
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-23 16:18:55-07	2924954
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-23 16:18:35-07	2924955
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-23 16:19:04-07	2924956
/	198.51.100.80	GET	200 OK	2016-07-23 16:18:16-07	2924957
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-23 16:18:32-07	2924958
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-23 16:18:54-07	2924959
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-23 16:19:02-07	2924960
/	198.51.100.179	GET	200 OK	2016-07-23 16:18:26-07	2924961
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-23 16:19:23-07	2924962
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-23 16:18:51-07	2924963
/	198.51.100.206	GET	200 OK	2016-07-23 16:18:28-07	2924964
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 16:19:28-07	2924965
/article/bears-love-berriesx	198.51.100.206	GET	404 NOT FOUND	2016-07-23 16:18:49-07	2924966
/	198.51.100.113	GET	200 OK	2016-07-23 16:18:30-07	2924967
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 16:18:48-07	2924968
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 16:19:27-07	2924969
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 16:19:05-07	2924970
/	198.51.100.226	GET	200 OK	2016-07-23 16:18:31-07	2924971
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-23 16:18:49-07	2924972
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-23 16:18:57-07	2924973
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-23 16:18:57-07	2924974
/	192.0.2.162	GET	200 OK	2016-07-23 16:18:33-07	2924975
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 16:19:04-07	2924976
/	198.51.100.237	GET	200 OK	2016-07-23 16:18:35-07	2924977
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 16:19:19-07	2924978
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-23 16:19:10-07	2924979
/	192.0.2.90	GET	200 OK	2016-07-23 16:18:41-07	2924980
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 16:19:38-07	2924981
/	192.0.2.105	GET	200 OK	2016-07-23 16:18:47-07	2924982
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-23 16:19:20-07	2924983
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-23 16:19:36-07	2924984
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 16:19:13-07	2924985
/	203.0.113.173	GET	200 OK	2016-07-23 16:18:57-07	2924986
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-23 16:19:42-07	2924987
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-23 16:19:22-07	2924988
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-23 16:19:56-07	2924989
/	198.51.100.23	GET	200 OK	2016-07-23 16:18:58-07	2924990
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 16:19:33-07	2924991
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 16:19:52-07	2924992
/	203.0.113.83	GET	200 OK	2016-07-23 16:19:04-07	2924993
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 16:20:04-07	2924994
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 16:19:54-07	2924995
/	198.51.100.211	GET	200 OK	2016-07-23 16:19:07-07	2924996
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-23 16:19:23-07	2924997
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-23 16:19:35-07	2924998
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-23 16:19:33-07	2924999
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-23 16:19:47-07	2925000
/	203.0.113.223	GET	200 OK	2016-07-23 16:19:13-07	2925001
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 16:20:04-07	2925002
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 16:19:49-07	2925003
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-23 16:19:59-07	2925004
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 16:19:29-07	2925005
/	192.0.2.72	GET	200 OK	2016-07-23 16:19:14-07	2925006
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-23 16:19:30-07	2925007
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-23 16:20:12-07	2925008
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-23 16:19:40-07	2925009
/	198.51.100.194	GET	200 OK	2016-07-23 16:19:19-07	2925010
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-23 16:20:11-07	2925011
/	192.0.2.98	GET	200 OK	2016-07-23 16:19:20-07	2925012
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-23 16:20:10-07	2925013
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-23 16:20:15-07	2925014
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 16:19:58-07	2925015
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 16:19:52-07	2925016
/	203.0.113.101	GET	200 OK	2016-07-23 16:19:25-07	2925017
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-23 16:19:43-07	2925018
/	192.0.2.117	GET	200 OK	2016-07-23 16:19:31-07	2925019
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-23 16:20:15-07	2925020
/	203.0.113.206	GET	200 OK	2016-07-23 16:19:35-07	2925021
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 16:20:28-07	2925022
/	192.0.2.248	GET	200 OK	2016-07-23 16:19:41-07	2925023
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-23 16:20:15-07	2925024
/	198.51.100.155	GET	200 OK	2016-07-23 16:19:43-07	2925025
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 16:20:25-07	2925026
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 16:20:42-07	2925027
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 16:20:17-07	2925028
/	203.0.113.188	GET	200 OK	2016-07-23 16:19:49-07	2925029
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-23 16:20:44-07	2925030
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-23 16:20:41-07	2925031
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-23 16:20:41-07	2925033
/	203.0.113.251	GET	200 OK	2016-07-23 16:19:51-07	2925034
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-23 16:20:08-07	2925035
/	203.0.113.167	GET	200 OK	2016-07-23 16:20:01-07	2925036
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 16:20:50-07	2925037
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-23 16:20:26-07	2925038
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 16:20:52-07	2925039
/	192.0.2.62	GET	200 OK	2016-07-23 16:20:06-07	2925040
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 16:20:43-07	2925041
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 16:21:05-07	2925042
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-23 16:20:54-07	2925043
/	203.0.113.166	GET	200 OK	2016-07-23 16:20:08-07	2925044
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-23 16:20:38-07	2925045
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-23 16:20:44-07	2925046
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-23 16:20:56-07	2925047
/	192.0.2.158	GET	200 OK	2016-07-23 16:20:12-07	2925048
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-23 16:20:46-07	2925049
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-23 16:20:45-07	2925050
/	198.51.100.28	GET	200 OK	2016-07-23 16:20:16-07	2925051
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-23 16:20:46-07	2925052
/article/balloon-goons-doomedg	198.51.100.28	GET	404 NOT FOUND	2016-07-23 16:20:54-07	2925053
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-23 16:20:35-07	2925054
/	198.51.100.140	GET	200 OK	2016-07-23 16:20:19-07	2925055
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-23 16:21:00-07	2925056
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-23 16:21:06-07	2925057
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-23 16:21:09-07	2925058
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-23 16:20:59-07	2925059
/	203.0.113.146	GET	200 OK	2016-07-23 16:20:28-07	2925060
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-23 16:21:25-07	2925061
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-23 16:20:50-07	2925062
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-23 16:21:21-07	2925063
/	198.51.100.161	GET	200 OK	2016-07-23 16:20:37-07	2925064
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-23 16:21:32-07	2925065
/	198.51.100.105	GET	200 OK	2016-07-23 16:20:47-07	2925066
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-23 16:21:46-07	2925067
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-23 16:21:06-07	2925068
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-23 16:21:15-07	2925069
/	192.0.2.132	GET	200 OK	2016-07-23 16:20:52-07	2925070
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-23 16:21:22-07	2925071
/	203.0.113.157	GET	200 OK	2016-07-23 16:20:56-07	2925072
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-23 16:21:40-07	2925073
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 16:21:55-07	2925074
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 16:21:36-07	2925075
/	198.51.100.204	GET	200 OK	2016-07-23 16:20:57-07	2925076
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 16:21:35-07	2925077
/	192.0.2.130	GET	200 OK	2016-07-23 16:21:00-07	2925078
/article/candidate-is-jerkv	192.0.2.130	GET	404 NOT FOUND	2016-07-23 16:21:42-07	2925079
/article/media-obsessed-with-bearsb	192.0.2.130	GET	404 NOT FOUND	2016-07-23 16:21:47-07	2925080
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-23 16:21:17-07	2925081
/	203.0.113.241	GET	200 OK	2016-07-23 16:21:04-07	2925082
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-23 16:21:53-07	2925083
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-23 16:22:03-07	2925084
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-23 16:21:41-07	2925085
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-23 16:21:50-07	2925086
/	198.51.100.187	GET	200 OK	2016-07-23 16:21:06-07	2925087
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 16:21:27-07	2925088
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-23 16:21:23-07	2925089
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 16:22:04-07	2925090
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-23 16:21:33-07	2925091
/	203.0.113.35	GET	200 OK	2016-07-23 16:21:09-07	2925092
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-23 16:21:40-07	2925093
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 16:22:09-07	2925094
/	198.51.100.13	GET	200 OK	2016-07-23 16:21:14-07	2925095
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-23 16:22:09-07	2925096
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-23 16:21:35-07	2925097
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-23 16:22:13-07	2925098
/	203.0.113.221	GET	200 OK	2016-07-23 16:21:16-07	2925099
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-23 16:21:43-07	2925100
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-23 16:21:39-07	2925101
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 16:21:38-07	2925102
/	192.0.2.150	GET	200 OK	2016-07-23 16:21:23-07	2925103
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-23 16:21:41-07	2925104
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 16:22:23-07	2925105
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-23 16:21:58-07	2925106
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-23 16:21:57-07	2925107
/	192.0.2.189	GET	200 OK	2016-07-23 16:21:27-07	2925108
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-23 16:22:05-07	2925109
/	198.51.100.207	GET	200 OK	2016-07-23 16:21:36-07	2925110
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-23 16:22:24-07	2925111
/	192.0.2.108	GET	200 OK	2016-07-23 16:21:41-07	2925112
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-23 16:22:00-07	2925113
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-23 16:22:02-07	2925114
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 16:22:18-07	2925115
/	203.0.113.5	GET	200 OK	2016-07-23 16:21:43-07	2925116
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-23 16:22:14-07	2925117
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-23 16:22:11-07	2925118
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-23 16:22:33-07	2925119
/	192.0.2.80	GET	200 OK	2016-07-23 16:21:48-07	2925120
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-23 16:22:40-07	2925121
/	198.51.100.224	GET	200 OK	2016-07-23 16:21:56-07	2925122
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-23 16:22:36-07	2925123
/	198.51.100.228	GET	200 OK	2016-07-23 16:22:02-07	2925124
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-23 16:22:18-07	2925125
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-23 16:22:39-07	2925126
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 16:22:49-07	2925127
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 16:22:54-07	2925128
/	198.51.100.127	GET	200 OK	2016-07-23 16:22:09-07	2925129
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-23 16:23:02-07	2925130
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 16:22:40-07	2925131
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-23 16:22:50-07	2925132
/	198.51.100.173	GET	200 OK	2016-07-23 16:22:10-07	2925133
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-23 16:22:30-07	2925134
/	192.0.2.4	GET	200 OK	2016-07-23 16:22:13-07	2925135
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 16:22:53-07	2925136
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-23 16:22:58-07	2925137
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 16:22:55-07	2925138
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-23 16:23:08-07	2925139
/	198.51.100.24	GET	200 OK	2016-07-23 16:22:23-07	2925140
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-23 16:23:02-07	2925141
/	192.0.2.218	GET	200 OK	2016-07-23 16:22:27-07	2925142
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-23 16:23:01-07	2925143
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-23 16:22:50-07	2925144
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-23 16:22:47-07	2925145
/	192.0.2.164	GET	200 OK	2016-07-23 16:22:30-07	2925146
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 16:23:19-07	2925147
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 16:22:49-07	2925148
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-23 16:23:26-07	2925149
/	198.51.100.137	GET	200 OK	2016-07-23 16:22:32-07	2925150
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-23 16:23:32-07	2925151
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-23 16:23:20-07	2925152
/	203.0.113.15	GET	200 OK	2016-07-23 16:22:36-07	2925153
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-23 16:23:00-07	2925154
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-23 16:23:17-07	2925155
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-23 16:23:00-07	2925156
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 16:23:08-07	2925157
/	203.0.113.74	GET	200 OK	2016-07-23 16:22:38-07	2925158
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-23 16:23:03-07	2925159
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-23 16:23:03-07	2925160
/	198.51.100.94	GET	200 OK	2016-07-23 16:22:41-07	2925161
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-23 16:23:36-07	2925162
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-23 16:23:05-07	2925163
/	203.0.113.52	GET	200 OK	2016-07-23 16:22:49-07	2925164
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 16:23:32-07	2925165
/	203.0.113.221	GET	200 OK	2016-07-23 16:22:51-07	2925166
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 16:23:28-07	2925167
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 16:23:12-07	2925168
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 16:23:19-07	2925169
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 16:23:30-07	2925170
/	198.51.100.213	GET	200 OK	2016-07-23 16:22:53-07	2925171
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 16:23:53-07	2925172
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-23 16:23:28-07	2925173
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-23 16:23:43-07	2925174
/	192.0.2.5	GET	200 OK	2016-07-23 16:22:54-07	2925175
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 16:23:09-07	2925176
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 16:23:32-07	2925177
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-23 16:23:54-07	2925178
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-23 16:23:51-07	2925179
/	203.0.113.207	GET	200 OK	2016-07-23 16:23:03-07	2925180
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-23 16:23:26-07	2925181
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 16:23:31-07	2925182
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-23 16:23:50-07	2925183
/	192.0.2.120	GET	200 OK	2016-07-23 16:23:06-07	2925184
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 16:23:49-07	2925185
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-23 16:24:05-07	2925186
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-23 16:23:43-07	2925187
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-23 16:24:02-07	2925188
/	198.51.100.66	GET	200 OK	2016-07-23 16:23:09-07	2925189
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 16:24:02-07	2925190
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-23 16:23:38-07	2925191
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-23 16:24:08-07	2925192
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 16:23:26-07	2925193
/	198.51.100.106	GET	200 OK	2016-07-23 16:23:16-07	2925194
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-23 16:23:39-07	2925195
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-23 16:24:14-07	2925196
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-23 16:23:41-07	2925197
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-23 16:23:55-07	2925198
/	192.0.2.51	GET	200 OK	2016-07-23 16:23:21-07	2925199
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-23 16:23:56-07	2925200
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 16:24:12-07	2925201
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-23 16:24:05-07	2925202
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-23 16:24:06-07	2925203
/	198.51.100.160	GET	200 OK	2016-07-23 16:23:28-07	2925204
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-23 16:23:52-07	2925205
/	198.51.100.37	GET	200 OK	2016-07-23 16:23:34-07	2925206
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 16:24:32-07	2925207
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 16:24:20-07	2925208
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 16:24:05-07	2925209
/	203.0.113.185	GET	200 OK	2016-07-23 16:23:38-07	2925210
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-23 16:23:57-07	2925211
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-23 16:24:31-07	2925212
/	203.0.113.2	GET	200 OK	2016-07-23 16:23:44-07	2925213
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-23 16:23:59-07	2925214
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-23 16:24:27-07	2925215
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-23 16:24:19-07	2925216
/	203.0.113.157	GET	200 OK	2016-07-23 16:23:54-07	2925217
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-23 16:24:36-07	2925218
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 16:24:31-07	2925219
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 16:24:39-07	2925220
/	198.51.100.47	GET	200 OK	2016-07-23 16:24:01-07	2925221
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-23 16:24:21-07	2925222
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-23 16:24:57-07	2925223
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-23 16:24:32-07	2925224
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-23 16:24:49-07	2925225
/	192.0.2.81	GET	200 OK	2016-07-23 16:24:07-07	2925226
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-23 16:24:31-07	2925227
/	192.0.2.237	GET	200 OK	2016-07-23 16:24:10-07	2925228
/article/candidate-is-jerku	192.0.2.237	GET	404 NOT FOUND	2016-07-23 16:24:50-07	2925229
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 16:25:07-07	2925230
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 16:24:33-07	2925231
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-23 16:24:36-07	2925232
/	192.0.2.56	GET	200 OK	2016-07-23 16:24:16-07	2925233
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 16:24:42-07	2925234
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 16:24:45-07	2925235
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 16:24:34-07	2925236
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 16:24:37-07	2925237
/	192.0.2.11	GET	200 OK	2016-07-23 16:24:18-07	2925238
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-23 16:25:15-07	2925239
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 16:24:54-07	2925240
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-23 16:24:47-07	2925241
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-23 16:25:03-07	2925242
/	198.51.100.120	GET	200 OK	2016-07-23 16:24:27-07	2925243
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-23 16:24:45-07	2925244
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-23 16:24:54-07	2925245
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 16:24:51-07	2925246
/	203.0.113.40	GET	200 OK	2016-07-23 16:24:36-07	2925247
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-23 16:24:57-07	2925248
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-23 16:25:18-07	2925249
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-23 16:25:16-07	2925250
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-23 16:25:32-07	2925251
/	203.0.113.165	GET	200 OK	2016-07-23 16:24:40-07	2925252
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 16:25:31-07	2925253
/article/candidate-is-jerkw	203.0.113.165	GET	404 NOT FOUND	2016-07-23 16:24:58-07	2925254
/	192.0.2.234	GET	200 OK	2016-07-23 16:24:49-07	2925255
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 16:25:05-07	2925256
/	203.0.113.134	GET	200 OK	2016-07-23 16:24:54-07	2925257
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-23 16:25:38-07	2925258
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-23 16:25:50-07	2925259
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-23 16:25:10-07	2925260
/	198.51.100.66	GET	200 OK	2016-07-23 16:25:01-07	2925261
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 16:25:45-07	2925262
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 16:25:44-07	2925263
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 16:25:51-07	2925264
/	192.0.2.228	GET	200 OK	2016-07-23 16:25:05-07	2925265
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 16:25:32-07	2925266
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-23 16:25:56-07	2925267
/	198.51.100.96	GET	200 OK	2016-07-23 16:25:11-07	2925268
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-23 16:25:37-07	2925269
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-23 16:25:27-07	2925270
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-23 16:25:32-07	2925271
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-23 16:25:43-07	2925272
/	198.51.100.100	GET	200 OK	2016-07-23 16:25:16-07	2925273
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 16:26:01-07	2925274
/	192.0.2.225	GET	200 OK	2016-07-23 16:25:25-07	2925275
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-23 16:26:15-07	2925276
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-23 16:25:43-07	2925277
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 16:26:00-07	2925278
/	203.0.113.2	GET	200 OK	2016-07-23 16:25:29-07	2925279
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-23 16:26:18-07	2925280
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-23 16:26:08-07	2925281
/	192.0.2.111	GET	200 OK	2016-07-23 16:25:30-07	2925282
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-23 16:25:53-07	2925283
/	203.0.113.94	GET	200 OK	2016-07-23 16:25:32-07	2925284
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-23 16:26:20-07	2925285
/	192.0.2.48	GET	200 OK	2016-07-23 16:25:39-07	2925286
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 16:26:31-07	2925287
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 16:25:54-07	2925288
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 16:26:14-07	2925289
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 16:26:25-07	2925290
/	198.51.100.63	GET	200 OK	2016-07-23 16:25:45-07	2925291
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 16:26:17-07	2925292
/	203.0.113.153	GET	200 OK	2016-07-23 16:25:48-07	2925293
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-23 16:26:29-07	2925294
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-23 16:26:20-07	2925295
/	203.0.113.49	GET	200 OK	2016-07-23 16:25:51-07	2925296
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-23 16:26:46-07	2925297
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 16:26:09-07	2925298
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-23 16:26:19-07	2925299
/	203.0.113.154	GET	200 OK	2016-07-23 16:25:57-07	2925300
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-23 16:26:40-07	2925301
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-23 16:26:51-07	2925302
/	198.51.100.210	GET	200 OK	2016-07-23 16:26:05-07	2925303
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-23 16:26:45-07	2925304
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 16:26:20-07	2925305
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 16:27:04-07	2925306
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-23 16:26:20-07	2925307
/	203.0.113.233	GET	200 OK	2016-07-23 16:26:06-07	2925308
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-23 16:26:35-07	2925309
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-23 16:26:55-07	2925310
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-23 16:27:04-07	2925311
/	198.51.100.12	GET	200 OK	2016-07-23 16:26:13-07	2925312
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-23 16:27:01-07	2925313
/	192.0.2.25	GET	200 OK	2016-07-23 16:26:16-07	2925314
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-23 16:27:15-07	2925315
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-23 16:26:49-07	2925316
/	192.0.2.217	GET	200 OK	2016-07-23 18:57:06-07	2930937
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-23 16:27:05-07	2925317
/	192.0.2.253	GET	200 OK	2016-07-23 16:26:25-07	2925318
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 16:26:55-07	2925319
/	203.0.113.86	GET	200 OK	2016-07-23 16:26:30-07	2925320
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-23 16:27:28-07	2925321
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-23 16:26:55-07	2925322
/	203.0.113.30	GET	200 OK	2016-07-23 16:26:35-07	2925323
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-23 16:27:12-07	2925324
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-23 16:27:03-07	2925325
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-23 16:27:30-07	2925326
/	203.0.113.159	GET	200 OK	2016-07-23 16:26:41-07	2925327
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-23 16:27:09-07	2925328
/	198.51.100.189	GET	200 OK	2016-07-23 16:26:48-07	2925329
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 16:27:19-07	2925330
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-23 16:27:24-07	2925331
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-23 16:27:04-07	2925332
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-23 16:27:04-07	2925333
/	192.0.2.162	GET	200 OK	2016-07-23 16:26:54-07	2925334
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 16:27:35-07	2925335
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 16:27:34-07	2925336
/	192.0.2.234	GET	200 OK	2016-07-23 16:27:01-07	2925337
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-23 16:28:00-07	2925338
/	192.0.2.13	GET	200 OK	2016-07-23 16:27:02-07	2925339
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 16:27:43-07	2925340
/	198.51.100.141	GET	200 OK	2016-07-23 16:27:05-07	2925341
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-23 16:27:55-07	2925342
/	203.0.113.239	GET	200 OK	2016-07-23 16:27:14-07	2925343
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-23 16:27:33-07	2925344
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-23 16:27:54-07	2925345
/	198.51.100.79	GET	200 OK	2016-07-23 16:27:24-07	2925346
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 16:27:55-07	2925347
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 16:27:47-07	2925348
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 16:28:24-07	2925349
/	203.0.113.39	GET	200 OK	2016-07-23 16:27:31-07	2925350
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-23 16:27:48-07	2925351
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-23 16:28:12-07	2925352
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-23 16:28:31-07	2925353
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-23 16:28:17-07	2925354
/	203.0.113.127	GET	200 OK	2016-07-23 16:27:37-07	2925355
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-23 16:28:30-07	2925356
/	198.51.100.237	GET	200 OK	2016-07-23 16:27:40-07	2925357
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-23 16:27:59-07	2925358
/	192.0.2.66	GET	200 OK	2016-07-23 16:27:42-07	2925359
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 16:28:09-07	2925360
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-23 16:28:12-07	2925361
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 16:28:14-07	2925362
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-23 16:28:36-07	2925363
/	198.51.100.175	GET	200 OK	2016-07-23 16:27:52-07	2925364
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 16:28:22-07	2925365
/	192.0.2.39	GET	200 OK	2016-07-23 16:28:02-07	2925366
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-23 16:28:18-07	2925367
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-23 16:28:28-07	2925368
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 16:28:26-07	2925369
/	203.0.113.235	GET	200 OK	2016-07-23 16:28:05-07	2925370
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-23 16:28:42-07	2925371
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-23 16:28:47-07	2925372
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-23 16:28:23-07	2925373
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 16:28:25-07	2925374
/	198.51.100.177	GET	200 OK	2016-07-23 16:28:07-07	2925375
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 16:28:58-07	2925376
/	198.51.100.197	GET	200 OK	2016-07-23 16:28:17-07	2925377
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 16:29:05-07	2925378
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 16:29:17-07	2925379
/	203.0.113.87	GET	200 OK	2016-07-23 16:28:26-07	2925380
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 16:28:50-07	2925381
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-23 16:28:57-07	2925382
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-23 16:28:46-07	2925383
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 16:28:45-07	2925384
/	198.51.100.122	GET	200 OK	2016-07-23 16:28:33-07	2925385
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 16:29:25-07	2925386
/	192.0.2.237	GET	200 OK	2016-07-23 16:28:42-07	2925387
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-23 16:29:29-07	2925388
/	203.0.113.38	GET	200 OK	2016-07-23 16:28:43-07	2925389
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-23 16:29:29-07	2925390
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 16:29:40-07	2925391
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-23 16:29:39-07	2925392
/	192.0.2.43	GET	200 OK	2016-07-23 16:28:44-07	2925393
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 16:29:43-07	2925394
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 16:29:41-07	2925395
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 16:29:37-07	2925396
/	198.51.100.136	GET	200 OK	2016-07-23 16:28:48-07	2925397
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-23 16:29:10-07	2925398
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 16:29:11-07	2925399
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-23 16:29:08-07	2925400
/	203.0.113.206	GET	200 OK	2016-07-23 16:28:57-07	2925401
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 16:29:37-07	2925402
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-23 16:29:39-07	2925403
/	198.51.100.46	GET	200 OK	2016-07-23 16:28:58-07	2925404
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-23 16:29:22-07	2925405
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 16:29:18-07	2925406
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 16:29:31-07	2925407
/	198.51.100.120	GET	200 OK	2016-07-23 16:29:02-07	2925408
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 16:29:37-07	2925409
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 16:29:30-07	2925410
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 16:29:38-07	2925411
/	198.51.100.40	GET	200 OK	2016-07-23 16:29:05-07	2925412
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 16:30:02-07	2925413
/	192.0.2.220	GET	200 OK	2016-07-23 16:29:14-07	2925414
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-23 16:30:08-07	2925415
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-23 16:29:44-07	2925416
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 16:30:12-07	2925417
/	198.51.100.149	GET	200 OK	2016-07-23 16:29:18-07	2925418
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-23 16:30:02-07	2925419
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 16:29:48-07	2925420
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-23 16:29:36-07	2925421
/	198.51.100.211	GET	200 OK	2016-07-23 16:29:26-07	2925422
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 16:30:15-07	2925423
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-23 16:29:58-07	2925424
/	192.0.2.221	GET	200 OK	2016-07-23 16:29:32-07	2925425
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-23 16:29:58-07	2925426
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-23 16:30:20-07	2925427
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-23 16:30:16-07	2925428
/	203.0.113.157	GET	200 OK	2016-07-23 16:29:34-07	2925429
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-23 16:29:49-07	2925430
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-23 16:30:19-07	2925431
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 16:29:57-07	2925432
/	192.0.2.37	GET	200 OK	2016-07-23 16:29:42-07	2925433
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 16:30:14-07	2925434
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 16:30:18-07	2925435
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 16:30:07-07	2925436
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 16:30:25-07	2925437
/	203.0.113.193	GET	200 OK	2016-07-23 16:29:44-07	2925438
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-23 16:30:22-07	2925439
/	192.0.2.177	GET	200 OK	2016-07-23 16:29:49-07	2925440
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 16:30:08-07	2925441
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-23 16:30:08-07	2925442
/	203.0.113.152	GET	200 OK	2016-07-23 16:29:53-07	2925443
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 16:30:16-07	2925444
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-23 16:30:40-07	2925445
/	198.51.100.82	GET	200 OK	2016-07-23 16:30:02-07	2925446
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-23 16:30:24-07	2925447
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-23 16:30:45-07	2925448
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-23 16:30:52-07	2925449
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-23 16:30:56-07	2925450
/	192.0.2.179	GET	200 OK	2016-07-23 16:30:05-07	2925451
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-23 16:30:32-07	2925452
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-23 16:30:28-07	2925453
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-23 16:30:54-07	2925454
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-23 16:30:26-07	2925455
/	192.0.2.97	GET	200 OK	2016-07-23 16:30:15-07	2925456
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-23 16:31:03-07	2925457
/	203.0.113.48	GET	200 OK	2016-07-23 16:30:22-07	2925458
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-23 16:30:54-07	2925459
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-23 16:31:22-07	2925460
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-23 16:30:56-07	2925461
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-23 16:31:22-07	2925462
/	203.0.113.51	GET	200 OK	2016-07-23 16:30:32-07	2925463
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-23 16:31:04-07	2925464
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-23 16:31:14-07	2925465
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-23 16:31:31-07	2925466
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 16:30:51-07	2925467
/	192.0.2.149	GET	200 OK	2016-07-23 16:30:41-07	2925468
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 16:31:22-07	2925469
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 16:30:59-07	2925470
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 16:31:27-07	2925471
/	198.51.100.109	GET	200 OK	2016-07-23 16:30:49-07	2925472
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-23 16:31:06-07	2925473
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-23 16:31:06-07	2925474
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-23 16:31:37-07	2925475
/	203.0.113.172	GET	200 OK	2016-07-23 16:30:54-07	2925476
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-23 16:31:33-07	2925477
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-23 16:31:27-07	2925478
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-23 16:31:12-07	2925479
/	192.0.2.12	GET	200 OK	2016-07-23 16:30:58-07	2925480
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 16:31:13-07	2925481
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-23 16:31:24-07	2925482
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-23 16:31:42-07	2925483
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 16:31:23-07	2925484
/	192.0.2.215	GET	200 OK	2016-07-23 16:31:05-07	2925485
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 16:32:02-07	2925486
/	203.0.113.156	GET	200 OK	2016-07-23 16:31:09-07	2925487
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-23 16:31:42-07	2925488
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-23 16:31:49-07	2925489
/	198.51.100.252	GET	200 OK	2016-07-23 16:31:19-07	2925490
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 16:31:52-07	2925491
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-23 16:31:45-07	2925492
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-23 16:32:14-07	2925493
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-23 16:31:39-07	2925494
/	203.0.113.75	GET	200 OK	2016-07-23 16:31:23-07	2925495
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-23 16:32:23-07	2925496
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-23 16:32:12-07	2925497
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 16:32:21-07	2925498
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 16:31:39-07	2925499
/	198.51.100.26	GET	200 OK	2016-07-23 16:31:27-07	2925500
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-23 16:32:07-07	2925501
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 16:32:19-07	2925502
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-23 16:32:00-07	2925503
/	203.0.113.18	GET	200 OK	2016-07-23 16:31:36-07	2925504
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 16:32:10-07	2925505
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-23 16:32:29-07	2925506
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-23 16:32:00-07	2925508
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-23 16:32:24-07	2925509
/	198.51.100.136	GET	200 OK	2016-07-23 16:31:50-07	2925510
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-23 16:32:33-07	2925511
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-23 16:32:26-07	2925512
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-23 16:32:31-07	2925513
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-23 16:32:13-07	2925514
/	198.51.100.215	GET	200 OK	2016-07-23 16:31:59-07	2925515
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-23 16:32:25-07	2925516
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-23 16:32:29-07	2925517
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-23 16:32:36-07	2925518
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-23 16:32:27-07	2925519
/	198.51.100.91	GET	200 OK	2016-07-23 16:32:03-07	2925520
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 16:32:36-07	2925521
/	198.51.100.166	GET	200 OK	2016-07-23 16:32:04-07	2925522
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-23 16:32:52-07	2925523
/	203.0.113.85	GET	200 OK	2016-07-23 16:32:05-07	2925524
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-23 16:32:42-07	2925525
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-23 16:32:56-07	2925526
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-23 16:32:56-07	2925527
/	198.51.100.82	GET	200 OK	2016-07-23 16:32:11-07	2925528
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-23 16:33:04-07	2925529
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-23 16:33:02-07	2925530
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-23 16:32:35-07	2925531
/	203.0.113.145	GET	200 OK	2016-07-23 16:32:20-07	2925532
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-23 16:32:43-07	2925533
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 16:33:12-07	2925534
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 16:33:12-07	2925535
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 16:33:12-07	2925536
/	198.51.100.219	GET	200 OK	2016-07-23 16:32:22-07	2925537
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-23 16:33:22-07	2925538
/	198.51.100.229	GET	200 OK	2016-07-23 16:32:28-07	2925539
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-23 16:33:28-07	2925540
/	203.0.113.230	GET	200 OK	2016-07-23 16:32:37-07	2925541
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-23 16:33:25-07	2925542
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-23 16:33:17-07	2925543
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-23 16:33:26-07	2925544
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 16:33:12-07	2925545
/	203.0.113.17	GET	200 OK	2016-07-23 16:32:43-07	2925546
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-23 16:33:29-07	2925547
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 16:33:43-07	2925548
/	203.0.113.155	GET	200 OK	2016-07-23 16:32:51-07	2925549
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-23 16:33:48-07	2925550
/	192.0.2.14	GET	200 OK	2016-07-23 16:33:01-07	2925551
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-23 16:34:01-07	2925552
/	203.0.113.198	GET	200 OK	2016-07-23 16:33:08-07	2925553
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-23 16:34:05-07	2925554
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 16:33:48-07	2925555
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-23 16:33:25-07	2925556
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 16:33:48-07	2925557
/	203.0.113.177	GET	200 OK	2016-07-23 16:33:11-07	2925558
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-23 16:33:32-07	2925559
/	192.0.2.152	GET	200 OK	2016-07-23 16:33:14-07	2925560
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 16:33:44-07	2925561
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-23 16:33:32-07	2925562
/	192.0.2.28	GET	200 OK	2016-07-23 16:33:15-07	2925563
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 16:33:46-07	2925564
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 16:33:46-07	2925565
/	198.51.100.144	GET	200 OK	2016-07-23 16:33:21-07	2925566
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 16:33:42-07	2925567
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-23 16:34:12-07	2925568
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-23 16:33:53-07	2925569
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-23 16:34:04-07	2925570
/	198.51.100.40	GET	200 OK	2016-07-23 16:33:24-07	2925571
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-23 16:33:39-07	2925572
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 16:34:13-07	2925573
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 16:33:46-07	2925574
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-23 16:33:59-07	2925575
/	192.0.2.149	GET	200 OK	2016-07-23 16:33:34-07	2925576
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 16:33:54-07	2925577
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 16:33:58-07	2925578
/	203.0.113.128	GET	200 OK	2016-07-23 16:33:40-07	2925579
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-23 16:34:26-07	2925580
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-23 16:34:17-07	2925581
/	198.51.100.205	GET	200 OK	2016-07-23 16:33:41-07	2925582
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 16:34:27-07	2925583
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 16:34:35-07	2925584
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-23 16:34:07-07	2925585
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-23 16:34:01-07	2925586
/	203.0.113.86	GET	200 OK	2016-07-23 16:33:51-07	2925587
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 16:34:46-07	2925588
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-23 16:34:19-07	2925589
/	198.51.100.26	GET	200 OK	2016-07-23 16:34:00-07	2925590
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-23 16:34:32-07	2925591
/	192.0.2.230	GET	200 OK	2016-07-23 16:34:05-07	2925592
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-23 16:34:40-07	2925593
/	198.51.100.18	GET	200 OK	2016-07-23 16:34:09-07	2925594
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-23 16:34:59-07	2925595
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 16:34:49-07	2925596
/	192.0.2.169	GET	200 OK	2016-07-23 16:34:19-07	2925597
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-23 16:35:18-07	2925598
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-23 16:34:59-07	2925599
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-23 16:35:02-07	2925600
/	198.51.100.1	GET	200 OK	2016-07-23 16:34:27-07	2925601
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 16:35:01-07	2925602
/	192.0.2.141	GET	200 OK	2016-07-23 16:34:34-07	2925603
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-23 16:35:33-07	2925604
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 16:34:52-07	2925605
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-23 16:34:49-07	2925606
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-23 16:35:10-07	2925607
/	192.0.2.194	GET	200 OK	2016-07-23 16:34:35-07	2925608
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-23 16:35:27-07	2925609
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-23 16:35:14-07	2925610
/	198.51.100.141	GET	200 OK	2016-07-23 16:34:38-07	2925611
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 16:35:37-07	2925612
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 16:35:12-07	2925613
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-23 16:35:32-07	2925614
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-23 16:35:12-07	2925615
/	192.0.2.15	GET	200 OK	2016-07-23 16:34:43-07	2925616
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-23 16:35:10-07	2925617
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-23 16:35:10-07	2925618
/	192.0.2.63	GET	200 OK	2016-07-23 16:34:51-07	2925619
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-23 16:35:35-07	2925620
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-23 16:35:33-07	2925621
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-23 16:35:30-07	2925622
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-23 16:35:42-07	2925623
/	192.0.2.9	GET	200 OK	2016-07-23 16:35:00-07	2925624
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 16:35:54-07	2925625
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-23 16:35:59-07	2925626
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 16:35:47-07	2925627
/	192.0.2.156	GET	200 OK	2016-07-23 16:35:03-07	2925628
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-23 16:35:39-07	2925629
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 16:35:21-07	2925630
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-23 16:35:23-07	2925631
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 16:35:49-07	2925632
/	198.51.100.74	GET	200 OK	2016-07-23 16:35:10-07	2925633
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 16:35:51-07	2925634
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-23 16:35:57-07	2925635
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-23 16:35:34-07	2925636
/	192.0.2.216	GET	200 OK	2016-07-23 16:35:19-07	2925637
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-23 16:36:16-07	2925638
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 16:36:14-07	2925639
/	192.0.2.245	GET	200 OK	2016-07-23 16:35:20-07	2925640
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-23 16:36:03-07	2925641
/	192.0.2.187	GET	200 OK	2016-07-23 16:35:29-07	2925642
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-23 16:36:02-07	2925643
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-23 16:35:48-07	2925644
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-23 16:36:29-07	2925645
/	192.0.2.145	GET	200 OK	2016-07-23 16:35:31-07	2925646
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-23 16:36:28-07	2925647
/	203.0.113.214	GET	200 OK	2016-07-23 16:35:39-07	2925648
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-23 16:36:16-07	2925649
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-23 16:36:10-07	2925650
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 16:36:22-07	2925651
/	203.0.113.180	GET	200 OK	2016-07-23 16:35:49-07	2925652
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 16:36:26-07	2925653
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 16:36:38-07	2925654
/	203.0.113.109	GET	200 OK	2016-07-23 16:35:53-07	2925655
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 16:36:39-07	2925656
/	192.0.2.146	GET	200 OK	2016-07-23 16:35:58-07	2925657
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-23 16:36:36-07	2925658
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-23 16:36:23-07	2925659
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-23 16:36:28-07	2925660
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-23 16:36:36-07	2925661
/	198.51.100.152	GET	200 OK	2016-07-23 16:36:02-07	2925662
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-23 16:36:43-07	2925663
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-23 16:36:28-07	2925664
/	198.51.100.239	GET	200 OK	2016-07-23 16:36:05-07	2925665
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-23 16:36:28-07	2925666
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-23 16:36:57-07	2925667
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-23 16:36:57-07	2925668
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-23 16:36:24-07	2925669
/	203.0.113.117	GET	200 OK	2016-07-23 16:36:13-07	2925670
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-23 16:36:58-07	2925671
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-23 16:36:53-07	2925672
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 16:37:02-07	2925673
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 16:37:01-07	2925674
/	203.0.113.92	GET	200 OK	2016-07-23 16:36:23-07	2925675
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-23 16:36:47-07	2925676
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 16:36:46-07	2925677
/	203.0.113.215	GET	200 OK	2016-07-23 16:36:29-07	2925678
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 16:37:06-07	2925679
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 16:37:19-07	2925680
/	198.51.100.123	GET	200 OK	2016-07-23 16:36:36-07	2925681
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-23 16:37:03-07	2925682
/article/bad-things-goneh	198.51.100.123	GET	404 NOT FOUND	2016-07-23 16:36:55-07	2925683
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-23 16:37:36-07	2925684
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-23 16:37:13-07	2925685
/	203.0.113.235	GET	200 OK	2016-07-23 16:36:43-07	2925686
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 16:37:12-07	2925687
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-23 16:37:25-07	2925688
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-23 16:37:31-07	2925689
/	192.0.2.68	GET	200 OK	2016-07-23 16:36:53-07	2925690
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-23 16:37:08-07	2925691
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 16:37:40-07	2925692
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-23 16:37:41-07	2925693
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 16:37:45-07	2925694
/	192.0.2.45	GET	200 OK	2016-07-23 16:36:56-07	2925695
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-23 16:37:44-07	2925696
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-23 16:37:26-07	2925697
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 16:37:21-07	2925698
/	203.0.113.63	GET	200 OK	2016-07-23 16:37:06-07	2925699
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-23 16:37:56-07	2925700
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-23 16:38:04-07	2925701
/	192.0.2.72	GET	200 OK	2016-07-23 16:37:10-07	2925702
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 16:37:53-07	2925703
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-23 16:37:45-07	2925704
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 16:37:41-07	2925705
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-23 16:37:54-07	2925706
/	203.0.113.232	GET	200 OK	2016-07-23 16:37:13-07	2925707
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-23 16:37:33-07	2925708
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 16:38:13-07	2925709
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 16:38:02-07	2925710
/	198.51.100.247	GET	200 OK	2016-07-23 16:37:22-07	2925711
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 16:37:38-07	2925712
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 16:37:45-07	2925713
/	198.51.100.63	GET	200 OK	2016-07-23 16:37:28-07	2925714
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-23 16:37:53-07	2925715
/	198.51.100.32	GET	200 OK	2016-07-23 16:37:36-07	2925716
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-23 16:38:10-07	2925717
/	203.0.113.202	GET	200 OK	2016-07-23 16:37:39-07	2925718
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-23 16:38:11-07	2925719
/	203.0.113.4	GET	200 OK	2016-07-23 16:37:49-07	2925720
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-23 16:38:35-07	2925721
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 16:38:35-07	2925722
/	192.0.2.243	GET	200 OK	2016-07-23 16:37:55-07	2925723
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-23 16:38:17-07	2925724
/	198.51.100.117	GET	200 OK	2016-07-23 16:38:02-07	2925725
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 16:38:27-07	2925726
/	203.0.113.68	GET	200 OK	2016-07-23 16:38:05-07	2925727
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 16:38:24-07	2925728
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-23 16:38:52-07	2925729
/	198.51.100.248	GET	200 OK	2016-07-23 16:38:13-07	2925730
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-23 16:38:51-07	2925731
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-23 16:38:51-07	2925732
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 16:38:31-07	2925733
/	192.0.2.9	GET	200 OK	2016-07-23 16:38:15-07	2925734
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-23 16:38:30-07	2925735
/	192.0.2.115	GET	200 OK	2016-07-23 16:38:23-07	2925736
/article/so-many-bearsj	192.0.2.115	GET	404 NOT FOUND	2016-07-23 16:38:51-07	2925737
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 16:38:58-07	2925738
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 16:39:19-07	2925739
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-23 16:39:20-07	2925740
/	203.0.113.161	GET	200 OK	2016-07-23 16:38:27-07	2925741
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-23 16:39:16-07	2925742
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-23 16:39:19-07	2925743
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-23 16:39:09-07	2925744
/	203.0.113.149	GET	200 OK	2016-07-23 16:38:31-07	2925745
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-23 16:39:16-07	2925746
/	192.0.2.28	GET	200 OK	2016-07-23 16:38:38-07	2925747
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-23 16:39:29-07	2925748
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-23 16:38:59-07	2925749
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 16:38:56-07	2925750
/	198.51.100.235	GET	200 OK	2016-07-23 16:38:45-07	2925751
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-23 16:39:01-07	2925752
/	198.51.100.229	GET	200 OK	2016-07-23 16:38:47-07	2925753
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-23 16:39:19-07	2925754
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-23 16:39:46-07	2925755
/	198.51.100.173	GET	200 OK	2016-07-23 16:38:50-07	2925756
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-23 16:39:32-07	2925757
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-23 16:39:19-07	2925758
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-23 16:39:38-07	2925759
/	203.0.113.71	GET	200 OK	2016-07-23 16:38:51-07	2925760
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-23 16:39:14-07	2925761
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-23 16:39:13-07	2925762
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-23 16:39:31-07	2925763
/	198.51.100.9	GET	200 OK	2016-07-23 16:38:53-07	2925764
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-23 16:39:08-07	2925765
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 16:39:34-07	2925766
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 16:39:33-07	2925767
/	198.51.100.211	GET	200 OK	2016-07-23 16:38:58-07	2925768
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-23 16:39:25-07	2925769
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 16:39:54-07	2925770
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 16:39:55-07	2925771
/	203.0.113.155	GET	200 OK	2016-07-23 16:39:06-07	2925772
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 16:39:43-07	2925773
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 16:40:01-07	2925774
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 16:39:33-07	2925775
/	198.51.100.13	GET	200 OK	2016-07-23 16:39:12-07	2925776
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-23 16:39:54-07	2925777
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-23 16:40:06-07	2925778
/	203.0.113.39	GET	200 OK	2016-07-23 16:39:15-07	2925779
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-23 16:39:33-07	2925780
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-23 16:40:13-07	2925781
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 16:40:02-07	2925782
/	198.51.100.7	GET	200 OK	2016-07-23 16:39:21-07	2925783
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-23 16:39:56-07	2925784
/	203.0.113.83	GET	200 OK	2016-07-23 16:39:29-07	2925785
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-23 16:40:07-07	2925786
/	198.51.100.236	GET	200 OK	2016-07-23 16:39:33-07	2925787
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 16:40:13-07	2925788
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-23 16:39:50-07	2925789
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-23 16:40:10-07	2925790
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-23 16:40:05-07	2925791
/	198.51.100.17	GET	200 OK	2016-07-23 16:39:35-07	2925792
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-23 16:40:16-07	2925793
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-23 16:39:56-07	2925795
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-23 16:40:00-07	2925796
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-23 16:40:16-07	2925797
/	192.0.2.75	GET	200 OK	2016-07-23 16:39:49-07	2925798
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-23 16:40:28-07	2925799
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-23 16:40:20-07	2925800
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-23 16:40:24-07	2925801
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-23 16:40:32-07	2925802
/	198.51.100.229	GET	200 OK	2016-07-23 16:39:55-07	2925803
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-23 16:40:19-07	2925804
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 16:40:40-07	2925805
/	192.0.2.229	GET	200 OK	2016-07-23 16:39:57-07	2925806
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 16:40:21-07	2925807
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 16:40:51-07	2925808
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 16:40:15-07	2925809
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 16:40:23-07	2925810
/	203.0.113.103	GET	200 OK	2016-07-23 16:40:05-07	2925811
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-23 16:40:56-07	2925812
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-23 16:40:50-07	2925813
/	198.51.100.171	GET	200 OK	2016-07-23 16:40:06-07	2925814
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-23 16:40:42-07	2925815
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-23 16:40:46-07	2925816
/	198.51.100.230	GET	200 OK	2016-07-23 16:40:11-07	2925817
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-23 16:40:39-07	2925818
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-23 16:40:46-07	2925819
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-23 16:40:54-07	2925820
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-23 16:40:50-07	2925821
/	192.0.2.180	GET	200 OK	2016-07-23 16:40:19-07	2925822
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-23 16:41:15-07	2925823
/	192.0.2.62	GET	200 OK	2016-07-23 16:40:22-07	2925824
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-23 16:40:41-07	2925825
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-23 16:41:10-07	2925826
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-23 16:40:42-07	2925827
/	192.0.2.71	GET	200 OK	2016-07-23 16:40:30-07	2925828
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-23 16:40:52-07	2925829
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-23 16:41:00-07	2925830
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 16:41:28-07	2925831
/	203.0.113.119	GET	200 OK	2016-07-23 16:40:38-07	2925832
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-23 16:41:09-07	2925833
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-23 16:40:53-07	2925834
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-23 16:41:26-07	2925835
/	198.51.100.174	GET	200 OK	2016-07-23 16:40:41-07	2925836
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-23 16:41:41-07	2925837
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-23 16:41:03-07	2925838
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 16:41:19-07	2925839
/	203.0.113.106	GET	200 OK	2016-07-23 16:40:48-07	2925840
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-23 16:41:36-07	2925841
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 16:41:37-07	2925842
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-23 16:41:37-07	2925843
/	198.51.100.37	GET	200 OK	2016-07-23 16:40:52-07	2925844
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 16:41:21-07	2925845
/	203.0.113.145	GET	200 OK	2016-07-23 16:41:01-07	2925846
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-23 16:41:52-07	2925847
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-23 16:41:45-07	2925848
/	198.51.100.198	GET	200 OK	2016-07-23 16:41:02-07	2925849
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-23 16:41:25-07	2925850
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-23 16:41:50-07	2925851
/	198.51.100.43	GET	200 OK	2016-07-23 16:41:12-07	2925852
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-23 16:41:47-07	2925853
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 16:41:30-07	2925854
/	203.0.113.150	GET	200 OK	2016-07-23 16:41:20-07	2925855
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-23 16:41:39-07	2925856
/	203.0.113.138	GET	200 OK	2016-07-23 16:41:26-07	2925857
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 16:42:00-07	2925858
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 16:42:06-07	2925859
/	198.51.100.115	GET	200 OK	2016-07-23 16:41:29-07	2925860
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-23 16:42:26-07	2925861
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-23 16:42:05-07	2925862
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-23 16:42:01-07	2925863
/	198.51.100.2	GET	200 OK	2016-07-23 16:41:32-07	2925864
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-23 16:41:56-07	2925865
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-23 16:42:06-07	2925866
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-23 16:41:55-07	2925867
/	203.0.113.9	GET	200 OK	2016-07-23 16:41:39-07	2925868
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-23 16:42:19-07	2925869
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-23 16:41:58-07	2925870
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 16:42:14-07	2925871
/	203.0.113.3	GET	200 OK	2016-07-23 16:41:49-07	2925872
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-23 16:42:16-07	2925873
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-23 16:42:49-07	2925874
/	198.51.100.201	GET	200 OK	2016-07-23 16:41:50-07	2925875
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-23 16:42:27-07	2925876
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-23 16:42:14-07	2925877
/	192.0.2.247	GET	200 OK	2016-07-23 16:41:54-07	2925878
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 16:42:20-07	2925879
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 16:42:26-07	2925880
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-23 16:42:14-07	2925881
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 16:42:10-07	2925882
/	203.0.113.5	GET	200 OK	2016-07-23 16:41:57-07	2925883
/article/bad-things-gonef	203.0.113.5	GET	404 NOT FOUND	2016-07-23 16:42:34-07	2925884
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-23 16:42:47-07	2925885
/	203.0.113.177	GET	200 OK	2016-07-23 16:42:00-07	2925886
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-23 16:42:19-07	2925887
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-23 16:42:57-07	2925888
/	198.51.100.96	GET	200 OK	2016-07-23 16:42:01-07	2925889
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-23 16:42:37-07	2925890
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-23 16:42:28-07	2925891
/	198.51.100.88	GET	200 OK	2016-07-23 16:42:04-07	2925892
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-23 16:42:45-07	2925893
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-23 16:42:41-07	2925894
/	192.0.2.195	GET	200 OK	2016-07-23 16:42:06-07	2925895
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-23 16:42:58-07	2925896
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 16:42:58-07	2925897
/	192.0.2.43	GET	200 OK	2016-07-23 16:42:15-07	2925898
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 16:43:03-07	2925899
/	198.51.100.213	GET	200 OK	2016-07-23 16:42:22-07	2925900
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 16:42:47-07	2925901
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 16:43:04-07	2925902
/	192.0.2.130	GET	200 OK	2016-07-23 16:42:23-07	2925903
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-23 16:43:02-07	2925904
/	192.0.2.65	GET	200 OK	2016-07-23 16:42:24-07	2925905
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-23 16:43:24-07	2925906
/	192.0.2.128	GET	200 OK	2016-07-23 16:42:33-07	2925907
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-23 16:43:09-07	2925908
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-23 16:43:30-07	2925909
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-23 16:43:17-07	2925910
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-23 16:42:58-07	2925911
/	203.0.113.167	GET	200 OK	2016-07-23 16:42:36-07	2925912
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 16:43:00-07	2925913
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-23 16:42:55-07	2925914
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-23 16:43:18-07	2925915
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-23 16:43:10-07	2925916
/	192.0.2.128	GET	200 OK	2016-07-23 16:42:39-07	2925917
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-23 16:43:00-07	2925918
/	203.0.113.228	GET	200 OK	2016-07-23 16:42:47-07	2925919
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-23 16:43:17-07	2925920
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-23 16:43:21-07	2925921
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 16:43:39-07	2925922
/	198.51.100.209	GET	200 OK	2016-07-23 16:42:49-07	2925923
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 16:43:26-07	2925924
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 16:43:32-07	2925925
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-23 16:43:32-07	2925926
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-23 16:43:37-07	2925927
/	203.0.113.58	GET	200 OK	2016-07-23 16:42:53-07	2925928
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 16:43:09-07	2925929
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-23 16:43:17-07	2925930
/	203.0.113.59	GET	200 OK	2016-07-23 16:42:54-07	2925931
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-23 16:43:39-07	2925932
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-23 16:43:52-07	2925933
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-23 16:43:35-07	2925934
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 16:43:32-07	2925935
/	203.0.113.55	GET	200 OK	2016-07-23 16:43:03-07	2925936
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-23 16:44:03-07	2925937
/article/candidate-is-jerkk	203.0.113.55	GET	404 NOT FOUND	2016-07-23 16:43:56-07	2925938
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-23 16:43:40-07	2925939
/	192.0.2.241	GET	200 OK	2016-07-23 16:43:11-07	2925940
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-23 16:43:43-07	2925941
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-23 16:43:55-07	2925942
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-23 16:43:40-07	2925943
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-23 16:43:53-07	2925944
/	198.51.100.109	GET	200 OK	2016-07-23 16:43:18-07	2925945
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-23 16:43:35-07	2925946
/	203.0.113.11	GET	200 OK	2016-07-23 16:43:28-07	2925947
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-23 16:43:48-07	2925948
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-23 16:44:08-07	2925949
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-23 16:43:44-07	2925950
/	192.0.2.11	GET	200 OK	2016-07-23 16:43:31-07	2925951
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 16:44:04-07	2925952
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 16:43:54-07	2925953
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 16:44:24-07	2925954
/article/candidate-is-jerkk	192.0.2.11	GET	404 NOT FOUND	2016-07-23 16:44:28-07	2925955
/	198.51.100.9	GET	200 OK	2016-07-23 16:43:33-07	2925956
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 16:44:27-07	2925957
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 16:44:32-07	2925958
/	192.0.2.144	GET	200 OK	2016-07-23 16:43:37-07	2925959
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 16:44:01-07	2925960
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-23 16:44:25-07	2925961
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-23 16:44:24-07	2925962
/	192.0.2.131	GET	200 OK	2016-07-23 16:43:41-07	2925963
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-23 16:44:07-07	2925964
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 16:43:59-07	2925965
/	203.0.113.143	GET	200 OK	2016-07-23 16:43:43-07	2925966
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-23 16:44:37-07	2925967
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-23 16:44:08-07	2925968
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-23 16:44:17-07	2925969
/	192.0.2.43	GET	200 OK	2016-07-23 16:43:51-07	2925970
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 16:44:18-07	2925971
/article/trouble-for-troubleds	192.0.2.43	GET	404 NOT FOUND	2016-07-23 16:44:36-07	2925972
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 16:44:22-07	2925973
/	198.51.100.47	GET	200 OK	2016-07-23 16:43:55-07	2925974
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-23 16:44:37-07	2925975
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-23 16:44:31-07	2925976
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-23 16:44:31-07	2925977
/	192.0.2.184	GET	200 OK	2016-07-23 16:43:56-07	2925978
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-23 16:44:19-07	2925979
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-23 16:44:52-07	2925980
/	192.0.2.94	GET	200 OK	2016-07-23 16:44:05-07	2925981
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-23 16:44:26-07	2925982
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-23 16:44:50-07	2925983
/	192.0.2.73	GET	200 OK	2016-07-23 19:07:35-07	2931318
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-23 16:44:36-07	2925984
/	203.0.113.26	GET	200 OK	2016-07-23 16:44:11-07	2925985
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-23 16:45:09-07	2925986
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-23 16:44:37-07	2925987
/	192.0.2.213	GET	200 OK	2016-07-23 16:44:21-07	2925988
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-23 16:45:00-07	2925989
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-23 16:44:53-07	2925990
/	192.0.2.81	GET	200 OK	2016-07-23 16:44:28-07	2925991
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 16:45:10-07	2925992
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 16:45:12-07	2925993
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-23 16:45:10-07	2925994
/	192.0.2.81	GET	200 OK	2016-07-23 16:44:34-07	2925995
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 16:45:02-07	2925996
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-23 16:44:52-07	2925997
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 16:44:58-07	2925998
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 16:45:27-07	2925999
/	198.51.100.241	GET	200 OK	2016-07-23 16:44:43-07	2926000
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 16:45:01-07	2926001
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-23 16:45:18-07	2926002
/	192.0.2.209	GET	200 OK	2016-07-23 16:44:45-07	2926003
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 16:45:33-07	2926004
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-23 16:45:39-07	2926005
/	198.51.100.47	GET	200 OK	2016-07-23 16:44:51-07	2926006
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-23 16:45:16-07	2926007
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-23 16:45:50-07	2926008
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-23 16:45:14-07	2926009
/	192.0.2.103	GET	200 OK	2016-07-23 16:44:53-07	2926010
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-23 16:45:08-07	2926011
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-23 16:45:12-07	2926012
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-23 16:45:12-07	2926013
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-23 16:45:28-07	2926014
/	198.51.100.152	GET	200 OK	2016-07-23 16:44:57-07	2926015
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-23 16:45:23-07	2926016
/	192.0.2.254	GET	200 OK	2016-07-23 16:45:00-07	2926017
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-23 16:45:32-07	2926018
/	192.0.2.168	GET	200 OK	2016-07-23 16:45:06-07	2926019
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-23 16:45:56-07	2926020
/	192.0.2.102	GET	200 OK	2016-07-23 16:45:11-07	2926021
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-23 16:45:32-07	2926022
/	192.0.2.160	GET	200 OK	2016-07-23 16:45:13-07	2926023
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-23 16:45:50-07	2926024
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-23 16:45:55-07	2926025
/	192.0.2.188	GET	200 OK	2016-07-23 16:45:21-07	2926026
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 16:45:48-07	2926027
/	203.0.113.11	GET	200 OK	2016-07-23 16:45:26-07	2926028
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 16:46:19-07	2926029
/	192.0.2.59	GET	200 OK	2016-07-23 16:45:28-07	2926030
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-23 16:45:45-07	2926031
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-23 16:46:17-07	2926032
/	198.51.100.205	GET	200 OK	2016-07-23 16:45:36-07	2926033
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 16:46:11-07	2926034
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-23 16:46:31-07	2926035
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 16:46:29-07	2926036
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-23 16:46:24-07	2926037
/	203.0.113.159	GET	200 OK	2016-07-23 16:45:41-07	2926038
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 16:46:27-07	2926039
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 16:46:11-07	2926040
/	192.0.2.102	GET	200 OK	2016-07-23 16:45:44-07	2926041
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 16:46:40-07	2926042
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 16:46:26-07	2926043
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 16:46:42-07	2926044
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-23 16:46:43-07	2926045
/	203.0.113.95	GET	200 OK	2016-07-23 16:45:51-07	2926046
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-23 16:46:50-07	2926047
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 16:46:34-07	2926048
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-23 16:46:25-07	2926049
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-23 16:46:29-07	2926050
/	203.0.113.175	GET	200 OK	2016-07-23 16:45:57-07	2926051
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-23 16:46:15-07	2926052
/	198.51.100.178	GET	200 OK	2016-07-23 16:45:59-07	2926053
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-23 16:46:46-07	2926054
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-23 16:46:37-07	2926055
/	203.0.113.111	GET	200 OK	2016-07-23 16:46:01-07	2926056
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-23 16:46:55-07	2926057
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 16:46:28-07	2926058
/	198.51.100.106	GET	200 OK	2016-07-23 16:46:11-07	2926059
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-23 16:47:04-07	2926060
/	192.0.2.251	GET	200 OK	2016-07-23 16:46:15-07	2926061
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 16:46:34-07	2926062
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 16:47:11-07	2926063
/	203.0.113.111	GET	200 OK	2016-07-23 16:46:18-07	2926064
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-23 16:46:34-07	2926065
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 16:46:50-07	2926066
/	192.0.2.15	GET	200 OK	2016-07-23 16:46:22-07	2926067
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-23 16:46:41-07	2926068
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 16:46:41-07	2926069
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-23 16:46:53-07	2926070
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-23 16:47:03-07	2926071
/	198.51.100.53	GET	200 OK	2016-07-23 16:46:31-07	2926072
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 16:47:16-07	2926073
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 16:47:24-07	2926074
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 16:46:53-07	2926075
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-23 16:47:20-07	2926076
/	203.0.113.236	GET	200 OK	2016-07-23 16:46:40-07	2926077
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-23 16:47:09-07	2926078
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-23 16:47:36-07	2926079
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-23 16:47:04-07	2926081
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-23 16:47:07-07	2926082
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-23 16:47:29-07	2926083
/	203.0.113.54	GET	200 OK	2016-07-23 16:46:51-07	2926084
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-23 16:47:18-07	2926085
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-23 16:47:16-07	2926086
/	198.51.100.198	GET	200 OK	2016-07-23 16:46:55-07	2926087
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-23 16:47:44-07	2926088
/	203.0.113.65	GET	200 OK	2016-07-23 16:47:04-07	2926089
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-23 16:47:24-07	2926090
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-23 16:47:24-07	2926091
/	203.0.113.240	GET	200 OK	2016-07-23 16:47:08-07	2926092
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-23 16:47:41-07	2926093
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-23 16:47:32-07	2926094
/	203.0.113.19	GET	200 OK	2016-07-23 16:47:16-07	2926095
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 16:47:33-07	2926096
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-23 16:48:04-07	2926097
/	198.51.100.149	GET	200 OK	2016-07-23 16:47:20-07	2926098
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-23 16:48:04-07	2926099
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 16:48:13-07	2926100
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-23 16:47:49-07	2926101
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 16:47:59-07	2926102
/	198.51.100.102	GET	200 OK	2016-07-23 16:47:28-07	2926103
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 16:48:22-07	2926104
/	192.0.2.109	GET	200 OK	2016-07-23 16:47:38-07	2926105
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 16:48:19-07	2926106
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 16:48:01-07	2926107
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-23 16:48:28-07	2926108
/	192.0.2.162	GET	200 OK	2016-07-23 16:47:45-07	2926109
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-23 16:48:25-07	2926110
/	203.0.113.88	GET	200 OK	2016-07-23 16:47:47-07	2926111
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 16:48:35-07	2926112
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 16:48:29-07	2926113
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 16:48:31-07	2926114
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 16:48:36-07	2926115
/	203.0.113.190	GET	200 OK	2016-07-23 16:47:56-07	2926116
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 16:48:46-07	2926117
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-23 16:48:37-07	2926118
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 16:48:20-07	2926119
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 16:48:54-07	2926120
/	198.51.100.111	GET	200 OK	2016-07-23 16:48:04-07	2926121
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-23 16:48:31-07	2926122
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 16:48:52-07	2926123
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-23 16:48:55-07	2926124
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 16:48:40-07	2926125
/	192.0.2.85	GET	200 OK	2016-07-23 16:48:09-07	2926126
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-23 16:48:39-07	2926127
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 16:48:36-07	2926128
/	203.0.113.19	GET	200 OK	2016-07-23 16:48:12-07	2926129
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-23 16:48:28-07	2926130
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-23 16:48:29-07	2926131
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-23 16:48:46-07	2926132
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-23 16:48:28-07	2926133
/	203.0.113.183	GET	200 OK	2016-07-23 16:48:20-07	2926134
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-23 16:48:47-07	2926135
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-23 16:48:41-07	2926136
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-23 16:49:12-07	2926137
/	192.0.2.45	GET	200 OK	2016-07-23 16:48:25-07	2926138
/article/goats-eat-googlesy	192.0.2.45	GET	404 NOT FOUND	2016-07-23 16:48:48-07	2926139
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-23 16:48:47-07	2926140
/	203.0.113.45	GET	200 OK	2016-07-23 16:48:26-07	2926141
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 16:49:10-07	2926142
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-23 16:49:00-07	2926143
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-23 16:48:46-07	2926144
/	198.51.100.3	GET	200 OK	2016-07-23 16:48:32-07	2926145
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-23 16:48:52-07	2926146
/	198.51.100.28	GET	200 OK	2016-07-23 16:48:34-07	2926147
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-23 16:49:29-07	2926148
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-23 16:49:05-07	2926149
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-23 16:49:15-07	2926150
/	203.0.113.107	GET	200 OK	2016-07-23 16:48:40-07	2926151
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 16:49:04-07	2926152
/	192.0.2.189	GET	200 OK	2016-07-23 16:48:44-07	2926153
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-23 16:49:11-07	2926154
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-23 16:49:31-07	2926155
/	192.0.2.69	GET	200 OK	2016-07-23 16:48:51-07	2926156
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 16:49:14-07	2926157
/	203.0.113.72	GET	200 OK	2016-07-23 16:48:55-07	2926158
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-23 16:49:51-07	2926159
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 16:49:52-07	2926160
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 16:49:48-07	2926161
/	203.0.113.79	GET	200 OK	2016-07-23 16:48:59-07	2926162
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 16:49:46-07	2926163
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-23 16:49:27-07	2926164
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-23 16:49:50-07	2926165
/	198.51.100.51	GET	200 OK	2016-07-23 16:49:04-07	2926166
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 16:49:22-07	2926167
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 16:50:02-07	2926168
/	192.0.2.109	GET	200 OK	2016-07-23 16:49:11-07	2926169
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 16:49:35-07	2926170
/	198.51.100.247	GET	200 OK	2016-07-23 16:49:18-07	2926171
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-23 16:49:41-07	2926172
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 16:49:55-07	2926173
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-23 16:49:55-07	2926174
/	198.51.100.123	GET	200 OK	2016-07-23 16:49:21-07	2926175
/	203.0.113.29	GET	200 OK	2016-07-23 19:10:24-07	2931414
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-23 16:50:11-07	2926176
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-23 16:50:14-07	2926177
/	198.51.100.101	GET	200 OK	2016-07-23 16:49:23-07	2926178
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-23 16:49:44-07	2926179
/	198.51.100.169	GET	200 OK	2016-07-23 16:49:32-07	2926180
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-23 16:49:48-07	2926181
/	198.51.100.150	GET	200 OK	2016-07-23 16:49:34-07	2926182
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-23 16:50:29-07	2926183
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 16:50:27-07	2926184
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-23 16:49:52-07	2926185
/	198.51.100.22	GET	200 OK	2016-07-23 16:49:43-07	2926186
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-23 16:50:29-07	2926187
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-23 16:49:59-07	2926188
/	198.51.100.120	GET	200 OK	2016-07-23 16:49:51-07	2926189
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-23 16:50:43-07	2926190
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 16:50:31-07	2926191
/	192.0.2.28	GET	200 OK	2016-07-23 16:49:57-07	2926192
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 16:50:16-07	2926193
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 16:50:36-07	2926194
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-23 16:50:42-07	2926195
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 16:50:31-07	2926196
/	203.0.113.158	GET	200 OK	2016-07-23 16:50:01-07	2926197
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-23 16:51:01-07	2926198
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-23 16:50:54-07	2926199
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-23 16:50:21-07	2926200
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-23 16:50:16-07	2926201
/	192.0.2.19	GET	200 OK	2016-07-23 16:50:04-07	2926202
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 16:50:24-07	2926203
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 16:50:29-07	2926204
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 16:50:43-07	2926205
/	198.51.100.133	GET	200 OK	2016-07-23 16:50:07-07	2926206
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-23 16:50:44-07	2926207
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-23 16:50:39-07	2926208
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-23 16:51:01-07	2926209
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 16:50:36-07	2926210
/	198.51.100.170	GET	200 OK	2016-07-23 16:50:15-07	2926211
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 16:50:54-07	2926212
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 16:50:50-07	2926213
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 16:50:31-07	2926214
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 16:50:46-07	2926215
/	198.51.100.180	GET	200 OK	2016-07-23 16:50:22-07	2926216
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 16:50:37-07	2926217
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 16:50:55-07	2926218
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-23 16:50:38-07	2926219
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-23 16:50:52-07	2926220
/	192.0.2.115	GET	200 OK	2016-07-23 16:50:28-07	2926221
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-23 16:51:15-07	2926222
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 16:50:47-07	2926223
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-23 16:50:47-07	2926224
/	203.0.113.84	GET	200 OK	2016-07-23 16:50:36-07	2926225
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-23 16:51:11-07	2926226
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 16:50:51-07	2926227
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-23 16:51:19-07	2926228
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-23 16:51:02-07	2926229
/	192.0.2.90	GET	200 OK	2016-07-23 16:50:43-07	2926230
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 16:51:16-07	2926231
/	203.0.113.96	GET	200 OK	2016-07-23 16:50:47-07	2926232
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 16:51:07-07	2926233
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-23 16:51:25-07	2926234
/	203.0.113.228	GET	200 OK	2016-07-23 16:50:48-07	2926235
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-23 16:51:43-07	2926236
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-23 16:51:23-07	2926237
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-23 16:51:12-07	2926238
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 16:51:17-07	2926239
/	203.0.113.67	GET	200 OK	2016-07-23 16:50:56-07	2926240
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 16:51:18-07	2926241
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 16:51:34-07	2926242
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 16:51:56-07	2926243
/	192.0.2.100	GET	200 OK	2016-07-23 16:50:59-07	2926244
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-23 16:51:53-07	2926245
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 16:51:41-07	2926246
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-23 16:51:51-07	2926247
/	203.0.113.118	GET	200 OK	2016-07-23 16:51:02-07	2926248
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-23 16:51:55-07	2926249
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-23 16:52:01-07	2926250
/	192.0.2.55	GET	200 OK	2016-07-23 16:51:07-07	2926251
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 16:51:49-07	2926252
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-23 16:51:39-07	2926253
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-23 16:51:23-07	2926254
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-23 16:51:53-07	2926255
/	203.0.113.239	GET	200 OK	2016-07-23 16:51:12-07	2926256
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 16:51:38-07	2926257
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-23 16:51:48-07	2926258
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 16:51:53-07	2926259
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 16:51:35-07	2926260
/	192.0.2.95	GET	200 OK	2016-07-23 16:51:21-07	2926261
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-23 16:51:57-07	2926262
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 16:51:58-07	2926263
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-23 16:51:58-07	2926264
/	203.0.113.99	GET	200 OK	2016-07-23 16:51:26-07	2926265
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-23 16:51:54-07	2926266
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 16:52:26-07	2926267
/	192.0.2.65	GET	200 OK	2016-07-23 16:51:35-07	2926268
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-23 16:52:27-07	2926269
/	203.0.113.43	GET	200 OK	2016-07-23 19:35:53-07	2932363
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 16:52:23-07	2926270
/	192.0.2.248	GET	200 OK	2016-07-23 16:51:39-07	2926271
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 16:52:00-07	2926272
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-23 16:52:16-07	2926273
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-23 16:52:25-07	2926274
/	192.0.2.174	GET	200 OK	2016-07-23 16:51:49-07	2926275
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-23 16:52:45-07	2926276
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 16:52:25-07	2926277
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-23 16:52:38-07	2926278
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-23 16:52:48-07	2926279
/	198.51.100.186	GET	200 OK	2016-07-23 16:51:58-07	2926280
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 16:52:50-07	2926281
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-23 16:52:30-07	2926282
/	203.0.113.184	GET	200 OK	2016-07-23 16:52:02-07	2926283
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-23 16:52:33-07	2926284
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 16:52:18-07	2926285
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-23 16:52:48-07	2926286
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 16:52:40-07	2926287
/	198.51.100.79	GET	200 OK	2016-07-23 16:52:06-07	2926288
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-23 16:52:35-07	2926289
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 16:52:25-07	2926290
/	203.0.113.13	GET	200 OK	2016-07-23 16:52:16-07	2926291
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-23 16:52:32-07	2926292
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-23 16:52:43-07	2926293
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-23 16:52:52-07	2926294
/	192.0.2.241	GET	200 OK	2016-07-23 16:52:21-07	2926295
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 16:53:08-07	2926296
/	198.51.100.8	GET	200 OK	2016-07-23 16:52:31-07	2926297
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-23 16:53:21-07	2926298
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-23 16:53:04-07	2926299
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-23 16:53:01-07	2926300
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-23 16:52:54-07	2926301
/	198.51.100.25	GET	200 OK	2016-07-23 16:52:39-07	2926302
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-23 16:53:01-07	2926303
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-23 16:52:58-07	2926304
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-23 16:52:58-07	2926305
/	203.0.113.204	GET	200 OK	2016-07-23 16:52:48-07	2926306
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-23 16:53:46-07	2926307
/	198.51.100.98	GET	200 OK	2016-07-23 16:52:53-07	2926308
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 16:53:11-07	2926309
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-23 16:53:40-07	2926310
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 16:53:39-07	2926311
/	198.51.100.22	GET	200 OK	2016-07-23 16:52:57-07	2926312
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 16:53:14-07	2926313
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 16:53:31-07	2926314
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 16:53:12-07	2926315
/	192.0.2.113	GET	200 OK	2016-07-23 16:52:58-07	2926316
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 16:53:48-07	2926317
/	198.51.100.228	GET	200 OK	2016-07-23 16:52:59-07	2926318
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 16:53:26-07	2926319
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 16:53:18-07	2926320
/	192.0.2.119	GET	200 OK	2016-07-23 16:53:07-07	2926321
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-23 16:53:43-07	2926322
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-23 16:54:02-07	2926323
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-23 16:53:33-07	2926324
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-23 16:53:29-07	2926325
/	192.0.2.104	GET	200 OK	2016-07-23 16:53:16-07	2926326
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-23 16:54:08-07	2926327
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 16:53:38-07	2926328
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-23 16:54:12-07	2926329
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-23 16:53:58-07	2926330
/	192.0.2.109	GET	200 OK	2016-07-23 16:53:23-07	2926331
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 16:53:53-07	2926332
/	203.0.113.33	GET	200 OK	2016-07-23 16:53:26-07	2926333
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-23 16:54:24-07	2926334
/	203.0.113.238	GET	200 OK	2016-07-23 16:53:29-07	2926335
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 16:54:06-07	2926336
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-23 16:54:03-07	2926337
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 16:53:57-07	2926338
/	203.0.113.243	GET	200 OK	2016-07-23 16:53:35-07	2926339
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-23 16:54:13-07	2926340
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-23 16:54:33-07	2926341
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-23 16:54:26-07	2926342
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-23 16:54:19-07	2926343
/	192.0.2.87	GET	200 OK	2016-07-23 16:53:42-07	2926344
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 16:53:57-07	2926345
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 16:54:07-07	2926346
/	192.0.2.143	GET	200 OK	2016-07-23 16:53:52-07	2926347
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-23 16:54:16-07	2926348
/	192.0.2.133	GET	200 OK	2016-07-23 16:53:57-07	2926349
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-23 16:54:27-07	2926350
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 16:54:38-07	2926351
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 16:54:43-07	2926352
/	203.0.113.28	GET	200 OK	2016-07-23 16:54:07-07	2926353
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-23 16:54:48-07	2926354
/	203.0.113.138	GET	200 OK	2016-07-23 16:54:11-07	2926355
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-23 16:54:45-07	2926356
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 16:55:09-07	2926357
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-23 16:54:32-07	2926358
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-23 16:54:50-07	2926359
/	198.51.100.136	GET	200 OK	2016-07-23 16:54:19-07	2926360
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-23 16:55:00-07	2926361
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-23 16:55:13-07	2926362
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 16:55:09-07	2926363
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 16:54:53-07	2926364
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-23 16:55:17-07	2926366
/	198.51.100.8	GET	200 OK	2016-07-23 16:54:35-07	2926367
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-23 16:55:20-07	2926368
/	192.0.2.77	GET	200 OK	2016-07-23 16:54:38-07	2926369
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-23 16:55:17-07	2926370
/	198.51.100.2	GET	200 OK	2016-07-23 16:54:46-07	2926371
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-23 16:55:28-07	2926372
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 16:55:36-07	2926373
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 16:55:08-07	2926374
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-23 16:55:34-07	2926375
/	198.51.100.217	GET	200 OK	2016-07-23 16:54:53-07	2926376
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 16:55:43-07	2926377
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-23 16:55:17-07	2926378
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-23 16:55:30-07	2926379
/	192.0.2.133	GET	200 OK	2016-07-23 16:55:02-07	2926380
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 16:56:02-07	2926381
/	192.0.2.251	GET	200 OK	2016-07-23 16:55:04-07	2926382
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 16:55:56-07	2926383
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-23 16:56:01-07	2926384
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 16:55:21-07	2926385
/	198.51.100.105	GET	200 OK	2016-07-23 16:55:12-07	2926386
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 16:56:02-07	2926387
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-23 16:55:33-07	2926388
/	198.51.100.7	GET	200 OK	2016-07-23 16:55:15-07	2926389
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-23 16:55:55-07	2926390
/	192.0.2.154	GET	200 OK	2016-07-23 16:55:23-07	2926391
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-23 16:56:21-07	2926392
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 16:55:50-07	2926393
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 16:55:52-07	2926394
/	198.51.100.12	GET	200 OK	2016-07-23 16:55:33-07	2926395
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-23 16:56:23-07	2926396
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-23 16:56:29-07	2926397
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-23 16:55:54-07	2926398
/	203.0.113.68	GET	200 OK	2016-07-23 16:55:34-07	2926399
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 16:56:16-07	2926400
/	198.51.100.249	GET	200 OK	2016-07-23 16:55:41-07	2926401
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-23 16:56:18-07	2926402
/	203.0.113.40	GET	200 OK	2016-07-23 16:55:43-07	2926403
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-23 16:56:23-07	2926404
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 16:56:12-07	2926405
/	203.0.113.8	GET	200 OK	2016-07-23 16:55:51-07	2926406
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-23 16:56:29-07	2926407
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-23 16:56:45-07	2926408
/	198.51.100.137	GET	200 OK	2016-07-23 16:55:56-07	2926409
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 16:56:27-07	2926410
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-23 16:56:28-07	2926411
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-23 16:56:45-07	2926412
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-23 16:56:27-07	2926413
/	192.0.2.94	GET	200 OK	2016-07-23 16:55:58-07	2926414
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-23 16:56:24-07	2926415
/	198.51.100.15	GET	200 OK	2016-07-23 16:56:07-07	2926416
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-23 16:56:30-07	2926417
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-23 16:56:52-07	2926418
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-23 16:57:03-07	2926419
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-23 16:56:26-07	2926420
/	198.51.100.59	GET	200 OK	2016-07-23 16:56:15-07	2926421
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 16:56:51-07	2926422
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 16:56:35-07	2926423
/	198.51.100.155	GET	200 OK	2016-07-23 16:56:24-07	2926424
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-23 16:56:47-07	2926425
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-23 16:56:51-07	2926426
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-23 16:56:41-07	2926427
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 16:56:51-07	2926428
/	203.0.113.228	GET	200 OK	2016-07-23 16:56:29-07	2926429
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-23 16:57:15-07	2926430
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 16:56:45-07	2926431
/	192.0.2.55	GET	200 OK	2016-07-23 16:56:30-07	2926432
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-23 16:57:13-07	2926433
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 16:57:05-07	2926434
/	192.0.2.27	GET	200 OK	2016-07-23 16:56:36-07	2926435
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-23 16:57:19-07	2926436
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-23 16:56:53-07	2926437
/article/bears-love-berriesm	192.0.2.27	GET	404 NOT FOUND	2016-07-23 16:57:02-07	2926438
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-23 16:57:24-07	2926439
/	198.51.100.18	GET	200 OK	2016-07-23 16:56:42-07	2926440
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 16:57:34-07	2926441
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-23 16:57:30-07	2926442
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-23 16:57:09-07	2926443
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-23 16:57:35-07	2926444
/	198.51.100.57	GET	200 OK	2016-07-23 16:56:44-07	2926445
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 16:57:25-07	2926446
/	198.51.100.173	GET	200 OK	2016-07-23 16:56:54-07	2926447
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-23 16:57:15-07	2926448
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-23 16:57:50-07	2926449
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-23 16:57:19-07	2926450
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-23 16:57:47-07	2926451
/	203.0.113.45	GET	200 OK	2016-07-23 16:57:02-07	2926452
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-23 16:57:28-07	2926453
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-23 16:57:48-07	2926454
/	192.0.2.136	GET	200 OK	2016-07-23 16:57:12-07	2926455
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-23 16:57:36-07	2926456
/	198.51.100.45	GET	200 OK	2016-07-23 16:57:22-07	2926457
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-23 16:57:47-07	2926458
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-23 16:58:08-07	2926459
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-23 16:57:37-07	2926460
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 16:58:20-07	2926462
/	198.51.100.148	GET	200 OK	2016-07-23 16:57:32-07	2926463
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-23 16:57:56-07	2926464
/	192.0.2.37	GET	200 OK	2016-07-23 16:57:38-07	2926465
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-23 16:58:05-07	2926466
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 16:58:02-07	2926467
/	192.0.2.202	GET	200 OK	2016-07-23 16:57:47-07	2926468
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-23 16:58:39-07	2926469
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-23 16:58:37-07	2926470
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-23 16:58:37-07	2926471
/	198.51.100.78	GET	200 OK	2016-07-23 16:57:56-07	2926472
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-23 16:58:54-07	2926473
/	192.0.2.43	GET	200 OK	2016-07-23 16:57:58-07	2926474
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-23 16:58:24-07	2926475
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-23 16:58:18-07	2926476
/	192.0.2.75	GET	200 OK	2016-07-23 16:58:08-07	2926477
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-23 16:58:55-07	2926478
/	198.51.100.57	GET	200 OK	2016-07-23 16:58:17-07	2926479
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 16:59:17-07	2926480
/	192.0.2.58	GET	200 OK	2016-07-23 16:58:22-07	2926481
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 16:59:13-07	2926482
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 16:59:18-07	2926483
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-23 16:59:22-07	2926484
/	203.0.113.179	GET	200 OK	2016-07-23 16:58:29-07	2926485
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-23 16:59:06-07	2926486
/article/candidate-is-jerkm	203.0.113.179	GET	404 NOT FOUND	2016-07-23 16:58:50-07	2926487
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 16:59:05-07	2926488
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-23 16:59:13-07	2926489
/	203.0.113.254	GET	200 OK	2016-07-23 16:58:35-07	2926490
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 16:58:57-07	2926491
/	203.0.113.156	GET	200 OK	2016-07-23 16:58:37-07	2926492
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-23 16:59:07-07	2926493
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-23 16:59:22-07	2926494
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-23 16:59:06-07	2926495
/	198.51.100.67	GET	200 OK	2016-07-23 16:58:44-07	2926496
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 16:59:02-07	2926497
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-23 16:59:31-07	2926498
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 16:59:40-07	2926499
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 16:59:44-07	2926500
/	192.0.2.136	GET	200 OK	2016-07-23 16:58:53-07	2926501
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-23 16:59:19-07	2926502
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-23 16:59:37-07	2926503
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-23 16:59:15-07	2926504
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-23 16:59:21-07	2926505
/	192.0.2.197	GET	200 OK	2016-07-23 16:58:59-07	2926506
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-23 16:59:16-07	2926507
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 16:59:28-07	2926508
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 16:59:14-07	2926509
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-23 16:59:14-07	2926510
/	203.0.113.34	GET	200 OK	2016-07-23 16:59:09-07	2926511
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-23 17:00:00-07	2926512
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-23 16:59:32-07	2926513
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-23 16:59:36-07	2926514
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 16:59:55-07	2926515
/	203.0.113.60	GET	200 OK	2016-07-23 16:59:14-07	2926516
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 16:59:41-07	2926517
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-23 16:59:51-07	2926518
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 17:00:11-07	2926519
/	203.0.113.155	GET	200 OK	2016-07-23 16:59:15-07	2926520
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-23 16:59:43-07	2926521
/	198.51.100.14	GET	200 OK	2016-07-23 16:59:24-07	2926522
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 17:00:16-07	2926523
/	203.0.113.171	GET	200 OK	2016-07-23 16:59:28-07	2926524
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-23 16:59:48-07	2926525
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 17:00:10-07	2926526
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 16:59:43-07	2926527
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-23 16:59:43-07	2926528
/	192.0.2.31	GET	200 OK	2016-07-23 16:59:31-07	2926529
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-23 16:59:48-07	2926530
/	198.51.100.236	GET	200 OK	2016-07-23 16:59:34-07	2926531
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-23 16:59:49-07	2926532
/	198.51.100.111	GET	200 OK	2016-07-23 16:59:41-07	2926533
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-23 17:00:22-07	2926534
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 17:00:35-07	2926535
/	192.0.2.251	GET	200 OK	2016-07-23 16:59:48-07	2926536
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-23 17:00:24-07	2926537
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-23 17:00:25-07	2926538
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 17:00:30-07	2926539
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 17:00:36-07	2926540
/	192.0.2.161	GET	200 OK	2016-07-23 16:59:50-07	2926541
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 17:00:31-07	2926542
/	192.0.2.170	GET	200 OK	2016-07-23 16:59:52-07	2926543
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 17:00:38-07	2926544
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-23 17:00:09-07	2926545
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-23 17:00:20-07	2926546
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-23 17:00:43-07	2926547
/	192.0.2.131	GET	200 OK	2016-07-23 17:00:01-07	2926548
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-23 17:00:41-07	2926549
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 17:00:35-07	2926550
/	192.0.2.120	GET	200 OK	2016-07-23 17:00:10-07	2926551
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-23 17:01:01-07	2926552
/	203.0.113.117	GET	200 OK	2016-07-23 17:00:15-07	2926553
/article/trouble-for-troubledz	203.0.113.117	GET	404 NOT FOUND	2016-07-23 17:00:53-07	2926554
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 17:01:13-07	2926555
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 17:00:59-07	2926556
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 17:01:04-07	2926557
/	198.51.100.175	GET	200 OK	2016-07-23 17:00:19-07	2926558
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 17:00:45-07	2926559
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 17:00:34-07	2926560
/article/bears-love-berriesv	198.51.100.175	GET	404 NOT FOUND	2016-07-23 17:00:52-07	2926561
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-23 17:01:18-07	2926562
/	192.0.2.40	GET	200 OK	2016-07-23 17:00:24-07	2926563
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-23 17:01:19-07	2926564
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 17:00:59-07	2926565
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-23 17:01:09-07	2926566
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-23 17:00:46-07	2926567
/	203.0.113.186	GET	200 OK	2016-07-23 17:00:34-07	2926568
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 17:01:19-07	2926569
/	198.51.100.193	GET	200 OK	2016-07-23 17:00:43-07	2926570
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-23 17:01:06-07	2926571
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 17:01:18-07	2926572
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 17:00:59-07	2926573
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 17:01:06-07	2926574
/	192.0.2.89	GET	200 OK	2016-07-23 17:00:50-07	2926575
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-23 17:01:45-07	2926576
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 17:01:45-07	2926577
/	192.0.2.127	GET	200 OK	2016-07-23 17:00:53-07	2926578
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-23 17:01:34-07	2926579
/	192.0.2.111	GET	200 OK	2016-07-23 17:00:55-07	2926580
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-23 17:01:53-07	2926581
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-23 17:01:52-07	2926582
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-23 17:01:52-07	2926583
/	198.51.100.114	GET	200 OK	2016-07-23 17:01:00-07	2926584
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-23 17:01:32-07	2926585
/	192.0.2.77	GET	200 OK	2016-07-23 17:01:08-07	2926586
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 17:01:29-07	2926587
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-23 17:01:52-07	2926588
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-23 17:01:44-07	2926589
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-23 17:01:27-07	2926590
/	203.0.113.195	GET	200 OK	2016-07-23 17:01:16-07	2926591
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 17:01:36-07	2926592
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 17:02:01-07	2926593
/	192.0.2.150	GET	200 OK	2016-07-23 17:01:23-07	2926594
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-23 17:02:01-07	2926595
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 17:01:45-07	2926596
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 17:02:21-07	2926597
/	203.0.113.127	GET	200 OK	2016-07-23 17:01:29-07	2926598
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 17:02:11-07	2926599
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-23 17:02:15-07	2926600
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-23 17:02:07-07	2926601
/	192.0.2.116	GET	200 OK	2016-07-23 17:01:38-07	2926602
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-23 17:02:32-07	2926603
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 17:02:27-07	2926604
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 17:01:56-07	2926605
/	203.0.113.102	GET	200 OK	2016-07-23 17:01:44-07	2926606
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-23 17:02:26-07	2926607
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-23 17:02:28-07	2926608
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-23 17:02:16-07	2926609
/	192.0.2.188	GET	200 OK	2016-07-23 17:01:52-07	2926610
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 17:02:41-07	2926611
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 17:02:18-07	2926612
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-23 17:02:46-07	2926613
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 17:02:34-07	2926614
/	192.0.2.142	GET	200 OK	2016-07-23 17:01:56-07	2926615
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-23 17:02:25-07	2926616
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-23 17:02:23-07	2926617
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-23 17:02:25-07	2926618
/	192.0.2.19	GET	200 OK	2016-07-23 17:02:04-07	2926619
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-23 17:02:58-07	2926620
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 17:02:36-07	2926621
/	203.0.113.171	GET	200 OK	2016-07-23 17:02:08-07	2926622
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 17:02:43-07	2926623
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 17:03:05-07	2926624
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 17:03:07-07	2926625
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-23 17:02:52-07	2926626
/	203.0.113.83	GET	200 OK	2016-07-23 17:02:16-07	2926627
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 17:02:34-07	2926628
/	198.51.100.161	GET	200 OK	2016-07-23 17:02:22-07	2926629
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 17:02:53-07	2926630
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-23 17:02:37-07	2926631
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-23 17:03:13-07	2926632
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-23 17:03:08-07	2926633
/	203.0.113.32	GET	200 OK	2016-07-23 17:02:24-07	2926634
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-23 17:02:48-07	2926635
/	198.51.100.201	GET	200 OK	2016-07-23 17:02:26-07	2926636
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-23 17:03:25-07	2926637
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-23 17:03:23-07	2926638
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-23 17:03:24-07	2926639
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-23 17:02:54-07	2926640
/	198.51.100.19	GET	200 OK	2016-07-23 17:02:34-07	2926641
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-23 17:03:17-07	2926642
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-23 17:03:23-07	2926643
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-23 17:03:12-07	2926644
/	203.0.113.160	GET	200 OK	2016-07-23 17:02:43-07	2926645
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-23 17:03:19-07	2926646
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-23 17:03:17-07	2926647
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-23 17:03:19-07	2926648
/	203.0.113.225	GET	200 OK	2016-07-23 17:02:52-07	2926649
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-23 17:03:42-07	2926650
/	203.0.113.94	GET	200 OK	2016-07-23 19:41:52-07	2932556
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-23 17:03:22-07	2926651
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-23 17:03:28-07	2926652
/	192.0.2.64	GET	200 OK	2016-07-23 17:02:54-07	2926653
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-23 17:03:51-07	2926654
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-23 17:03:37-07	2926655
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-23 17:03:31-07	2926656
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 17:03:46-07	2926657
/	192.0.2.19	GET	200 OK	2016-07-23 17:02:56-07	2926658
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-23 17:03:40-07	2926659
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-23 17:03:15-07	2926660
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-23 17:03:11-07	2926661
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-23 17:03:51-07	2926662
/	198.51.100.4	GET	200 OK	2016-07-23 17:02:59-07	2926663
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-23 17:03:27-07	2926664
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-23 17:03:56-07	2926665
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-23 17:03:22-07	2926666
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-23 17:03:56-07	2926667
/	192.0.2.156	GET	200 OK	2016-07-23 17:03:07-07	2926668
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 17:04:01-07	2926669
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-23 17:03:36-07	2926670
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 17:03:53-07	2926671
/	203.0.113.80	GET	200 OK	2016-07-23 17:03:15-07	2926672
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-23 17:03:40-07	2926673
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-23 17:03:56-07	2926674
/	192.0.2.211	GET	200 OK	2016-07-23 17:03:17-07	2926675
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-23 17:04:05-07	2926676
/	203.0.113.221	GET	200 OK	2016-07-23 17:03:23-07	2926677
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-23 17:04:18-07	2926678
/	203.0.113.62	GET	200 OK	2016-07-23 17:03:31-07	2926679
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-23 17:04:14-07	2926680
/	203.0.113.12	GET	200 OK	2016-07-23 17:03:40-07	2926681
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-23 17:04:17-07	2926682
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 17:04:34-07	2926683
/	198.51.100.212	GET	200 OK	2016-07-23 17:03:42-07	2926684
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-23 17:04:33-07	2926685
/	192.0.2.127	GET	200 OK	2016-07-23 17:03:51-07	2926686
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-23 17:04:10-07	2926687
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 17:04:08-07	2926688
/	192.0.2.177	GET	200 OK	2016-07-23 17:03:54-07	2926689
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 17:04:33-07	2926690
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 17:04:44-07	2926691
/	203.0.113.150	GET	200 OK	2016-07-23 17:04:01-07	2926692
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-23 17:04:38-07	2926693
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-23 17:04:32-07	2926694
/	192.0.2.235	GET	200 OK	2016-07-23 17:04:09-07	2926695
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-23 17:05:00-07	2926696
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-23 17:04:40-07	2926697
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-23 17:05:01-07	2926698
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-23 17:04:34-07	2926699
/	203.0.113.68	GET	200 OK	2016-07-23 17:04:16-07	2926700
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-23 17:04:59-07	2926701
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-23 17:04:51-07	2926702
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 17:04:36-07	2926703
/	203.0.113.130	GET	200 OK	2016-07-23 17:04:23-07	2926704
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-23 17:04:39-07	2926705
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-23 17:04:39-07	2926706
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-23 17:05:04-07	2926707
/	192.0.2.10	GET	200 OK	2016-07-23 17:04:33-07	2926708
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-23 17:05:24-07	2926709
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-23 17:05:04-07	2926710
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-23 17:04:49-07	2926711
/	203.0.113.178	GET	200 OK	2016-07-23 17:04:35-07	2926712
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-23 17:05:33-07	2926713
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-23 17:05:26-07	2926714
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-23 17:04:54-07	2926715
/	203.0.113.188	GET	200 OK	2016-07-23 17:04:38-07	2926716
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 17:05:18-07	2926717
/	203.0.113.148	GET	200 OK	2016-07-23 17:04:45-07	2926718
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 17:05:32-07	2926719
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-23 17:05:45-07	2926720
/	192.0.2.22	GET	200 OK	2016-07-23 17:04:53-07	2926721
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-23 17:05:38-07	2926722
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-23 17:05:26-07	2926723
/	198.51.100.20	GET	200 OK	2016-07-23 17:05:00-07	2926724
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 17:05:28-07	2926725
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-23 17:05:48-07	2926726
/	192.0.2.236	GET	200 OK	2016-07-23 17:05:01-07	2926727
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-23 17:05:46-07	2926728
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 17:05:27-07	2926729
/	203.0.113.178	GET	200 OK	2016-07-23 17:05:06-07	2926730
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-23 17:05:58-07	2926731
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-23 17:05:46-07	2926732
/	198.51.100.227	GET	200 OK	2016-07-23 17:05:08-07	2926733
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-23 17:05:25-07	2926734
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-23 17:06:04-07	2926735
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-23 17:05:53-07	2926736
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 17:05:50-07	2926737
/	203.0.113.50	GET	200 OK	2016-07-23 17:05:15-07	2926738
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-23 17:06:13-07	2926739
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-23 17:06:04-07	2926740
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-23 17:05:59-07	2926741
/	203.0.113.240	GET	200 OK	2016-07-23 17:05:20-07	2926742
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-23 17:05:43-07	2926743
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-23 17:06:19-07	2926744
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-23 17:05:49-07	2926745
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-23 17:06:16-07	2926746
/	203.0.113.250	GET	200 OK	2016-07-23 17:05:21-07	2926747
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-23 17:06:17-07	2926748
/	192.0.2.80	GET	200 OK	2016-07-23 17:05:30-07	2926749
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-23 17:05:57-07	2926750
/	192.0.2.28	GET	200 OK	2016-07-23 17:05:38-07	2926751
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-23 17:06:21-07	2926752
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 17:06:06-07	2926753
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-23 17:06:05-07	2926754
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 17:06:17-07	2926755
/	203.0.113.163	GET	200 OK	2016-07-23 17:05:48-07	2926756
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-23 17:06:22-07	2926757
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 17:06:18-07	2926758
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-23 17:06:05-07	2926759
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 17:06:18-07	2926760
/	198.51.100.156	GET	200 OK	2016-07-23 17:05:53-07	2926761
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-23 17:06:42-07	2926762
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-23 17:06:23-07	2926763
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-23 17:06:41-07	2926764
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-23 17:06:35-07	2926765
/	198.51.100.180	GET	200 OK	2016-07-23 17:06:00-07	2926766
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-23 17:06:22-07	2926767
/	203.0.113.213	GET	200 OK	2016-07-23 17:06:08-07	2926768
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-23 17:06:28-07	2926769
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-23 17:07:00-07	2926770
/	198.51.100.146	GET	200 OK	2016-07-23 17:06:16-07	2926771
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-23 17:06:46-07	2926772
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 17:06:59-07	2926773
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-23 17:07:05-07	2926774
/	203.0.113.117	GET	200 OK	2016-07-23 17:06:17-07	2926775
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 17:07:08-07	2926776
/	198.51.100.179	GET	200 OK	2016-07-23 17:06:22-07	2926777
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 17:06:48-07	2926778
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 17:07:22-07	2926779
/	203.0.113.243	GET	200 OK	2016-07-23 17:06:31-07	2926780
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-23 17:07:03-07	2926781
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-23 17:07:11-07	2926782
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-23 17:07:01-07	2926783
/	198.51.100.225	GET	200 OK	2016-07-23 17:06:36-07	2926784
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-23 17:07:25-07	2926785
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-23 17:06:53-07	2926786
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-23 17:06:51-07	2926787
/	203.0.113.144	GET	200 OK	2016-07-23 17:06:39-07	2926788
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-23 17:07:27-07	2926789
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 17:07:11-07	2926790
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-23 17:07:17-07	2926791
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-23 17:07:09-07	2926792
/	198.51.100.166	GET	200 OK	2016-07-23 17:06:40-07	2926793
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-23 17:07:20-07	2926794
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-23 17:07:04-07	2926795
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-23 17:07:21-07	2926796
/	203.0.113.38	GET	200 OK	2016-07-23 17:06:47-07	2926797
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-23 17:07:25-07	2926798
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 17:07:20-07	2926799
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-23 17:07:45-07	2926800
/	203.0.113.222	GET	200 OK	2016-07-23 17:06:51-07	2926801
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-23 17:07:07-07	2926802
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-23 17:07:48-07	2926803
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-23 17:07:12-07	2926804
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 17:07:39-07	2926805
/	203.0.113.177	GET	200 OK	2016-07-23 17:06:53-07	2926806
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-23 17:07:31-07	2926807
/	203.0.113.167	GET	200 OK	2016-07-23 17:06:59-07	2926808
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 17:07:20-07	2926809
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-23 17:07:50-07	2926810
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-23 17:07:15-07	2926811
/	203.0.113.45	GET	200 OK	2016-07-23 17:07:04-07	2926812
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 17:07:48-07	2926813
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-23 17:07:47-07	2926814
/	192.0.2.64	GET	200 OK	2016-07-23 17:07:06-07	2926815
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 17:07:31-07	2926816
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 17:07:48-07	2926817
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 17:07:28-07	2926818
/	192.0.2.231	GET	200 OK	2016-07-23 17:07:15-07	2926819
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-23 17:07:50-07	2926820
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-23 17:07:53-07	2926821
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 17:07:37-07	2926822
/	198.51.100.123	GET	200 OK	2016-07-23 17:07:25-07	2926823
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-23 17:08:09-07	2926824
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-23 17:07:43-07	2926825
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-23 17:07:46-07	2926826
/	192.0.2.165	GET	200 OK	2016-07-23 17:07:29-07	2926827
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-23 17:08:19-07	2926828
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-23 17:08:09-07	2926829
/	198.51.100.205	GET	200 OK	2016-07-23 17:07:36-07	2926830
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-23 17:08:29-07	2926831
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-23 17:08:12-07	2926832
/	192.0.2.145	GET	200 OK	2016-07-23 17:07:44-07	2926833
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 17:08:12-07	2926834
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 17:08:20-07	2926835
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 17:08:23-07	2926836
/	203.0.113.197	GET	200 OK	2016-07-23 17:07:49-07	2926837
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-23 17:08:33-07	2926838
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-23 17:08:11-07	2926839
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-23 17:08:11-07	2926840
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 17:08:17-07	2926841
/	198.51.100.139	GET	200 OK	2016-07-23 17:07:54-07	2926842
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-23 17:08:35-07	2926843
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-23 17:08:34-07	2926844
/	203.0.113.224	GET	200 OK	2016-07-23 17:07:56-07	2926845
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 17:08:25-07	2926846
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-23 17:08:13-07	2926847
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 17:08:46-07	2926848
/	203.0.113.197	GET	200 OK	2016-07-23 17:08:01-07	2926849
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-23 17:08:53-07	2926850
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-23 17:08:56-07	2926851
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-23 17:08:36-07	2926852
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-23 17:08:26-07	2926853
/	198.51.100.151	GET	200 OK	2016-07-23 17:08:02-07	2926854
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-23 17:08:20-07	2926855
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-23 17:08:59-07	2926856
/	198.51.100.66	GET	200 OK	2016-07-23 17:08:05-07	2926857
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-23 17:08:56-07	2926858
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-23 17:09:04-07	2926859
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-23 17:08:37-07	2926860
/	203.0.113.82	GET	200 OK	2016-07-23 17:08:09-07	2926861
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-23 17:08:55-07	2926862
/	192.0.2.247	GET	200 OK	2016-07-23 17:08:12-07	2926863
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 17:09:10-07	2926864
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 17:08:57-07	2926865
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 17:09:12-07	2926866
/	203.0.113.39	GET	200 OK	2016-07-23 17:08:13-07	2926867
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-23 17:08:31-07	2926868
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 17:08:49-07	2926869
/	192.0.2.181	GET	200 OK	2016-07-23 17:08:19-07	2926870
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-23 17:09:07-07	2926871
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-23 17:08:40-07	2926872
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-23 17:09:10-07	2926873
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 17:08:39-07	2926874
/	198.51.100.167	GET	200 OK	2016-07-23 17:08:29-07	2926875
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-23 17:09:11-07	2926876
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-23 17:09:12-07	2926877
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-23 17:09:20-07	2926878
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-23 17:09:03-07	2926879
/	192.0.2.215	GET	200 OK	2016-07-23 17:08:35-07	2926880
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-23 17:09:10-07	2926881
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-23 17:09:21-07	2926882
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-23 17:09:05-07	2926883
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-23 17:09:20-07	2926884
/	198.51.100.136	GET	200 OK	2016-07-23 17:08:38-07	2926885
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-23 17:09:12-07	2926886
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-23 17:09:26-07	2926887
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 17:09:15-07	2926888
/	203.0.113.16	GET	200 OK	2016-07-23 17:08:41-07	2926889
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-23 17:09:06-07	2926890
/	198.51.100.126	GET	200 OK	2016-07-23 17:08:50-07	2926891
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-23 17:09:06-07	2926892
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-23 17:09:50-07	2926893
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 17:09:31-07	2926894
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 17:09:37-07	2926895
/	192.0.2.107	GET	200 OK	2016-07-23 17:09:00-07	2926896
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-23 17:09:33-07	2926897
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-23 17:09:16-07	2926898
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-23 17:09:32-07	2926899
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-23 17:09:24-07	2926900
/	203.0.113.130	GET	200 OK	2016-07-23 17:09:01-07	2926901
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-23 17:09:47-07	2926902
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 17:09:35-07	2926903
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-23 17:09:24-07	2926904
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 17:10:01-07	2926905
/	203.0.113.17	GET	200 OK	2016-07-23 17:09:05-07	2926906
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-23 17:09:45-07	2926907
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 17:09:27-07	2926908
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-23 17:09:59-07	2926909
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-23 17:09:40-07	2926910
/	192.0.2.116	GET	200 OK	2016-07-23 17:09:14-07	2926911
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 17:09:54-07	2926912
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-23 17:10:08-07	2926913
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-23 17:10:13-07	2926914
/	198.51.100.145	GET	200 OK	2016-07-23 17:09:17-07	2926915
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-23 17:09:44-07	2926916
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 17:09:55-07	2926917
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-23 17:10:09-07	2926918
/	192.0.2.105	GET	200 OK	2016-07-23 17:09:22-07	2926919
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-23 17:09:47-07	2926920
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-23 17:09:41-07	2926921
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-23 17:10:08-07	2926922
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-23 17:10:19-07	2926923
/	192.0.2.49	GET	200 OK	2016-07-23 17:09:29-07	2926924
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-23 17:10:06-07	2926925
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-23 17:10:24-07	2926926
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-23 17:10:17-07	2926927
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 17:09:48-07	2926928
/	198.51.100.196	GET	200 OK	2016-07-23 17:09:33-07	2926929
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-23 17:10:00-07	2926930
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-23 17:09:59-07	2926931
/	192.0.2.3	GET	200 OK	2016-07-23 17:09:37-07	2926932
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-23 17:10:12-07	2926933
/	198.51.100.249	GET	200 OK	2016-07-23 17:09:47-07	2926934
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 17:10:47-07	2926935
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-23 17:10:36-07	2926936
/	198.51.100.101	GET	200 OK	2016-07-23 17:09:48-07	2926937
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-23 17:10:28-07	2926938
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-23 17:10:31-07	2926939
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-23 17:10:42-07	2926940
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-23 17:10:22-07	2926941
/	192.0.2.94	GET	200 OK	2016-07-23 17:09:57-07	2926942
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-23 17:10:56-07	2926943
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-23 17:10:21-07	2926944
/	203.0.113.247	GET	200 OK	2016-07-23 17:10:02-07	2926945
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 17:11:01-07	2926946
/	203.0.113.179	GET	200 OK	2016-07-23 17:10:04-07	2926947
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 17:10:55-07	2926948
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 17:10:40-07	2926949
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 17:10:29-07	2926950
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 17:10:41-07	2926951
/	203.0.113.62	GET	200 OK	2016-07-23 17:10:14-07	2926952
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-23 17:10:48-07	2926953
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-23 17:10:38-07	2926954
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-23 17:10:56-07	2926955
/	198.51.100.212	GET	200 OK	2016-07-23 17:10:16-07	2926956
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-23 17:10:56-07	2926957
/	203.0.113.225	GET	200 OK	2016-07-23 17:10:19-07	2926958
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-23 17:10:59-07	2926959
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-23 17:11:08-07	2926960
/	192.0.2.185	GET	200 OK	2016-07-23 17:10:21-07	2926961
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 17:10:36-07	2926962
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 17:11:00-07	2926963
/	198.51.100.211	GET	200 OK	2016-07-23 17:10:24-07	2926964
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-23 17:11:03-07	2926965
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 17:11:05-07	2926966
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-23 17:10:57-07	2926967
/	203.0.113.132	GET	200 OK	2016-07-23 17:10:28-07	2926968
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-23 17:11:17-07	2926969
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-23 17:11:28-07	2926970
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 17:10:55-07	2926971
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 17:10:55-07	2926972
/	198.51.100.195	GET	200 OK	2016-07-23 17:10:36-07	2926973
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-23 17:11:08-07	2926974
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-23 17:11:04-07	2926975
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-23 17:11:34-07	2926976
/	198.51.100.19	GET	200 OK	2016-07-23 17:10:41-07	2926977
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 17:11:14-07	2926978
/	198.51.100.178	GET	200 OK	2016-07-23 17:10:43-07	2926979
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-23 17:10:59-07	2926980
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-23 17:11:02-07	2926981
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-23 17:11:33-07	2926982
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 17:11:29-07	2926983
/	198.51.100.111	GET	200 OK	2016-07-23 17:10:48-07	2926984
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 17:11:13-07	2926985
/	192.0.2.140	GET	200 OK	2016-07-23 17:10:56-07	2926986
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-23 17:11:50-07	2926987
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-23 17:11:29-07	2926988
/	203.0.113.165	GET	200 OK	2016-07-23 17:11:01-07	2926989
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 17:11:57-07	2926990
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-23 17:12:01-07	2926991
/	203.0.113.169	GET	200 OK	2016-07-23 17:11:05-07	2926992
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-23 17:11:37-07	2926993
/	198.51.100.204	GET	200 OK	2016-07-23 17:11:06-07	2926994
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-23 17:11:37-07	2926995
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 17:11:47-07	2926996
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-23 17:11:43-07	2926997
/	203.0.113.103	GET	200 OK	2016-07-23 17:11:08-07	2926998
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-23 17:11:56-07	2926999
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-23 17:12:01-07	2927000
/	203.0.113.11	GET	200 OK	2016-07-23 17:11:12-07	2927001
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-23 17:12:12-07	2927002
/	198.51.100.86	GET	200 OK	2016-07-23 17:11:17-07	2927003
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 17:11:54-07	2927004
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-23 17:11:59-07	2927005
/	192.0.2.68	GET	200 OK	2016-07-23 17:11:20-07	2927006
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 17:11:54-07	2927007
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-23 17:12:06-07	2927008
/	198.51.100.169	GET	200 OK	2016-07-23 17:11:28-07	2927009
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 17:11:46-07	2927010
/	192.0.2.32	GET	200 OK	2016-07-23 17:11:29-07	2927011
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 17:12:21-07	2927012
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-23 17:11:53-07	2927013
/	198.51.100.254	GET	200 OK	2016-07-23 17:11:39-07	2927014
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 17:12:34-07	2927015
/	203.0.113.105	GET	200 OK	2016-07-23 17:11:48-07	2927016
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-23 17:12:47-07	2927017
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-23 17:12:10-07	2927018
/	192.0.2.244	GET	200 OK	2016-07-23 17:11:50-07	2927019
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-23 17:12:42-07	2927020
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-23 17:12:05-07	2927021
/	203.0.113.215	GET	200 OK	2016-07-23 17:11:58-07	2927022
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-23 17:12:44-07	2927023
/	198.51.100.80	GET	200 OK	2016-07-23 17:12:08-07	2927024
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 17:12:42-07	2927025
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 17:13:02-07	2927026
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-23 17:13:07-07	2927027
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-23 17:12:40-07	2927028
/	203.0.113.162	GET	200 OK	2016-07-23 17:12:12-07	2927029
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 17:13:05-07	2927030
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 17:13:05-07	2927031
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 17:12:48-07	2927032
/	203.0.113.206	GET	200 OK	2016-07-23 17:12:13-07	2927033
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-23 17:12:54-07	2927034
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-23 17:13:09-07	2927035
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 17:12:42-07	2927036
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-23 17:12:49-07	2927037
/	203.0.113.4	GET	200 OK	2016-07-23 17:12:19-07	2927038
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-23 17:13:09-07	2927039
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-23 17:13:12-07	2927040
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 17:12:56-07	2927041
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-23 17:12:38-07	2927042
/	192.0.2.70	GET	200 OK	2016-07-23 17:12:25-07	2927043
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-23 17:13:03-07	2927044
/	198.51.100.127	GET	200 OK	2016-07-23 17:12:29-07	2927045
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-23 17:13:20-07	2927046
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 17:12:51-07	2927047
/	203.0.113.252	GET	200 OK	2016-07-23 17:12:30-07	2927048
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-23 17:13:25-07	2927049
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-23 17:12:53-07	2927050
/	192.0.2.194	GET	200 OK	2016-07-23 17:12:39-07	2927051
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-23 17:13:33-07	2927052
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-23 17:13:28-07	2927053
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-23 17:13:07-07	2927054
/	192.0.2.175	GET	200 OK	2016-07-23 17:12:45-07	2927055
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 17:13:11-07	2927056
/	198.51.100.94	GET	200 OK	2016-07-23 17:12:51-07	2927057
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-23 17:13:43-07	2927058
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-23 17:13:22-07	2927059
/	192.0.2.40	GET	200 OK	2016-07-23 17:13:01-07	2927060
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 17:13:17-07	2927061
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-23 17:13:45-07	2927062
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 17:13:46-07	2927063
/	198.51.100.122	GET	200 OK	2016-07-23 17:13:11-07	2927064
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-23 17:14:05-07	2927065
/	192.0.2.41	GET	200 OK	2016-07-23 17:13:18-07	2927066
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-23 17:13:41-07	2927067
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-23 17:14:03-07	2927068
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-23 17:13:37-07	2927069
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-23 17:14:08-07	2927070
/	203.0.113.62	GET	200 OK	2016-07-23 17:13:27-07	2927071
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-23 17:14:11-07	2927072
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-23 17:13:46-07	2927073
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-23 17:13:48-07	2927074
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-23 17:14:25-07	2927075
/	203.0.113.190	GET	200 OK	2016-07-23 17:13:30-07	2927076
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 17:14:20-07	2927077
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-23 17:14:15-07	2927078
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 17:14:06-07	2927079
/	203.0.113.228	GET	200 OK	2016-07-23 17:13:35-07	2927080
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 17:14:02-07	2927081
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-23 17:14:30-07	2927082
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-23 17:14:21-07	2927083
/	192.0.2.97	GET	200 OK	2016-07-23 17:13:42-07	2927084
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-23 17:14:39-07	2927085
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-23 17:14:37-07	2927086
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-23 17:14:01-07	2927087
/	198.51.100.82	GET	200 OK	2016-07-23 17:13:51-07	2927088
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-23 17:14:43-07	2927089
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-23 17:14:12-07	2927090
/	198.51.100.180	GET	200 OK	2016-07-23 17:13:59-07	2927091
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 17:14:40-07	2927092
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 17:14:41-07	2927093
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 17:14:20-07	2927094
/	192.0.2.241	GET	200 OK	2016-07-23 17:14:09-07	2927095
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-23 17:14:51-07	2927096
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-23 17:14:51-07	2927097
/	198.51.100.195	GET	200 OK	2016-07-23 17:14:17-07	2927098
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-23 17:15:10-07	2927099
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-23 17:15:15-07	2927100
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-23 17:14:49-07	2927101
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-23 17:14:38-07	2927102
/	198.51.100.23	GET	200 OK	2016-07-23 17:14:23-07	2927103
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 17:14:43-07	2927104
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-23 17:15:11-07	2927105
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-23 17:15:17-07	2927106
/	198.51.100.159	GET	200 OK	2016-07-23 17:14:24-07	2927107
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-23 17:14:59-07	2927108
/	203.0.113.164	GET	200 OK	2016-07-23 17:14:31-07	2927109
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-23 17:14:54-07	2927110
/	192.0.2.30	GET	200 OK	2016-07-23 17:14:36-07	2927111
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 17:15:20-07	2927112
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 17:15:23-07	2927113
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 17:15:14-07	2927114
/	198.51.100.44	GET	200 OK	2016-07-23 17:14:38-07	2927115
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-23 17:15:08-07	2927116
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-23 17:15:03-07	2927117
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-23 17:15:03-07	2927118
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-23 17:14:56-07	2927119
/	203.0.113.192	GET	200 OK	2016-07-23 17:14:44-07	2927120
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-23 17:15:26-07	2927121
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 17:15:14-07	2927122
/	203.0.113.173	GET	200 OK	2016-07-23 17:14:46-07	2927123
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-23 17:15:20-07	2927124
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-23 17:15:33-07	2927125
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 17:15:17-07	2927127
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 17:15:22-07	2927128
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-23 17:15:12-07	2927129
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-23 17:15:09-07	2927130
/	192.0.2.241	GET	200 OK	2016-07-23 17:15:02-07	2927131
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 17:15:32-07	2927132
/	198.51.100.198	GET	200 OK	2016-07-23 17:15:12-07	2927133
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-23 17:16:06-07	2927134
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-23 17:15:43-07	2927135
/	203.0.113.196	GET	200 OK	2016-07-23 17:15:16-07	2927136
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-23 17:15:53-07	2927137
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 17:16:15-07	2927138
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-23 17:15:41-07	2927139
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-23 17:15:48-07	2927140
/	203.0.113.10	GET	200 OK	2016-07-23 17:15:23-07	2927141
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-23 17:16:23-07	2927142
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-23 17:15:47-07	2927143
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-23 17:15:43-07	2927144
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 17:16:10-07	2927145
/	203.0.113.73	GET	200 OK	2016-07-23 17:15:31-07	2927146
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 17:15:50-07	2927147
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 17:16:15-07	2927148
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-23 17:16:02-07	2927149
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-23 17:15:50-07	2927150
/	203.0.113.12	GET	200 OK	2016-07-23 17:15:40-07	2927151
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 17:15:55-07	2927152
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-23 17:16:27-07	2927153
/	198.51.100.233	GET	200 OK	2016-07-23 17:15:43-07	2927154
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-23 17:16:41-07	2927155
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-23 17:16:15-07	2927156
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-23 17:16:38-07	2927157
/	198.51.100.194	GET	200 OK	2016-07-23 17:15:47-07	2927158
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-23 17:16:17-07	2927159
/	203.0.113.119	GET	200 OK	2016-07-23 17:15:54-07	2927160
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-23 17:16:14-07	2927161
/	203.0.113.174	GET	200 OK	2016-07-23 17:15:55-07	2927162
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 17:16:53-07	2927163
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-23 17:16:18-07	2927164
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-23 17:16:52-07	2927165
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 17:16:18-07	2927166
/	198.51.100.209	GET	200 OK	2016-07-23 17:16:03-07	2927167
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 17:16:57-07	2927168
/	192.0.2.57	GET	200 OK	2016-07-23 17:16:10-07	2927169
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-23 17:16:57-07	2927170
/	203.0.113.64	GET	200 OK	2016-07-23 17:16:20-07	2927171
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-23 17:17:07-07	2927172
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-23 17:17:08-07	2927173
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-23 17:16:47-07	2927174
/	192.0.2.39	GET	200 OK	2016-07-23 17:16:24-07	2927175
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 17:17:09-07	2927176
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-23 17:16:56-07	2927177
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-23 17:17:12-07	2927178
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-23 17:17:04-07	2927179
/	198.51.100.125	GET	200 OK	2016-07-23 17:16:29-07	2927180
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-23 17:17:25-07	2927181
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-23 17:16:46-07	2927182
/	203.0.113.28	GET	200 OK	2016-07-23 17:16:34-07	2927183
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 17:17:23-07	2927184
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-23 17:17:06-07	2927185
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-23 17:17:00-07	2927186
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-23 17:16:51-07	2927187
/	192.0.2.73	GET	200 OK	2016-07-23 17:16:44-07	2927188
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-23 17:16:59-07	2927189
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 17:17:30-07	2927190
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 17:17:23-07	2927191
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 17:17:25-07	2927192
/	192.0.2.240	GET	200 OK	2016-07-23 17:16:48-07	2927193
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 17:17:15-07	2927194
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 17:17:40-07	2927195
/	203.0.113.248	GET	200 OK	2016-07-23 17:16:51-07	2927196
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-23 17:17:37-07	2927197
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-23 17:17:15-07	2927198
/	203.0.113.24	GET	200 OK	2016-07-23 17:16:58-07	2927199
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 17:17:26-07	2927200
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 17:17:33-07	2927201
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-23 17:17:51-07	2927202
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 17:17:38-07	2927203
/	198.51.100.29	GET	200 OK	2016-07-23 17:17:04-07	2927204
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-23 17:17:39-07	2927205
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 17:17:40-07	2927206
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-23 17:17:57-07	2927207
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 17:17:29-07	2927208
/	203.0.113.206	GET	200 OK	2016-07-23 17:17:10-07	2927209
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-23 17:17:56-07	2927210
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-23 17:18:03-07	2927211
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-23 17:18:00-07	2927212
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-23 17:18:03-07	2927213
/	203.0.113.78	GET	200 OK	2016-07-23 17:17:13-07	2927214
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 17:17:33-07	2927215
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-23 17:17:44-07	2927216
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-23 17:17:36-07	2927217
/	198.51.100.131	GET	200 OK	2016-07-23 17:17:15-07	2927218
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-23 17:17:41-07	2927219
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 17:17:42-07	2927220
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 17:17:43-07	2927222
/	192.0.2.206	GET	200 OK	2016-07-23 17:17:31-07	2927223
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-23 17:17:59-07	2927224
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-23 17:18:04-07	2927225
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-23 17:18:22-07	2927226
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-23 17:18:29-07	2927227
/	203.0.113.147	GET	200 OK	2016-07-23 17:17:38-07	2927228
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-23 17:17:53-07	2927229
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-23 17:18:25-07	2927230
/	192.0.2.209	GET	200 OK	2016-07-23 17:17:44-07	2927231
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-23 17:18:31-07	2927232
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 17:18:15-07	2927233
/	198.51.100.73	GET	200 OK	2016-07-23 17:17:45-07	2927234
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-23 17:18:39-07	2927235
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-23 17:18:22-07	2927236
/	192.0.2.201	GET	200 OK	2016-07-23 17:17:48-07	2927237
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-23 17:18:32-07	2927238
/	203.0.113.231	GET	200 OK	2016-07-23 17:17:52-07	2927239
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-23 17:18:12-07	2927240
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-23 17:18:44-07	2927241
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-23 17:18:29-07	2927242
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-23 17:18:08-07	2927243
/	203.0.113.122	GET	200 OK	2016-07-23 17:18:01-07	2927244
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-23 17:18:38-07	2927245
/	198.51.100.71	GET	200 OK	2016-07-23 17:18:06-07	2927246
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-23 17:18:26-07	2927247
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-23 17:18:47-07	2927248
/	198.51.100.122	GET	200 OK	2016-07-23 17:18:10-07	2927249
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 17:19:10-07	2927250
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 17:18:42-07	2927251
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 17:18:25-07	2927252
/	192.0.2.248	GET	200 OK	2016-07-23 17:18:16-07	2927253
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-23 17:19:00-07	2927254
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-23 17:18:36-07	2927255
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-23 17:19:14-07	2927256
/	192.0.2.66	GET	200 OK	2016-07-23 17:18:17-07	2927257
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 17:19:17-07	2927258
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-23 17:18:44-07	2927259
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 17:18:54-07	2927260
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-23 17:18:39-07	2927261
/	198.51.100.221	GET	200 OK	2016-07-23 17:18:24-07	2927262
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-23 17:18:52-07	2927263
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-23 17:19:02-07	2927264
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-23 17:19:03-07	2927265
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-23 17:19:17-07	2927266
/	192.0.2.70	GET	200 OK	2016-07-23 17:18:31-07	2927267
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-23 17:19:21-07	2927268
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-23 17:19:07-07	2927269
/	198.51.100.235	GET	200 OK	2016-07-23 17:18:34-07	2927270
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-23 17:18:52-07	2927271
/	192.0.2.196	GET	200 OK	2016-07-23 17:18:40-07	2927272
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-23 17:19:25-07	2927273
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-23 17:19:29-07	2927274
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-23 17:19:40-07	2927275
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-23 17:19:02-07	2927276
/	192.0.2.241	GET	200 OK	2016-07-23 17:18:50-07	2927277
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-23 17:19:18-07	2927278
/	203.0.113.172	GET	200 OK	2016-07-23 17:18:58-07	2927279
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-23 17:19:40-07	2927280
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-23 17:19:22-07	2927281
/	203.0.113.251	GET	200 OK	2016-07-23 17:19:06-07	2927282
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-23 17:19:47-07	2927283
/	192.0.2.100	GET	200 OK	2016-07-23 17:19:16-07	2927284
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 17:19:33-07	2927285
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 17:19:33-07	2927286
/	192.0.2.162	GET	200 OK	2016-07-23 17:19:23-07	2927287
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-23 17:20:05-07	2927288
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 17:19:54-07	2927289
/	198.51.100.105	GET	200 OK	2016-07-23 17:19:33-07	2927290
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 17:20:32-07	2927291
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-23 17:20:17-07	2927292
/	198.51.100.187	GET	200 OK	2016-07-23 17:19:39-07	2927293
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 17:20:25-07	2927294
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-23 17:20:03-07	2927295
/	198.51.100.253	GET	200 OK	2016-07-23 17:19:44-07	2927296
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-23 17:20:07-07	2927297
/	203.0.113.232	GET	200 OK	2016-07-23 17:19:46-07	2927298
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-23 17:20:07-07	2927299
/	198.51.100.238	GET	200 OK	2016-07-23 17:19:51-07	2927300
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-23 17:20:51-07	2927301
/	203.0.113.93	GET	200 OK	2016-07-23 17:19:58-07	2927302
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-23 17:20:30-07	2927303
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-23 17:20:25-07	2927304
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 17:20:37-07	2927305
/	192.0.2.109	GET	200 OK	2016-07-23 17:20:08-07	2927306
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 17:20:38-07	2927307
/	192.0.2.69	GET	200 OK	2016-07-23 17:20:09-07	2927308
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 17:20:52-07	2927309
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-23 17:20:33-07	2927310
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-23 17:20:42-07	2927311
/	192.0.2.16	GET	200 OK	2016-07-23 17:20:15-07	2927312
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-23 17:21:09-07	2927313
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-23 17:20:52-07	2927314
/	198.51.100.157	GET	200 OK	2016-07-23 17:20:16-07	2927315
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 17:20:52-07	2927316
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 17:20:38-07	2927317
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-23 17:20:57-07	2927318
/	198.51.100.98	GET	200 OK	2016-07-23 17:20:26-07	2927319
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 17:20:53-07	2927320
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 17:20:48-07	2927321
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 17:21:21-07	2927322
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-23 17:21:00-07	2927323
/	192.0.2.37	GET	200 OK	2016-07-23 17:20:30-07	2927324
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-23 17:21:12-07	2927325
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-23 17:21:23-07	2927326
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 17:21:16-07	2927327
/	203.0.113.111	GET	200 OK	2016-07-23 17:20:31-07	2927328
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 17:21:02-07	2927329
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-23 17:20:50-07	2927330
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-23 17:20:54-07	2927331
/	192.0.2.26	GET	200 OK	2016-07-23 17:20:41-07	2927332
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-23 17:21:09-07	2927333
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-23 17:21:00-07	2927334
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-23 17:21:31-07	2927335
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-23 17:21:41-07	2927336
/	192.0.2.195	GET	200 OK	2016-07-23 17:20:49-07	2927337
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-23 17:21:14-07	2927338
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-23 17:21:44-07	2927339
/	203.0.113.31	GET	200 OK	2016-07-23 17:20:51-07	2927340
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 17:21:19-07	2927341
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-23 17:21:40-07	2927342
/	198.51.100.212	GET	200 OK	2016-07-23 17:20:59-07	2927343
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-23 17:21:19-07	2927344
/	203.0.113.233	GET	200 OK	2016-07-23 17:21:01-07	2927345
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-23 17:21:30-07	2927346
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-23 17:21:43-07	2927347
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 17:21:48-07	2927348
/	192.0.2.208	GET	200 OK	2016-07-23 17:21:03-07	2927349
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-23 17:21:35-07	2927350
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 17:21:21-07	2927351
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 17:21:19-07	2927352
/	198.51.100.5	GET	200 OK	2016-07-23 17:21:11-07	2927353
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 17:21:52-07	2927354
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-23 17:21:50-07	2927355
/	192.0.2.180	GET	200 OK	2016-07-23 17:21:19-07	2927356
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 17:22:16-07	2927357
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 17:21:58-07	2927358
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 17:21:51-07	2927359
/	203.0.113.144	GET	200 OK	2016-07-23 17:21:29-07	2927360
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-23 17:21:55-07	2927361
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-23 17:22:00-07	2927362
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-23 17:22:26-07	2927363
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-23 17:22:10-07	2927364
/	198.51.100.163	GET	200 OK	2016-07-23 17:21:37-07	2927365
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-23 17:22:22-07	2927366
/	203.0.113.192	GET	200 OK	2016-07-23 17:21:41-07	2927367
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-23 17:22:30-07	2927368
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 17:22:18-07	2927369
/	198.51.100.212	GET	200 OK	2016-07-23 17:21:45-07	2927370
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-23 17:22:29-07	2927371
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-23 17:22:12-07	2927372
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-23 17:22:35-07	2927373
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-23 17:22:28-07	2927374
/	203.0.113.198	GET	200 OK	2016-07-23 17:21:54-07	2927375
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-23 17:22:34-07	2927376
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-23 17:22:42-07	2927377
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 17:22:19-07	2927378
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-23 17:22:40-07	2927379
/	203.0.113.97	GET	200 OK	2016-07-23 17:22:01-07	2927380
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-23 17:22:37-07	2927381
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-23 17:22:58-07	2927382
/	203.0.113.214	GET	200 OK	2016-07-23 17:22:03-07	2927383
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-23 17:22:38-07	2927384
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-23 17:22:32-07	2927385
/	192.0.2.249	GET	200 OK	2016-07-23 17:22:06-07	2927386
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 17:22:33-07	2927387
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-23 17:23:05-07	2927388
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-23 17:23:06-07	2927389
/	198.51.100.138	GET	200 OK	2016-07-23 17:22:12-07	2927390
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-23 17:22:48-07	2927391
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-23 17:23:07-07	2927392
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-23 17:23:04-07	2927393
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-23 17:22:35-07	2927394
/	203.0.113.252	GET	200 OK	2016-07-23 17:22:20-07	2927395
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-23 17:23:12-07	2927396
/	203.0.113.134	GET	200 OK	2016-07-23 17:22:22-07	2927397
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-23 17:22:52-07	2927398
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-23 17:22:43-07	2927399
/	203.0.113.115	GET	200 OK	2016-07-23 17:22:32-07	2927400
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-23 17:22:52-07	2927401
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 17:23:01-07	2927402
/	203.0.113.84	GET	200 OK	2016-07-23 17:22:36-07	2927403
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 17:23:22-07	2927404
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-23 17:23:14-07	2927405
/	198.51.100.183	GET	200 OK	2016-07-23 17:22:41-07	2927406
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-23 17:23:00-07	2927407
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-23 17:23:00-07	2927408
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-23 17:23:17-07	2927409
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-23 17:23:15-07	2927410
/	203.0.113.3	GET	200 OK	2016-07-23 17:22:48-07	2927411
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 17:23:07-07	2927412
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-23 17:23:11-07	2927413
/	192.0.2.10	GET	200 OK	2016-07-23 17:22:51-07	2927414
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-23 17:23:30-07	2927415
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-23 17:23:41-07	2927416
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-23 17:23:49-07	2927417
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-23 17:23:29-07	2927418
/	198.51.100.244	GET	200 OK	2016-07-23 17:22:55-07	2927419
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 17:23:51-07	2927420
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 17:23:33-07	2927421
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-23 17:23:47-07	2927422
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-23 17:23:54-07	2927423
/	192.0.2.238	GET	200 OK	2016-07-23 17:22:59-07	2927424
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-23 17:23:58-07	2927425
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-23 17:23:59-07	2927426
/	192.0.2.4	GET	200 OK	2016-07-23 17:23:00-07	2927427
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 17:23:24-07	2927428
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-23 17:23:29-07	2927429
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-23 17:23:36-07	2927430
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 17:23:46-07	2927431
/	203.0.113.82	GET	200 OK	2016-07-23 17:23:06-07	2927432
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 17:23:24-07	2927433
/article/goats-eat-googlesx	203.0.113.82	GET	404 NOT FOUND	2016-07-23 17:23:38-07	2927434
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-23 17:23:57-07	2927435
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 17:23:51-07	2927436
/	203.0.113.199	GET	200 OK	2016-07-23 17:23:07-07	2927437
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-23 17:23:26-07	2927438
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-23 17:23:51-07	2927439
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-23 17:23:42-07	2927440
/	203.0.113.219	GET	200 OK	2016-07-23 17:23:11-07	2927441
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-23 17:23:55-07	2927442
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-23 17:24:06-07	2927443
/	198.51.100.225	GET	200 OK	2016-07-23 17:23:20-07	2927444
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-23 17:23:49-07	2927445
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-23 17:24:08-07	2927446
/	198.51.100.13	GET	200 OK	2016-07-23 17:23:22-07	2927447
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-23 17:23:55-07	2927448
/	198.51.100.225	GET	200 OK	2016-07-23 17:23:24-07	2927449
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-23 17:24:10-07	2927450
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-23 17:23:48-07	2927451
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-23 17:23:46-07	2927452
/	198.51.100.208	GET	200 OK	2016-07-23 17:23:26-07	2927453
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-23 17:24:14-07	2927454
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-23 17:23:54-07	2927455
/	192.0.2.182	GET	200 OK	2016-07-23 17:23:30-07	2927456
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-23 17:23:56-07	2927457
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 17:24:29-07	2927458
/	192.0.2.169	GET	200 OK	2016-07-23 17:23:40-07	2927459
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 17:24:13-07	2927460
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-23 17:24:29-07	2927461
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-23 17:24:02-07	2927462
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-23 17:24:00-07	2927463
/	198.51.100.129	GET	200 OK	2016-07-23 17:23:50-07	2927464
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-23 17:24:05-07	2927465
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-23 17:24:17-07	2927466
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-23 17:24:31-07	2927467
/	203.0.113.181	GET	200 OK	2016-07-23 17:23:51-07	2927468
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-23 17:24:47-07	2927469
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-23 17:24:31-07	2927470
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-23 17:24:35-07	2927471
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-23 17:24:12-07	2927472
/	203.0.113.132	GET	200 OK	2016-07-23 17:23:58-07	2927473
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 17:24:56-07	2927474
/	203.0.113.188	GET	200 OK	2016-07-23 17:24:03-07	2927475
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 17:25:03-07	2927476
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-23 17:25:03-07	2927477
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-23 17:24:35-07	2927478
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-23 17:24:25-07	2927479
/	203.0.113.68	GET	200 OK	2016-07-23 17:24:10-07	2927480
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 17:24:41-07	2927481
/	198.51.100.109	GET	200 OK	2016-07-23 17:24:14-07	2927482
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 17:25:06-07	2927483
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 17:24:44-07	2927484
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 17:25:05-07	2927485
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-23 17:24:29-07	2927486
/	198.51.100.227	GET	200 OK	2016-07-23 17:24:18-07	2927487
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-23 17:25:08-07	2927488
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 17:24:37-07	2927489
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 17:24:33-07	2927490
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-23 17:24:35-07	2927491
/	192.0.2.234	GET	200 OK	2016-07-23 17:24:21-07	2927492
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-23 17:25:05-07	2927493
/	198.51.100.213	GET	200 OK	2016-07-23 17:24:24-07	2927494
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 17:25:24-07	2927495
/	192.0.2.151	GET	200 OK	2016-07-23 17:24:26-07	2927496
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-23 17:24:51-07	2927497
/	192.0.2.205	GET	200 OK	2016-07-23 17:24:31-07	2927498
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-23 17:24:59-07	2927499
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 17:25:04-07	2927500
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-23 17:25:06-07	2927501
/	192.0.2.38	GET	200 OK	2016-07-23 17:24:33-07	2927502
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 17:25:21-07	2927503
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 17:24:58-07	2927504
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-23 17:24:58-07	2927505
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-23 17:25:27-07	2927506
/	203.0.113.35	GET	200 OK	2016-07-23 17:24:34-07	2927507
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 17:25:32-07	2927508
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-23 17:25:14-07	2927509
/	203.0.113.24	GET	200 OK	2016-07-23 17:24:43-07	2927510
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 17:25:20-07	2927511
/	192.0.2.206	GET	200 OK	2016-07-23 17:24:52-07	2927512
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-23 17:25:34-07	2927513
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-23 17:25:28-07	2927514
/	198.51.100.31	GET	200 OK	2016-07-23 17:24:59-07	2927515
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-23 17:25:36-07	2927516
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 17:25:18-07	2927517
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-23 17:25:17-07	2927518
/	198.51.100.93	GET	200 OK	2016-07-23 17:25:01-07	2927519
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 17:25:30-07	2927520
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 17:25:32-07	2927521
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 17:25:35-07	2927522
/	192.0.2.210	GET	200 OK	2016-07-23 17:25:02-07	2927523
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-23 17:25:20-07	2927524
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 17:25:37-07	2927525
/	203.0.113.60	GET	200 OK	2016-07-23 17:25:05-07	2927526
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-23 17:25:23-07	2927527
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-23 17:25:20-07	2927528
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 17:25:37-07	2927529
/	192.0.2.71	GET	200 OK	2016-07-23 17:25:11-07	2927530
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-23 17:26:00-07	2927531
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 17:26:00-07	2927532
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 17:26:06-07	2927533
/	198.51.100.91	GET	200 OK	2016-07-23 17:25:15-07	2927534
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-23 17:25:47-07	2927535
/	203.0.113.241	GET	200 OK	2016-07-23 17:25:23-07	2927536
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-23 17:26:04-07	2927537
/	192.0.2.203	GET	200 OK	2016-07-23 17:25:32-07	2927538
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-23 17:25:48-07	2927539
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-23 17:25:54-07	2927540
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-23 17:26:14-07	2927541
/	203.0.113.84	GET	200 OK	2016-07-23 17:25:40-07	2927542
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-23 17:26:01-07	2927543
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-23 17:26:39-07	2927544
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-23 17:26:05-07	2927545
/	192.0.2.40	GET	200 OK	2016-07-23 17:25:48-07	2927546
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-23 17:26:05-07	2927547
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 17:26:03-07	2927548
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 17:26:27-07	2927549
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 17:26:15-07	2927550
/	203.0.113.24	GET	200 OK	2016-07-23 17:25:52-07	2927551
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 17:26:42-07	2927552
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 17:26:21-07	2927553
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 17:26:24-07	2927554
/	203.0.113.38	GET	200 OK	2016-07-23 17:26:00-07	2927555
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-23 17:26:44-07	2927556
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 17:26:18-07	2927557
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-23 17:26:26-07	2927558
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-23 17:26:33-07	2927559
/	192.0.2.84	GET	200 OK	2016-07-23 17:26:02-07	2927560
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 17:27:01-07	2927561
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-23 17:26:36-07	2927562
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 17:26:45-07	2927563
/	203.0.113.251	GET	200 OK	2016-07-23 17:26:05-07	2927564
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 17:27:04-07	2927565
/	203.0.113.112	GET	200 OK	2016-07-23 17:26:14-07	2927566
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-23 17:27:07-07	2927567
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 17:27:13-07	2927568
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-23 17:26:56-07	2927569
/	198.51.100.184	GET	200 OK	2016-07-23 17:26:15-07	2927570
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-23 17:26:41-07	2927571
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 17:27:01-07	2927572
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 17:26:30-07	2927573
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-23 17:26:35-07	2927574
/	203.0.113.158	GET	200 OK	2016-07-23 17:26:19-07	2927575
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 17:27:09-07	2927576
/	203.0.113.229	GET	200 OK	2016-07-23 17:26:23-07	2927577
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-23 17:26:54-07	2927578
/	192.0.2.39	GET	200 OK	2016-07-23 17:26:29-07	2927579
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-23 17:26:54-07	2927580
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 17:27:22-07	2927581
/	203.0.113.68	GET	200 OK	2016-07-23 17:26:31-07	2927582
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-23 17:27:00-07	2927583
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-23 17:27:05-07	2927584
/	203.0.113.136	GET	200 OK	2016-07-23 17:26:37-07	2927585
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 17:27:20-07	2927586
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 17:26:59-07	2927587
/	198.51.100.107	GET	200 OK	2016-07-23 17:26:39-07	2927588
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 17:27:26-07	2927589
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-23 17:26:56-07	2927590
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-23 17:26:59-07	2927591
/	192.0.2.146	GET	200 OK	2016-07-23 17:26:48-07	2927592
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-23 17:27:07-07	2927593
/	198.51.100.105	GET	200 OK	2016-07-23 17:26:50-07	2927594
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-23 17:27:27-07	2927595
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-23 17:27:40-07	2927596
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 17:27:50-07	2927597
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-23 17:27:24-07	2927598
/	203.0.113.85	GET	200 OK	2016-07-23 17:26:55-07	2927599
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 17:27:51-07	2927600
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-23 17:27:39-07	2927601
/	203.0.113.243	GET	200 OK	2016-07-23 17:27:02-07	2927602
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-23 17:27:44-07	2927603
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-23 17:27:53-07	2927604
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-23 17:27:59-07	2927605
/	192.0.2.169	GET	200 OK	2016-07-23 17:27:10-07	2927606
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 17:27:58-07	2927607
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 17:27:34-07	2927608
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 17:27:53-07	2927609
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 17:28:09-07	2927610
/	203.0.113.149	GET	200 OK	2016-07-23 17:27:17-07	2927611
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-23 17:27:53-07	2927612
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-23 17:28:00-07	2927613
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-23 17:27:56-07	2927614
/	203.0.113.124	GET	200 OK	2016-07-23 17:27:26-07	2927615
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-23 17:27:43-07	2927616
/	198.51.100.116	GET	200 OK	2016-07-23 17:27:34-07	2927617
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 17:28:20-07	2927618
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-23 17:28:29-07	2927619
/	198.51.100.90	GET	200 OK	2016-07-23 17:27:37-07	2927620
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-23 17:28:25-07	2927621
/	198.51.100.37	GET	200 OK	2016-07-23 17:27:42-07	2927622
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 17:28:15-07	2927623
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 17:28:29-07	2927624
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-23 17:28:19-07	2927625
/	203.0.113.156	GET	200 OK	2016-07-23 17:27:46-07	2927626
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-23 17:28:46-07	2927627
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 17:28:37-07	2927628
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 17:28:39-07	2927629
/	203.0.113.99	GET	200 OK	2016-07-23 17:27:52-07	2927630
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-23 17:28:45-07	2927631
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 17:28:37-07	2927632
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 17:28:44-07	2927633
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-23 17:28:31-07	2927634
/	198.51.100.162	GET	200 OK	2016-07-23 17:28:02-07	2927635
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 17:28:24-07	2927636
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-23 17:28:45-07	2927637
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 17:28:59-07	2927638
/	192.0.2.181	GET	200 OK	2016-07-23 17:28:09-07	2927639
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-23 17:28:39-07	2927640
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 17:28:24-07	2927641
/	198.51.100.68	GET	200 OK	2016-07-23 17:28:17-07	2927642
/article/bears-love-berriesb	198.51.100.68	GET	404 NOT FOUND	2016-07-23 17:28:44-07	2927643
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-23 17:29:04-07	2927644
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 17:28:48-07	2927645
/	192.0.2.113	GET	200 OK	2016-07-23 17:28:22-07	2927646
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 17:29:03-07	2927647
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 17:28:58-07	2927648
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 17:29:17-07	2927649
/	192.0.2.148	GET	200 OK	2016-07-23 17:28:31-07	2927650
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-23 17:29:00-07	2927651
/	198.51.100.181	GET	200 OK	2016-07-23 17:28:33-07	2927652
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 17:28:49-07	2927653
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-23 17:29:25-07	2927654
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-23 17:29:22-07	2927655
/	192.0.2.179	GET	200 OK	2016-07-23 17:28:35-07	2927656
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-23 17:28:55-07	2927657
/	192.0.2.80	GET	200 OK	2016-07-23 17:28:40-07	2927658
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-23 17:29:15-07	2927659
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 17:29:36-07	2927660
/	192.0.2.96	GET	200 OK	2016-07-23 17:28:46-07	2927661
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 17:29:24-07	2927662
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 17:29:08-07	2927663
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-23 17:29:46-07	2927664
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-23 17:29:30-07	2927665
/	192.0.2.192	GET	200 OK	2016-07-23 17:28:52-07	2927666
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-23 17:29:18-07	2927667
/article/media-obsessed-with-bearsg	192.0.2.192	GET	404 NOT FOUND	2016-07-23 17:29:26-07	2927668
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-23 17:29:29-07	2927669
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-23 17:29:21-07	2927670
/	192.0.2.254	GET	200 OK	2016-07-23 17:28:57-07	2927671
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-23 17:29:50-07	2927672
/	192.0.2.17	GET	200 OK	2016-07-23 17:29:03-07	2927673
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-23 17:29:44-07	2927674
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-23 17:29:29-07	2927675
/	192.0.2.4	GET	200 OK	2016-07-23 17:29:04-07	2927676
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-23 17:29:23-07	2927677
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 17:29:41-07	2927678
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-23 17:29:59-07	2927679
/	203.0.113.223	GET	200 OK	2016-07-23 17:29:12-07	2927680
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-23 17:29:31-07	2927681
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-23 17:29:57-07	2927682
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 17:30:08-07	2927683
/	198.51.100.216	GET	200 OK	2016-07-23 17:29:15-07	2927684
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-23 17:30:14-07	2927685
/	198.51.100.182	GET	200 OK	2016-07-23 17:29:25-07	2927686
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-23 17:30:18-07	2927687
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-23 17:30:20-07	2927688
/	192.0.2.28	GET	200 OK	2016-07-23 17:29:30-07	2927689
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 17:29:58-07	2927690
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 17:29:53-07	2927691
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 17:30:08-07	2927692
/	192.0.2.85	GET	200 OK	2016-07-23 17:29:37-07	2927693
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 17:30:14-07	2927694
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-23 17:30:06-07	2927695
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 17:30:21-07	2927696
/	198.51.100.171	GET	200 OK	2016-07-23 17:29:44-07	2927697
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-23 17:30:17-07	2927698
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-23 17:30:41-07	2927699
/	198.51.100.67	GET	200 OK	2016-07-23 17:29:52-07	2927700
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 17:30:44-07	2927701
/	203.0.113.97	GET	200 OK	2016-07-23 17:29:59-07	2927702
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-23 17:30:22-07	2927703
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-23 17:30:24-07	2927704
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-23 17:30:34-07	2927705
/	198.51.100.145	GET	200 OK	2016-07-23 17:30:07-07	2927706
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-23 17:30:37-07	2927707
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 17:30:32-07	2927708
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 17:30:22-07	2927709
/	203.0.113.10	GET	200 OK	2016-07-23 17:30:13-07	2927710
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-23 17:30:53-07	2927711
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-23 17:30:36-07	2927712
/	203.0.113.80	GET	200 OK	2016-07-23 17:30:21-07	2927713
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-23 17:30:39-07	2927714
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 17:31:15-07	2927715
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 17:30:55-07	2927716
/	192.0.2.32	GET	200 OK	2016-07-23 17:30:23-07	2927717
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 17:31:05-07	2927718
/	203.0.113.232	GET	200 OK	2016-07-23 17:30:25-07	2927719
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-23 17:30:42-07	2927720
/	203.0.113.218	GET	200 OK	2016-07-23 17:30:30-07	2927721
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-23 17:31:07-07	2927722
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 17:30:45-07	2927723
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-23 17:30:47-07	2927724
/	198.51.100.210	GET	200 OK	2016-07-23 17:30:31-07	2927725
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-23 17:31:00-07	2927726
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 17:31:03-07	2927727
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 17:31:19-07	2927728
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-23 17:30:49-07	2927729
/	203.0.113.32	GET	200 OK	2016-07-23 17:30:34-07	2927730
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-23 17:30:56-07	2927731
/	198.51.100.57	GET	200 OK	2016-07-23 17:30:38-07	2927732
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 17:31:10-07	2927733
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 17:31:07-07	2927734
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 17:31:10-07	2927735
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-23 17:31:35-07	2927736
/	198.51.100.159	GET	200 OK	2016-07-23 17:30:48-07	2927737
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-23 17:31:28-07	2927738
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-23 17:31:12-07	2927739
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-23 17:31:03-07	2927740
/	203.0.113.8	GET	200 OK	2016-07-23 17:30:52-07	2927741
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 17:31:35-07	2927742
/	203.0.113.204	GET	200 OK	2016-07-23 17:30:59-07	2927743
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 17:31:32-07	2927744
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-23 17:31:36-07	2927745
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 17:31:57-07	2927746
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 17:31:40-07	2927747
/	192.0.2.201	GET	200 OK	2016-07-23 17:31:08-07	2927748
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-23 17:32:08-07	2927749
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 17:32:05-07	2927750
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-23 17:31:53-07	2927751
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 17:31:34-07	2927752
/	192.0.2.102	GET	200 OK	2016-07-23 17:31:18-07	2927753
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 17:32:12-07	2927754
/	192.0.2.225	GET	200 OK	2016-07-23 17:31:20-07	2927755
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 17:31:46-07	2927756
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 17:31:39-07	2927757
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-23 17:31:49-07	2927758
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-23 17:32:16-07	2927759
/	203.0.113.34	GET	200 OK	2016-07-23 17:31:29-07	2927760
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-23 17:31:44-07	2927761
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 17:31:54-07	2927762
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 17:31:53-07	2927763
/	203.0.113.219	GET	200 OK	2016-07-23 17:31:36-07	2927764
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 17:31:52-07	2927765
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-23 17:32:25-07	2927766
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-23 17:31:53-07	2927767
/	203.0.113.142	GET	200 OK	2016-07-23 17:31:41-07	2927768
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 17:32:08-07	2927769
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-23 17:32:33-07	2927770
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-23 17:32:27-07	2927771
/	192.0.2.220	GET	200 OK	2016-07-23 17:31:51-07	2927772
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-23 17:32:39-07	2927773
/	203.0.113.68	GET	200 OK	2016-07-23 17:31:54-07	2927774
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-23 17:32:11-07	2927775
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 17:32:19-07	2927776
/	198.51.100.97	GET	200 OK	2016-07-23 17:32:01-07	2927777
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-23 17:32:53-07	2927778
/	198.51.100.109	GET	200 OK	2016-07-23 17:32:04-07	2927779
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-23 17:32:42-07	2927780
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 17:32:46-07	2927781
/	198.51.100.169	GET	200 OK	2016-07-23 17:32:07-07	2927782
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 17:32:50-07	2927783
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-23 17:33:03-07	2927784
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-23 17:32:49-07	2927785
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-23 17:32:51-07	2927786
/	198.51.100.200	GET	200 OK	2016-07-23 17:32:08-07	2927787
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-23 17:32:35-07	2927788
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-23 17:33:02-07	2927789
/	198.51.100.184	GET	200 OK	2016-07-23 17:32:11-07	2927790
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-23 17:33:11-07	2927791
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-23 17:33:03-07	2927792
/	198.51.100.65	GET	200 OK	2016-07-23 17:32:21-07	2927793
/	198.51.100.57	GET	200 OK	2016-07-23 19:51:11-07	2932936
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 17:32:38-07	2927794
/	198.51.100.170	GET	200 OK	2016-07-23 17:32:25-07	2927795
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-23 17:33:05-07	2927796
/	192.0.2.243	GET	200 OK	2016-07-23 17:32:31-07	2927797
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-23 17:32:54-07	2927798
/	198.51.100.220	GET	200 OK	2016-07-23 17:32:34-07	2927799
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-23 17:33:23-07	2927800
/	198.51.100.241	GET	200 OK	2016-07-23 17:32:38-07	2927801
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 17:33:29-07	2927802
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-23 17:33:24-07	2927803
/	198.51.100.46	GET	200 OK	2016-07-23 17:32:46-07	2927804
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 17:33:01-07	2927805
/	198.51.100.162	GET	200 OK	2016-07-23 17:32:56-07	2927806
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-23 17:33:22-07	2927807
/	192.0.2.63	GET	200 OK	2016-07-23 17:33:01-07	2927808
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-23 17:33:49-07	2927809
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-23 17:33:22-07	2927810
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-23 17:33:57-07	2927811
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-23 17:33:24-07	2927812
/	203.0.113.206	GET	200 OK	2016-07-23 17:33:04-07	2927813
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-23 17:33:41-07	2927814
/	198.51.100.49	GET	200 OK	2016-07-23 17:33:06-07	2927815
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-23 17:33:39-07	2927816
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-23 17:33:57-07	2927817
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-23 17:33:24-07	2927818
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-23 17:33:55-07	2927819
/	192.0.2.105	GET	200 OK	2016-07-23 17:33:10-07	2927820
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-23 17:33:52-07	2927821
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-23 17:33:41-07	2927822
/	203.0.113.171	GET	200 OK	2016-07-23 17:33:18-07	2927823
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-23 17:33:41-07	2927824
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 17:34:12-07	2927825
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-23 17:33:53-07	2927826
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 17:33:46-07	2927827
/	203.0.113.191	GET	200 OK	2016-07-23 17:33:19-07	2927828
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 17:33:38-07	2927829
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-23 17:33:35-07	2927830
/	198.51.100.118	GET	200 OK	2016-07-23 17:33:25-07	2927831
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-23 17:33:51-07	2927832
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 17:33:43-07	2927833
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 17:33:52-07	2927834
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-23 17:33:40-07	2927835
/	198.51.100.215	GET	200 OK	2016-07-23 17:33:28-07	2927836
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-23 17:34:00-07	2927837
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-23 17:33:55-07	2927838
/	192.0.2.190	GET	200 OK	2016-07-23 17:33:38-07	2927839
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-23 17:34:28-07	2927840
/	203.0.113.172	GET	200 OK	2016-07-23 17:33:48-07	2927841
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-23 17:34:28-07	2927842
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-23 17:34:04-07	2927843
/	198.51.100.156	GET	200 OK	2016-07-23 17:33:50-07	2927844
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-23 17:34:28-07	2927845
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-23 17:34:38-07	2927846
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-23 17:34:19-07	2927847
/	198.51.100.46	GET	200 OK	2016-07-23 17:33:57-07	2927848
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 17:34:41-07	2927849
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-23 17:34:25-07	2927850
/	198.51.100.215	GET	200 OK	2016-07-23 17:34:03-07	2927851
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-23 17:34:57-07	2927852
/	198.51.100.245	GET	200 OK	2016-07-23 17:34:13-07	2927853
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-23 17:34:50-07	2927854
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-23 17:34:52-07	2927855
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-23 17:34:31-07	2927856
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-23 17:34:44-07	2927857
/	192.0.2.74	GET	200 OK	2016-07-23 17:34:15-07	2927858
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-23 17:34:39-07	2927859
/	192.0.2.66	GET	200 OK	2016-07-23 17:34:20-07	2927860
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-23 17:35:07-07	2927861
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-23 17:35:16-07	2927862
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-23 17:35:15-07	2927863
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-23 17:35:20-07	2927864
/	203.0.113.94	GET	200 OK	2016-07-23 17:34:29-07	2927865
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-23 17:34:56-07	2927866
/	192.0.2.7	GET	200 OK	2016-07-23 17:34:32-07	2927867
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-23 17:34:54-07	2927868
/	192.0.2.4	GET	200 OK	2016-07-23 17:34:36-07	2927869
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-23 17:35:27-07	2927870
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-23 17:35:21-07	2927871
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-23 17:35:17-07	2927872
/	198.51.100.31	GET	200 OK	2016-07-23 17:34:46-07	2927873
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 17:35:32-07	2927874
/	192.0.2.201	GET	200 OK	2016-07-23 17:34:51-07	2927875
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-23 17:35:19-07	2927876
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-23 17:35:16-07	2927877
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-23 17:35:27-07	2927878
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-23 17:35:20-07	2927879
/	192.0.2.235	GET	200 OK	2016-07-23 17:34:53-07	2927880
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-23 17:35:52-07	2927881
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-23 17:35:38-07	2927882
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-23 17:35:20-07	2927883
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-23 17:35:32-07	2927884
/	192.0.2.108	GET	200 OK	2016-07-23 17:35:03-07	2927885
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-23 17:35:36-07	2927886
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-23 17:36:00-07	2927887
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-23 17:35:20-07	2927888
/	203.0.113.116	GET	200 OK	2016-07-23 17:35:11-07	2927889
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-23 17:35:40-07	2927890
/	192.0.2.207	GET	200 OK	2016-07-23 17:35:17-07	2927891
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-23 17:35:51-07	2927892
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-23 17:35:34-07	2927893
/	203.0.113.99	GET	200 OK	2016-07-23 17:35:25-07	2927894
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 17:36:06-07	2927895
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 17:36:11-07	2927896
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 17:35:44-07	2927897
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 17:35:51-07	2927898
/	198.51.100.127	GET	200 OK	2016-07-23 17:35:33-07	2927899
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 17:36:31-07	2927900
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 17:36:17-07	2927901
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-23 17:35:48-07	2927902
/	203.0.113.182	GET	200 OK	2016-07-23 17:35:42-07	2927903
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 17:36:03-07	2927904
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 17:36:01-07	2927905
/	203.0.113.31	GET	200 OK	2016-07-23 17:35:48-07	2927906
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 17:36:36-07	2927907
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-23 17:36:25-07	2927908
/	198.51.100.16	GET	200 OK	2016-07-23 17:35:49-07	2927909
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 17:36:12-07	2927910
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 17:36:49-07	2927911
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 17:36:48-07	2927912
/	192.0.2.127	GET	200 OK	2016-07-23 17:35:54-07	2927913
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-23 17:36:21-07	2927914
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-23 17:36:17-07	2927915
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-23 17:36:20-07	2927916
/	203.0.113.64	GET	200 OK	2016-07-23 17:35:58-07	2927917
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-23 17:36:21-07	2927918
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 17:36:34-07	2927919
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-23 17:36:48-07	2927920
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-23 17:36:56-07	2927921
/	203.0.113.50	GET	200 OK	2016-07-23 17:36:03-07	2927922
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-23 17:36:22-07	2927923
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-23 17:36:23-07	2927924
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-23 17:36:52-07	2927925
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-23 17:36:55-07	2927926
/	192.0.2.10	GET	200 OK	2016-07-23 17:36:09-07	2927927
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-23 17:36:24-07	2927928
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 17:36:27-07	2927929
/	192.0.2.56	GET	200 OK	2016-07-23 17:36:19-07	2927930
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 17:37:13-07	2927931
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 17:37:18-07	2927932
/	192.0.2.16	GET	200 OK	2016-07-23 17:36:24-07	2927933
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-23 17:37:02-07	2927934
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 17:36:46-07	2927935
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 17:37:22-07	2927936
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 17:36:49-07	2927937
/	203.0.113.129	GET	200 OK	2016-07-23 17:36:32-07	2927938
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 17:37:17-07	2927939
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-23 17:37:18-07	2927940
/	192.0.2.118	GET	200 OK	2016-07-23 17:36:40-07	2927941
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-23 17:37:04-07	2927942
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-23 17:37:30-07	2927943
/	203.0.113.96	GET	200 OK	2016-07-23 17:36:48-07	2927944
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-23 17:37:48-07	2927945
/	198.51.100.235	GET	200 OK	2016-07-23 17:36:53-07	2927946
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-23 17:37:21-07	2927947
/	198.51.100.214	GET	200 OK	2016-07-23 17:36:58-07	2927948
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-23 17:37:30-07	2927949
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-23 17:37:34-07	2927950
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 17:37:40-07	2927951
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-23 17:37:41-07	2927952
/	203.0.113.137	GET	200 OK	2016-07-23 17:37:01-07	2927953
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-23 17:37:30-07	2927954
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-23 17:37:21-07	2927955
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-23 17:37:20-07	2927956
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-23 17:37:47-07	2927957
/	198.51.100.207	GET	200 OK	2016-07-23 17:37:05-07	2927958
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 17:37:32-07	2927959
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 17:37:20-07	2927960
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 17:37:24-07	2927961
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-23 17:38:05-07	2927962
/	203.0.113.163	GET	200 OK	2016-07-23 17:37:10-07	2927963
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 17:37:49-07	2927964
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 17:37:39-07	2927965
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 17:37:43-07	2927966
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 17:37:44-07	2927967
/	198.51.100.203	GET	200 OK	2016-07-23 17:37:11-07	2927968
/article/candidate-is-jerkz	198.51.100.203	GET	404 NOT FOUND	2016-07-23 17:38:04-07	2927969
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 17:38:03-07	2927970
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 17:37:54-07	2927971
/	198.51.100.247	GET	200 OK	2016-07-23 17:37:15-07	2927972
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-23 17:37:32-07	2927973
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 17:37:51-07	2927974
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-23 17:37:50-07	2927975
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 17:37:51-07	2927976
/	192.0.2.31	GET	200 OK	2016-07-23 17:37:16-07	2927977
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-23 17:37:56-07	2927978
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-23 17:38:02-07	2927979
/	192.0.2.253	GET	200 OK	2016-07-23 17:37:24-07	2927980
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-23 17:38:04-07	2927981
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 17:38:20-07	2927982
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-23 17:38:22-07	2927983
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 17:38:14-07	2927985
/	192.0.2.250	GET	200 OK	2016-07-23 17:37:30-07	2927986
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 17:37:58-07	2927987
/	198.51.100.208	GET	200 OK	2016-07-23 17:37:32-07	2927988
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-23 17:38:11-07	2927989
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-23 17:38:25-07	2927990
/	192.0.2.37	GET	200 OK	2016-07-23 17:37:39-07	2927991
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 17:38:12-07	2927992
/	203.0.113.161	GET	200 OK	2016-07-23 17:37:41-07	2927993
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-23 17:38:38-07	2927994
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 17:38:41-07	2927995
/	203.0.113.228	GET	200 OK	2016-07-23 17:37:43-07	2927996
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 17:38:31-07	2927997
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-23 17:38:42-07	2927998
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 17:38:28-07	2927999
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-23 17:38:07-07	2928000
/	198.51.100.75	GET	200 OK	2016-07-23 17:37:48-07	2928001
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-23 17:38:32-07	2928002
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-23 17:38:27-07	2928003
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-23 17:38:33-07	2928004
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-23 17:38:39-07	2928005
/	198.51.100.163	GET	200 OK	2016-07-23 17:37:58-07	2928006
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-23 17:38:40-07	2928007
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-23 17:38:56-07	2928008
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-23 17:38:41-07	2928009
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-23 17:38:36-07	2928010
/	203.0.113.23	GET	200 OK	2016-07-23 17:38:06-07	2928011
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-23 17:38:53-07	2928012
/	203.0.113.216	GET	200 OK	2016-07-23 17:38:08-07	2928013
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 17:38:28-07	2928014
/	192.0.2.80	GET	200 OK	2016-07-23 17:38:11-07	2928015
/article/bears-love-berriesu	192.0.2.80	GET	404 NOT FOUND	2016-07-23 17:38:26-07	2928016
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-23 17:38:34-07	2928017
/	203.0.113.118	GET	200 OK	2016-07-23 17:38:21-07	2928018
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-23 17:39:09-07	2928019
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-23 17:38:42-07	2928020
/	203.0.113.237	GET	200 OK	2016-07-23 17:38:29-07	2928021
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 17:39:26-07	2928022
/	198.51.100.107	GET	200 OK	2016-07-23 17:38:32-07	2928023
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 17:39:18-07	2928024
/	203.0.113.224	GET	200 OK	2016-07-23 17:38:38-07	2928025
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-23 17:39:18-07	2928026
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-23 17:39:09-07	2928027
/	203.0.113.147	GET	200 OK	2016-07-23 17:38:41-07	2928028
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-23 17:39:40-07	2928029
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-23 17:39:22-07	2928030
/	198.51.100.195	GET	200 OK	2016-07-23 17:38:46-07	2928031
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-23 17:39:15-07	2928032
/	198.51.100.43	GET	200 OK	2016-07-23 17:38:56-07	2928033
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 17:39:46-07	2928034
/article/bears-love-berriesh	198.51.100.43	GET	404 NOT FOUND	2016-07-23 17:39:46-07	2928035
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-23 17:39:15-07	2928036
/	203.0.113.17	GET	200 OK	2016-07-23 17:39:05-07	2928037
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-23 17:39:34-07	2928038
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 17:39:30-07	2928039
/	203.0.113.244	GET	200 OK	2016-07-23 17:39:06-07	2928040
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-23 17:39:55-07	2928041
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-23 17:40:06-07	2928042
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 17:39:59-07	2928043
/	198.51.100.220	GET	200 OK	2016-07-23 17:39:08-07	2928044
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 17:39:34-07	2928045
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 17:40:03-07	2928046
/	192.0.2.184	GET	200 OK	2016-07-23 17:39:13-07	2928047
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-23 17:40:11-07	2928048
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-23 17:39:38-07	2928049
/	203.0.113.20	GET	200 OK	2016-07-23 17:39:20-07	2928050
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-23 17:39:41-07	2928051
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-23 17:40:13-07	2928052
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-23 17:40:06-07	2928053
/	203.0.113.66	GET	200 OK	2016-07-23 17:39:27-07	2928054
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-23 17:40:14-07	2928055
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-23 17:39:42-07	2928056
/	203.0.113.240	GET	200 OK	2016-07-23 17:39:33-07	2928057
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-23 17:40:29-07	2928058
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-23 17:40:06-07	2928059
/	198.51.100.229	GET	200 OK	2016-07-23 17:39:37-07	2928060
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-23 17:40:09-07	2928061
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 17:39:54-07	2928062
/	198.51.100.52	GET	200 OK	2016-07-23 17:39:47-07	2928063
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-23 17:40:12-07	2928064
/	198.51.100.53	GET	200 OK	2016-07-23 17:39:49-07	2928065
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 17:40:06-07	2928066
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-23 17:40:38-07	2928067
/	192.0.2.209	GET	200 OK	2016-07-23 17:39:55-07	2928068
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-23 17:40:19-07	2928069
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 17:40:44-07	2928070
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-23 17:40:13-07	2928071
/	198.51.100.35	GET	200 OK	2016-07-23 17:39:58-07	2928072
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 17:40:15-07	2928073
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-23 17:40:58-07	2928074
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-23 17:40:57-07	2928075
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 17:40:45-07	2928076
/	203.0.113.217	GET	200 OK	2016-07-23 17:40:00-07	2928077
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-23 17:40:19-07	2928078
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-23 17:40:27-07	2928079
/	198.51.100.48	GET	200 OK	2016-07-23 20:12:10-07	2933790
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 17:40:49-07	2928080
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-23 17:40:57-07	2928081
/	198.51.100.125	GET	200 OK	2016-07-23 17:40:10-07	2928082
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-23 17:40:53-07	2928083
/article/bears-love-berriesh	198.51.100.125	GET	404 NOT FOUND	2016-07-23 17:41:01-07	2928084
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-23 17:41:03-07	2928085
/	192.0.2.40	GET	200 OK	2016-07-23 17:40:18-07	2928086
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 17:40:40-07	2928087
/	203.0.113.209	GET	200 OK	2016-07-23 17:40:27-07	2928088
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-23 17:40:56-07	2928089
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-23 17:40:55-07	2928090
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 17:40:50-07	2928091
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-23 17:40:44-07	2928092
/	192.0.2.177	GET	200 OK	2016-07-23 17:40:33-07	2928093
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-23 17:41:21-07	2928094
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-23 17:41:22-07	2928095
/	192.0.2.234	GET	200 OK	2016-07-23 17:40:42-07	2928096
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-23 17:41:08-07	2928097
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-23 17:41:16-07	2928098
/	203.0.113.188	GET	200 OK	2016-07-23 17:40:48-07	2928099
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-23 17:41:06-07	2928100
/	192.0.2.27	GET	200 OK	2016-07-23 17:40:55-07	2928101
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-23 17:41:34-07	2928102
/	203.0.113.29	GET	200 OK	2016-07-23 17:40:56-07	2928103
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 17:41:50-07	2928104
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 17:41:11-07	2928105
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 17:41:25-07	2928106
/	198.51.100.26	GET	200 OK	2016-07-23 17:40:57-07	2928107
/article/bears-love-berriest	198.51.100.26	GET	404 NOT FOUND	2016-07-23 17:41:39-07	2928108
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 17:41:46-07	2928109
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 17:41:19-07	2928110
/	198.51.100.39	GET	200 OK	2016-07-23 17:41:06-07	2928111
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-23 17:41:35-07	2928112
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 17:42:04-07	2928113
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 17:41:56-07	2928114
/	198.51.100.106	GET	200 OK	2016-07-23 17:41:16-07	2928115
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-23 17:42:14-07	2928116
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-23 17:41:35-07	2928117
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 17:41:32-07	2928118
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-23 17:41:55-07	2928119
/	198.51.100.174	GET	200 OK	2016-07-23 17:41:20-07	2928120
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 17:42:19-07	2928121
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-23 17:41:41-07	2928122
/	203.0.113.251	GET	200 OK	2016-07-23 17:41:21-07	2928123
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-23 17:41:45-07	2928124
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-23 17:42:15-07	2928125
/	198.51.100.254	GET	200 OK	2016-07-23 17:41:25-07	2928126
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 17:41:45-07	2928127
/	198.51.100.133	GET	200 OK	2016-07-23 17:41:26-07	2928128
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-23 17:42:23-07	2928129
/	198.51.100.47	GET	200 OK	2016-07-23 17:41:34-07	2928130
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-23 17:42:32-07	2928131
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-23 17:41:56-07	2928132
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-23 17:42:29-07	2928133
/	198.51.100.180	GET	200 OK	2016-07-23 17:41:38-07	2928134
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-23 17:42:23-07	2928135
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-23 17:41:59-07	2928136
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 17:42:05-07	2928137
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 17:42:23-07	2928138
/	192.0.2.79	GET	200 OK	2016-07-23 17:41:41-07	2928139
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-23 17:41:56-07	2928140
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 17:41:57-07	2928141
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-23 17:42:18-07	2928142
/	192.0.2.5	GET	200 OK	2016-07-23 17:41:44-07	2928143
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 17:42:10-07	2928144
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 17:42:05-07	2928145
/	203.0.113.245	GET	200 OK	2016-07-23 17:41:45-07	2928146
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-23 17:42:19-07	2928147
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-23 17:42:34-07	2928148
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-23 17:42:09-07	2928149
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-23 17:42:22-07	2928150
/	198.51.100.23	GET	200 OK	2016-07-23 17:41:48-07	2928151
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 17:42:47-07	2928152
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 17:42:33-07	2928153
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 17:42:06-07	2928154
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 17:42:46-07	2928155
/	198.51.100.18	GET	200 OK	2016-07-23 17:41:49-07	2928156
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-23 17:42:14-07	2928157
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-23 17:42:22-07	2928158
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 17:42:45-07	2928159
/	198.51.100.93	GET	200 OK	2016-07-23 17:41:58-07	2928160
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 17:42:30-07	2928161
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 17:42:15-07	2928162
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-23 17:42:29-07	2928163
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-23 17:42:15-07	2928164
/	192.0.2.209	GET	200 OK	2016-07-23 17:42:07-07	2928165
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 17:42:51-07	2928166
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 17:42:27-07	2928167
/	198.51.100.133	GET	200 OK	2016-07-23 17:42:10-07	2928168
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-23 17:42:57-07	2928169
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-23 17:42:53-07	2928170
/	192.0.2.18	GET	200 OK	2016-07-23 17:42:19-07	2928171
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-23 17:43:05-07	2928172
/	192.0.2.210	GET	200 OK	2016-07-23 17:42:21-07	2928173
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-23 17:43:04-07	2928174
/article/bears-love-berriesc	192.0.2.210	GET	404 NOT FOUND	2016-07-23 17:43:10-07	2928175
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-23 17:43:14-07	2928176
/	192.0.2.56	GET	200 OK	2016-07-23 17:42:31-07	2928177
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-23 17:43:12-07	2928178
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 17:42:55-07	2928179
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-23 17:43:00-07	2928180
/	192.0.2.208	GET	200 OK	2016-07-23 17:42:40-07	2928181
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 17:43:17-07	2928182
/	198.51.100.40	GET	200 OK	2016-07-23 17:42:50-07	2928183
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 17:43:45-07	2928184
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-23 17:43:09-07	2928185
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-23 17:43:30-07	2928186
/	203.0.113.54	GET	200 OK	2016-07-23 17:43:00-07	2928187
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-23 17:43:17-07	2928188
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-23 17:43:29-07	2928189
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-23 17:43:33-07	2928190
/	203.0.113.74	GET	200 OK	2016-07-23 17:43:08-07	2928191
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-23 17:43:56-07	2928192
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 17:43:37-07	2928193
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-23 17:43:43-07	2928194
/	198.51.100.47	GET	200 OK	2016-07-23 17:43:14-07	2928195
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-23 17:43:47-07	2928196
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-23 17:43:39-07	2928197
/	203.0.113.131	GET	200 OK	2016-07-23 17:43:19-07	2928198
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-23 17:44:11-07	2928199
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-23 17:44:09-07	2928200
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-23 17:44:11-07	2928201
/	192.0.2.224	GET	200 OK	2016-07-23 17:43:21-07	2928202
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-23 17:44:11-07	2928203
/	198.51.100.141	GET	200 OK	2016-07-23 17:43:28-07	2928204
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 17:44:27-07	2928205
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-23 17:44:18-07	2928206
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 17:44:23-07	2928207
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-23 17:43:52-07	2928208
/	198.51.100.193	GET	200 OK	2016-07-23 17:43:29-07	2928209
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 17:43:45-07	2928210
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-23 17:43:50-07	2928211
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-23 17:44:21-07	2928212
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 17:44:22-07	2928213
/	198.51.100.48	GET	200 OK	2016-07-23 17:43:33-07	2928214
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 17:44:15-07	2928215
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-23 17:43:56-07	2928216
/	198.51.100.77	GET	200 OK	2016-07-23 17:43:43-07	2928217
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 17:44:42-07	2928218
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 17:44:20-07	2928219
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 17:44:03-07	2928220
/	198.51.100.54	GET	200 OK	2016-07-23 17:43:53-07	2928221
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-23 17:44:26-07	2928222
/	198.51.100.22	GET	200 OK	2016-07-23 17:44:02-07	2928223
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 17:44:27-07	2928224
/	203.0.113.43	GET	200 OK	2016-07-23 17:44:11-07	2928225
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 17:44:26-07	2928226
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-23 17:44:56-07	2928227
/	192.0.2.155	GET	200 OK	2016-07-23 17:44:17-07	2928228
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-23 17:45:12-07	2928229
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 17:45:06-07	2928230
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 17:44:58-07	2928231
/	203.0.113.38	GET	200 OK	2016-07-23 17:44:24-07	2928232
/article/balloon-goons-doomedq	203.0.113.38	GET	404 NOT FOUND	2016-07-23 17:44:42-07	2928233
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-23 17:44:54-07	2928234
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-23 17:45:24-07	2928235
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-23 17:44:55-07	2928236
/	192.0.2.158	GET	200 OK	2016-07-23 17:44:25-07	2928237
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-23 17:45:16-07	2928238
/	198.51.100.93	GET	200 OK	2016-07-23 17:44:30-07	2928239
/article/bears-love-berriess	198.51.100.93	GET	404 NOT FOUND	2016-07-23 17:45:03-07	2928240
/	198.51.100.53	GET	200 OK	2016-07-23 17:44:40-07	2928241
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-23 17:45:11-07	2928242
/	203.0.113.16	GET	200 OK	2016-07-23 17:44:49-07	2928243
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-23 17:45:40-07	2928244
/	192.0.2.183	GET	200 OK	2016-07-23 17:44:55-07	2928245
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-23 17:45:55-07	2928246
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-23 17:45:19-07	2928247
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-23 17:45:35-07	2928248
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-23 17:45:54-07	2928249
/	198.51.100.173	GET	200 OK	2016-07-23 17:45:02-07	2928250
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-23 17:45:46-07	2928251
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-23 17:45:46-07	2928252
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-23 17:45:19-07	2928253
/	203.0.113.11	GET	200 OK	2016-07-23 17:45:08-07	2928254
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-23 17:45:32-07	2928255
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-23 17:45:49-07	2928256
/	192.0.2.182	GET	200 OK	2016-07-23 17:45:12-07	2928257
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-23 17:46:06-07	2928258
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 17:45:31-07	2928259
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-23 17:45:40-07	2928260
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-23 17:46:05-07	2928261
/	192.0.2.145	GET	200 OK	2016-07-23 17:45:22-07	2928262
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-23 17:46:00-07	2928263
/	203.0.113.222	GET	200 OK	2016-07-23 17:45:24-07	2928264
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 17:45:44-07	2928265
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-23 17:45:57-07	2928266
/	203.0.113.80	GET	200 OK	2016-07-23 17:45:29-07	2928267
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 17:45:54-07	2928268
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 17:46:29-07	2928269
/	198.51.100.33	GET	200 OK	2016-07-23 20:25:46-07	2934266
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-23 17:46:20-07	2928270
/	203.0.113.206	GET	200 OK	2016-07-23 17:45:39-07	2928271
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-23 17:46:22-07	2928272
/	203.0.113.237	GET	200 OK	2016-07-23 17:45:45-07	2928273
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-23 17:46:40-07	2928274
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 17:46:16-07	2928275
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-23 17:46:45-07	2928276
/	203.0.113.101	GET	200 OK	2016-07-23 17:45:47-07	2928277
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-23 17:46:46-07	2928278
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-23 17:46:08-07	2928279
/	192.0.2.190	GET	200 OK	2016-07-23 17:45:57-07	2928280
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 17:46:51-07	2928281
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-23 17:46:39-07	2928282
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-23 17:46:20-07	2928283
/	203.0.113.83	GET	200 OK	2016-07-23 17:46:04-07	2928284
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-23 17:46:27-07	2928285
/	192.0.2.92	GET	200 OK	2016-07-23 17:46:09-07	2928286
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 17:47:08-07	2928287
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-23 17:46:49-07	2928288
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-23 17:47:04-07	2928289
/	198.51.100.250	GET	200 OK	2016-07-23 17:46:12-07	2928290
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-23 17:46:34-07	2928291
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-23 17:46:55-07	2928292
/	203.0.113.1	GET	200 OK	2016-07-23 17:46:22-07	2928293
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-23 17:47:06-07	2928294
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-23 17:47:17-07	2928295
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-23 17:46:49-07	2928296
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-23 17:47:01-07	2928297
/	203.0.113.188	GET	200 OK	2016-07-23 17:46:28-07	2928298
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-23 17:47:21-07	2928299
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-23 17:46:56-07	2928300
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-23 17:47:24-07	2928301
/	192.0.2.74	GET	200 OK	2016-07-23 17:46:29-07	2928302
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 17:46:56-07	2928303
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 17:47:28-07	2928304
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-23 17:47:21-07	2928305
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-23 17:46:47-07	2928306
/	192.0.2.219	GET	200 OK	2016-07-23 17:46:30-07	2928307
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 17:47:05-07	2928308
/	192.0.2.139	GET	200 OK	2016-07-23 17:46:39-07	2928309
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-23 17:47:09-07	2928310
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 17:46:55-07	2928311
/	198.51.100.241	GET	200 OK	2016-07-23 17:46:48-07	2928312
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-23 17:47:32-07	2928313
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 17:47:37-07	2928314
/	198.51.100.206	GET	200 OK	2016-07-23 17:46:52-07	2928315
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 17:47:18-07	2928316
/	203.0.113.105	GET	200 OK	2016-07-23 17:46:54-07	2928317
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-23 17:47:29-07	2928318
/	192.0.2.49	GET	200 OK	2016-07-23 17:46:58-07	2928319
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-23 17:47:42-07	2928320
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-23 17:47:30-07	2928321
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-23 17:47:51-07	2928322
/	198.51.100.97	GET	200 OK	2016-07-23 17:46:59-07	2928323
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-23 17:47:22-07	2928324
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 17:47:37-07	2928325
/	198.51.100.92	GET	200 OK	2016-07-23 17:47:05-07	2928326
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-23 17:47:35-07	2928327
/	192.0.2.212	GET	200 OK	2016-07-23 17:47:10-07	2928328
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 17:48:00-07	2928329
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 17:47:28-07	2928330
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 17:47:41-07	2928331
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-23 17:48:06-07	2928332
/	192.0.2.212	GET	200 OK	2016-07-23 17:47:13-07	2928333
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 17:47:55-07	2928334
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 17:47:57-07	2928335
/	203.0.113.233	GET	200 OK	2016-07-23 17:47:19-07	2928336
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-23 17:48:03-07	2928337
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-23 17:47:54-07	2928338
/	203.0.113.190	GET	200 OK	2016-07-23 17:47:23-07	2928339
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-23 17:48:08-07	2928340
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-23 17:47:56-07	2928341
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-23 17:48:01-07	2928342
/	192.0.2.223	GET	200 OK	2016-07-23 17:47:26-07	2928343
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-23 17:48:21-07	2928344
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 17:48:13-07	2928345
/	198.51.100.170	GET	200 OK	2016-07-23 17:47:36-07	2928346
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 17:48:09-07	2928347
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-23 17:47:53-07	2928348
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 17:48:00-07	2928349
/	192.0.2.200	GET	200 OK	2016-07-23 17:47:38-07	2928350
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-23 17:48:31-07	2928351
/	203.0.113.27	GET	200 OK	2016-07-23 17:47:45-07	2928352
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-23 17:48:26-07	2928353
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 17:48:17-07	2928354
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-23 17:48:41-07	2928355
/	192.0.2.215	GET	200 OK	2016-07-23 17:47:52-07	2928356
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-23 17:48:40-07	2928357
/	198.51.100.21	GET	200 OK	2016-07-23 17:47:58-07	2928358
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-23 17:48:51-07	2928359
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-23 17:48:39-07	2928360
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-23 17:48:20-07	2928361
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-23 17:48:28-07	2928362
/	192.0.2.140	GET	200 OK	2016-07-23 17:48:01-07	2928363
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-23 17:48:33-07	2928364
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-23 17:48:22-07	2928365
/article/media-obsessed-with-bearse	192.0.2.138	GET	404 NOT FOUND	2016-07-23 17:48:54-07	2928367
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-23 17:48:51-07	2928368
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 17:48:51-07	2928369
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-23 17:48:51-07	2928370
/	192.0.2.231	GET	200 OK	2016-07-23 17:48:10-07	2928371
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 17:49:09-07	2928372
/	192.0.2.20	GET	200 OK	2016-07-23 17:48:11-07	2928373
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-23 17:49:06-07	2928374
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-23 17:48:43-07	2928375
/	203.0.113.228	GET	200 OK	2016-07-23 17:48:14-07	2928376
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-23 17:48:37-07	2928377
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 17:48:59-07	2928378
/	192.0.2.206	GET	200 OK	2016-07-23 17:48:18-07	2928379
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-23 17:48:42-07	2928380
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-23 17:49:17-07	2928381
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-23 17:48:57-07	2928382
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-23 17:49:00-07	2928383
/	203.0.113.73	GET	200 OK	2016-07-23 17:48:23-07	2928384
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-23 17:48:52-07	2928385
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 17:48:54-07	2928386
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 17:48:44-07	2928387
/	192.0.2.215	GET	200 OK	2016-07-23 17:48:27-07	2928388
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-23 17:49:08-07	2928389
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 17:49:12-07	2928390
/	198.51.100.192	GET	200 OK	2016-07-23 17:48:28-07	2928391
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-23 17:49:02-07	2928392
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-23 17:48:52-07	2928393
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 17:49:03-07	2928394
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-23 17:49:06-07	2928395
/	198.51.100.98	GET	200 OK	2016-07-23 17:48:35-07	2928396
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 17:49:23-07	2928397
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 17:48:59-07	2928398
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 17:49:06-07	2928399
/	192.0.2.42	GET	200 OK	2016-07-23 17:48:36-07	2928400
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-23 17:49:14-07	2928401
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-23 17:49:06-07	2928402
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-23 17:48:58-07	2928403
/	203.0.113.8	GET	200 OK	2016-07-23 17:48:45-07	2928404
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 17:49:17-07	2928405
/	192.0.2.37	GET	200 OK	2016-07-23 17:48:53-07	2928406
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 17:49:42-07	2928407
/	192.0.2.164	GET	200 OK	2016-07-23 17:49:03-07	2928408
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 17:49:22-07	2928409
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-23 17:49:36-07	2928410
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-23 17:49:38-07	2928411
/	198.51.100.98	GET	200 OK	2016-07-23 17:49:09-07	2928412
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 17:49:36-07	2928413
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 17:50:06-07	2928414
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 17:49:56-07	2928415
/	203.0.113.232	GET	200 OK	2016-07-23 17:49:10-07	2928416
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 17:49:45-07	2928417
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 17:49:54-07	2928418
/	192.0.2.231	GET	200 OK	2016-07-23 17:49:12-07	2928419
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-23 17:49:30-07	2928420
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-23 17:49:54-07	2928421
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-23 17:49:37-07	2928422
/	198.51.100.58	GET	200 OK	2016-07-23 17:49:22-07	2928423
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-23 17:50:06-07	2928424
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-23 17:50:01-07	2928425
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-23 17:49:42-07	2928426
/	198.51.100.136	GET	200 OK	2016-07-23 17:49:24-07	2928427
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-23 17:50:20-07	2928428
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-23 17:50:00-07	2928429
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-23 17:50:09-07	2928430
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 17:49:42-07	2928431
/	198.51.100.131	GET	200 OK	2016-07-23 17:49:27-07	2928432
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-23 17:49:52-07	2928433
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-23 17:50:22-07	2928434
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-23 17:49:46-07	2928435
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-23 17:50:23-07	2928436
/	192.0.2.188	GET	200 OK	2016-07-23 17:49:31-07	2928437
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-23 17:50:27-07	2928438
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-23 17:50:04-07	2928439
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-23 17:50:08-07	2928440
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 17:49:48-07	2928441
/	192.0.2.93	GET	200 OK	2016-07-23 17:49:38-07	2928442
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 17:49:56-07	2928443
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-23 17:50:31-07	2928444
/	192.0.2.12	GET	200 OK	2016-07-23 17:49:42-07	2928445
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-23 17:50:23-07	2928446
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-23 17:50:04-07	2928447
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 17:50:20-07	2928448
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-23 17:50:40-07	2928449
/	198.51.100.60	GET	200 OK	2016-07-23 17:49:48-07	2928450
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 17:50:07-07	2928451
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 17:50:38-07	2928452
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 17:50:42-07	2928453
/	198.51.100.121	GET	200 OK	2016-07-23 17:49:54-07	2928454
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 17:50:15-07	2928455
/	198.51.100.181	GET	200 OK	2016-07-23 17:50:03-07	2928456
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-23 17:50:43-07	2928457
/	198.51.100.7	GET	200 OK	2016-07-23 17:50:06-07	2928458
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-23 17:50:32-07	2928459
/	192.0.2.159	GET	200 OK	2016-07-23 17:50:12-07	2928460
/	198.51.100.4	GET	200 OK	2016-07-23 20:38:18-07	2934742
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 17:51:10-07	2928461
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 17:50:41-07	2928462
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-23 17:50:41-07	2928463
/	192.0.2.74	GET	200 OK	2016-07-23 17:50:22-07	2928464
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-23 17:50:49-07	2928465
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-23 17:50:39-07	2928466
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 17:51:10-07	2928467
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-23 17:50:44-07	2928468
/	203.0.113.74	GET	200 OK	2016-07-23 17:50:30-07	2928469
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 17:50:47-07	2928470
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-23 17:50:46-07	2928471
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-23 17:50:52-07	2928472
/	192.0.2.48	GET	200 OK	2016-07-23 17:50:36-07	2928473
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 17:51:32-07	2928474
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-23 17:51:05-07	2928475
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 17:51:12-07	2928476
/	192.0.2.187	GET	200 OK	2016-07-23 17:50:45-07	2928477
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-23 17:51:40-07	2928478
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-23 17:51:41-07	2928479
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-23 17:51:06-07	2928480
/	192.0.2.208	GET	200 OK	2016-07-23 17:50:54-07	2928481
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 17:51:29-07	2928482
/	203.0.113.158	GET	200 OK	2016-07-23 17:50:55-07	2928483
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 17:51:50-07	2928484
/	203.0.113.78	GET	200 OK	2016-07-23 17:50:58-07	2928485
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 17:51:47-07	2928486
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-23 17:51:29-07	2928487
/	198.51.100.45	GET	200 OK	2016-07-23 17:51:07-07	2928488
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-23 17:51:30-07	2928489
/	203.0.113.134	GET	200 OK	2016-07-23 17:51:09-07	2928490
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-23 17:51:51-07	2928491
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-23 17:52:09-07	2928492
/	192.0.2.250	GET	200 OK	2016-07-23 17:51:16-07	2928493
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-23 17:51:48-07	2928494
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-23 17:51:56-07	2928495
/	192.0.2.53	GET	200 OK	2016-07-23 17:51:20-07	2928496
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 17:51:39-07	2928497
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-23 17:52:17-07	2928498
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 17:51:41-07	2928499
/	198.51.100.122	GET	200 OK	2016-07-23 17:51:23-07	2928500
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-23 17:52:03-07	2928501
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-23 17:52:01-07	2928502
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 17:51:52-07	2928503
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-23 17:51:58-07	2928504
/	192.0.2.104	GET	200 OK	2016-07-23 17:51:24-07	2928505
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-23 17:52:00-07	2928506
/	203.0.113.41	GET	200 OK	2016-07-23 17:51:34-07	2928507
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-23 17:52:12-07	2928508
/	203.0.113.31	GET	200 OK	2016-07-23 17:51:43-07	2928509
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 17:52:39-07	2928510
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 17:52:27-07	2928511
/	192.0.2.196	GET	200 OK	2016-07-23 17:51:49-07	2928512
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-23 17:52:10-07	2928513
/	198.51.100.76	GET	200 OK	2016-07-23 17:51:57-07	2928514
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-23 17:52:24-07	2928515
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-23 17:52:18-07	2928516
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-23 17:52:46-07	2928517
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-23 17:52:47-07	2928518
/	203.0.113.216	GET	200 OK	2016-07-23 17:52:04-07	2928519
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-23 17:52:59-07	2928520
/	192.0.2.57	GET	200 OK	2016-07-23 17:52:09-07	2928521
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-23 17:53:02-07	2928522
/	198.51.100.250	GET	200 OK	2016-07-23 17:52:18-07	2928523
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-23 17:53:08-07	2928524
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-23 17:53:16-07	2928525
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 17:53:02-07	2928526
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 17:53:05-07	2928527
/	203.0.113.18	GET	200 OK	2016-07-23 17:52:24-07	2928528
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 17:53:06-07	2928529
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-23 17:53:05-07	2928530
/	192.0.2.233	GET	200 OK	2016-07-23 17:52:32-07	2928531
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-23 17:52:59-07	2928532
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-23 17:53:11-07	2928533
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-23 17:53:17-07	2928534
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-23 17:53:24-07	2928535
/	192.0.2.6	GET	200 OK	2016-07-23 17:52:42-07	2928536
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 17:53:28-07	2928537
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 17:53:12-07	2928538
/	198.51.100.170	GET	200 OK	2016-07-23 17:52:50-07	2928539
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 17:53:06-07	2928540
/	192.0.2.178	GET	200 OK	2016-07-23 17:52:59-07	2928541
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-23 17:53:39-07	2928542
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-23 17:53:46-07	2928543
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-23 17:53:58-07	2928544
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-23 17:53:53-07	2928545
/	203.0.113.185	GET	200 OK	2016-07-23 17:53:03-07	2928546
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-23 17:53:47-07	2928547
/	203.0.113.21	GET	200 OK	2016-07-23 17:53:11-07	2928548
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-23 17:53:44-07	2928549
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 17:53:43-07	2928550
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-23 17:53:58-07	2928551
/	198.51.100.8	GET	200 OK	2016-07-23 17:53:13-07	2928552
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-23 17:53:37-07	2928553
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-23 17:53:48-07	2928554
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-23 17:53:49-07	2928555
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-23 17:53:43-07	2928556
/	192.0.2.246	GET	200 OK	2016-07-23 17:53:19-07	2928557
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-23 17:53:46-07	2928558
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 17:54:18-07	2928559
/	198.51.100.150	GET	200 OK	2016-07-23 17:53:28-07	2928560
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 17:54:19-07	2928561
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 17:54:21-07	2928562
/	203.0.113.134	GET	200 OK	2016-07-23 17:53:31-07	2928563
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-23 17:53:53-07	2928564
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-23 17:53:53-07	2928565
/	203.0.113.235	GET	200 OK	2016-07-23 17:53:32-07	2928566
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 17:54:00-07	2928567
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-23 17:53:56-07	2928568
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-23 17:53:55-07	2928569
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 17:54:31-07	2928570
/	198.51.100.107	GET	200 OK	2016-07-23 17:53:39-07	2928571
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-23 17:54:15-07	2928572
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-23 17:53:55-07	2928573
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 17:54:08-07	2928574
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 17:54:13-07	2928575
/	203.0.113.206	GET	200 OK	2016-07-23 17:53:46-07	2928576
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-23 17:54:04-07	2928577
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-23 17:54:16-07	2928578
/	192.0.2.122	GET	200 OK	2016-07-23 17:53:49-07	2928579
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 17:54:38-07	2928580
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-23 17:54:24-07	2928581
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-23 17:54:15-07	2928582
/	192.0.2.252	GET	200 OK	2016-07-23 17:53:52-07	2928583
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 17:54:24-07	2928584
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-23 17:54:15-07	2928585
/	198.51.100.172	GET	200 OK	2016-07-23 17:53:54-07	2928586
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-23 17:54:09-07	2928587
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-23 17:54:46-07	2928588
/	203.0.113.26	GET	200 OK	2016-07-23 17:53:56-07	2928589
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-23 17:54:42-07	2928590
/	192.0.2.171	GET	200 OK	2016-07-23 17:54:05-07	2928591
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-23 17:54:40-07	2928592
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-23 17:54:56-07	2928593
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-23 17:54:33-07	2928594
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-23 17:55:01-07	2928595
/	198.51.100.143	GET	200 OK	2016-07-23 17:54:11-07	2928596
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-23 17:54:34-07	2928597
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-23 17:55:01-07	2928598
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-23 17:54:41-07	2928599
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 17:54:46-07	2928600
/	198.51.100.11	GET	200 OK	2016-07-23 17:54:21-07	2928601
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-23 17:55:05-07	2928602
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-23 17:55:01-07	2928603
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-23 17:54:55-07	2928604
/	203.0.113.126	GET	200 OK	2016-07-23 17:54:30-07	2928605
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-23 17:55:27-07	2928606
/	192.0.2.163	GET	200 OK	2016-07-23 17:54:39-07	2928607
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 17:55:15-07	2928608
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 17:55:35-07	2928609
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-23 17:55:22-07	2928610
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-23 17:55:26-07	2928611
/	198.51.100.124	GET	200 OK	2016-07-23 17:54:49-07	2928612
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-23 17:55:49-07	2928613
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-23 17:55:18-07	2928614
/	198.51.100.217	GET	200 OK	2016-07-23 17:54:56-07	2928615
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-23 17:55:12-07	2928616
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-23 17:55:43-07	2928617
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 17:55:36-07	2928618
/	203.0.113.4	GET	200 OK	2016-07-23 17:55:01-07	2928619
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-23 17:55:41-07	2928620
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 17:55:55-07	2928621
/article/candidate-is-jerkb	203.0.113.4	GET	404 NOT FOUND	2016-07-23 17:55:37-07	2928622
/	198.51.100.37	GET	200 OK	2016-07-23 17:55:06-07	2928623
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 17:55:44-07	2928624
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 17:55:35-07	2928625
/	192.0.2.193	GET	200 OK	2016-07-23 17:55:15-07	2928626
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-23 17:55:50-07	2928627
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-23 17:55:55-07	2928628
/	203.0.113.44	GET	200 OK	2016-07-23 17:55:16-07	2928629
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-23 17:55:32-07	2928630
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-23 17:55:36-07	2928631
/	198.51.100.217	GET	200 OK	2016-07-23 17:55:21-07	2928632
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 17:56:21-07	2928633
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-23 17:55:41-07	2928634
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-23 17:56:16-07	2928635
/	192.0.2.70	GET	200 OK	2016-07-23 17:55:31-07	2928636
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-23 17:55:48-07	2928637
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-23 17:55:55-07	2928638
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-23 17:56:03-07	2928639
/article/bears-love-berriesw	192.0.2.70	GET	404 NOT FOUND	2016-07-23 17:56:12-07	2928640
/	203.0.113.171	GET	200 OK	2016-07-23 17:55:39-07	2928641
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 17:56:05-07	2928642
/	198.51.100.106	GET	200 OK	2016-07-23 17:55:40-07	2928643
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-23 17:56:29-07	2928644
/	192.0.2.57	GET	200 OK	2016-07-23 17:55:48-07	2928645
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 17:56:03-07	2928646
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-23 17:56:48-07	2928647
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 17:56:09-07	2928648
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-23 17:56:08-07	2928649
/	192.0.2.181	GET	200 OK	2016-07-23 17:55:57-07	2928650
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 17:56:39-07	2928651
/	192.0.2.200	GET	200 OK	2016-07-23 17:56:03-07	2928652
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 17:56:56-07	2928653
/	203.0.113.71	GET	200 OK	2016-07-23 17:56:07-07	2928654
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-23 17:56:53-07	2928655
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-23 17:56:46-07	2928656
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-23 17:57:02-07	2928657
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-23 17:57:04-07	2928658
/	198.51.100.183	GET	200 OK	2016-07-23 17:56:08-07	2928659
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-23 17:56:40-07	2928660
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-23 17:56:26-07	2928661
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-23 17:56:59-07	2928662
/	192.0.2.5	GET	200 OK	2016-07-23 17:56:15-07	2928663
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-23 17:57:06-07	2928664
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 17:56:32-07	2928665
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 17:57:11-07	2928666
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-23 17:57:09-07	2928667
/	203.0.113.142	GET	200 OK	2016-07-23 17:56:21-07	2928668
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 17:57:05-07	2928669
/	192.0.2.51	GET	200 OK	2016-07-23 17:56:26-07	2928670
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 17:57:05-07	2928671
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-23 17:57:19-07	2928672
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-23 17:57:23-07	2928673
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-23 17:56:41-07	2928674
/	203.0.113.239	GET	200 OK	2016-07-23 17:56:35-07	2928675
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-23 17:56:52-07	2928676
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 17:57:24-07	2928677
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 17:57:32-07	2928678
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 17:57:32-07	2928679
/	203.0.113.92	GET	200 OK	2016-07-23 17:56:40-07	2928680
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 17:57:31-07	2928681
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-23 17:57:08-07	2928682
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-23 17:57:37-07	2928683
/	198.51.100.154	GET	200 OK	2016-07-23 17:56:41-07	2928684
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-23 17:57:03-07	2928685
/	203.0.113.15	GET	200 OK	2016-07-23 17:56:47-07	2928686
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-23 17:57:22-07	2928687
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-23 17:57:45-07	2928688
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-23 17:57:18-07	2928689
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-23 17:57:26-07	2928690
/	203.0.113.145	GET	200 OK	2016-07-23 17:56:55-07	2928691
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 17:57:55-07	2928692
/	203.0.113.102	GET	200 OK	2016-07-23 17:56:57-07	2928693
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-23 17:57:30-07	2928694
/	203.0.113.203	GET	200 OK	2016-07-23 17:57:06-07	2928695
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-23 17:58:02-07	2928696
/	203.0.113.129	GET	200 OK	2016-07-23 17:57:16-07	2928697
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 17:57:54-07	2928698
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 17:57:40-07	2928699
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-23 17:58:15-07	2928700
/	198.51.100.223	GET	200 OK	2016-07-23 17:57:22-07	2928701
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 17:57:50-07	2928702
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 17:57:56-07	2928703
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-23 17:57:52-07	2928704
/	198.51.100.213	GET	200 OK	2016-07-23 17:57:24-07	2928705
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 17:58:07-07	2928706
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-23 17:58:21-07	2928707
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-23 17:58:08-07	2928708
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 17:58:07-07	2928709
/	198.51.100.254	GET	200 OK	2016-07-23 17:57:30-07	2928710
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-23 17:58:03-07	2928711
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 17:58:07-07	2928712
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-23 17:58:14-07	2928713
/	198.51.100.90	GET	200 OK	2016-07-23 17:57:36-07	2928714
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-23 17:58:07-07	2928715
/	203.0.113.9	GET	200 OK	2016-07-23 17:57:44-07	2928716
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 17:58:21-07	2928717
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-23 17:58:43-07	2928718
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-23 17:58:10-07	2928719
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 17:58:14-07	2928720
/	198.51.100.5	GET	200 OK	2016-07-23 17:57:50-07	2928721
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-23 17:58:43-07	2928722
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 17:58:12-07	2928723
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-23 17:58:05-07	2928724
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 17:58:49-07	2928725
/	203.0.113.62	GET	200 OK	2016-07-23 17:57:54-07	2928726
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-23 17:58:13-07	2928727
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-23 17:58:54-07	2928728
/	198.51.100.151	GET	200 OK	2016-07-23 17:57:57-07	2928729
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 17:58:33-07	2928730
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-23 17:58:42-07	2928731
/	192.0.2.132	GET	200 OK	2016-07-23 17:58:05-07	2928732
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-23 17:58:50-07	2928733
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 17:59:00-07	2928734
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-23 17:58:26-07	2928735
/	192.0.2.54	GET	200 OK	2016-07-23 17:58:06-07	2928736
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-23 17:58:40-07	2928737
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-23 17:58:40-07	2928738
/	203.0.113.250	GET	200 OK	2016-07-23 17:58:15-07	2928739
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 17:58:41-07	2928740
/	203.0.113.161	GET	200 OK	2016-07-23 17:58:18-07	2928741
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 17:58:52-07	2928742
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-23 17:58:37-07	2928743
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-23 17:59:15-07	2928744
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 17:58:34-07	2928745
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 17:58:58-07	2928747
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-23 17:59:09-07	2928748
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-23 17:59:14-07	2928749
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-23 17:59:00-07	2928750
/	203.0.113.244	GET	200 OK	2016-07-23 17:58:29-07	2928751
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-23 17:58:45-07	2928752
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 17:59:05-07	2928753
/	198.51.100.193	GET	200 OK	2016-07-23 17:58:35-07	2928754
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 17:58:50-07	2928755
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 17:58:56-07	2928756
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 17:58:53-07	2928757
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 17:59:34-07	2928758
/	203.0.113.252	GET	200 OK	2016-07-23 17:58:39-07	2928759
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-23 17:59:23-07	2928760
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 17:59:05-07	2928761
/	198.51.100.118	GET	200 OK	2016-07-23 17:58:41-07	2928762
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-23 17:59:09-07	2928763
/	198.51.100.72	GET	200 OK	2016-07-23 17:58:47-07	2928764
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-23 17:59:25-07	2928765
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-23 17:59:26-07	2928766
/	203.0.113.82	GET	200 OK	2016-07-23 17:58:50-07	2928767
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-23 17:59:31-07	2928768
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-23 17:59:14-07	2928769
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 17:59:47-07	2928770
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 17:59:49-07	2928771
/	198.51.100.107	GET	200 OK	2016-07-23 17:58:53-07	2928772
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 17:59:37-07	2928773
/	203.0.113.47	GET	200 OK	2016-07-23 17:59:00-07	2928774
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-23 17:59:54-07	2928775
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 17:59:33-07	2928776
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 17:59:55-07	2928777
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 17:59:53-07	2928778
/	192.0.2.167	GET	200 OK	2016-07-23 17:59:07-07	2928779
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-23 17:59:59-07	2928780
/article/media-obsessed-with-bearsh	192.0.2.167	GET	404 NOT FOUND	2016-07-23 18:00:04-07	2928781
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 17:59:34-07	2928782
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 17:59:53-07	2928783
/	203.0.113.68	GET	200 OK	2016-07-23 17:59:15-07	2928784
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-23 17:59:53-07	2928785
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 18:00:07-07	2928786
/	198.51.100.240	GET	200 OK	2016-07-23 17:59:22-07	2928787
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 18:00:16-07	2928788
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-23 18:00:11-07	2928789
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-23 17:59:48-07	2928790
/	198.51.100.178	GET	200 OK	2016-07-23 17:59:27-07	2928791
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-23 18:00:27-07	2928792
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-23 17:59:44-07	2928793
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-23 18:00:24-07	2928794
/	198.51.100.52	GET	200 OK	2016-07-23 17:59:31-07	2928795
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 18:00:00-07	2928796
/	203.0.113.106	GET	200 OK	2016-07-23 17:59:36-07	2928797
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 18:00:07-07	2928798
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 18:00:00-07	2928799
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 18:00:06-07	2928800
/	192.0.2.25	GET	200 OK	2016-07-23 17:59:39-07	2928801
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-23 18:00:10-07	2928802
/	203.0.113.82	GET	200 OK	2016-07-23 17:59:47-07	2928803
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-23 18:00:23-07	2928804
/	192.0.2.125	GET	200 OK	2016-07-23 17:59:49-07	2928805
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-23 18:00:07-07	2928806
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-23 18:00:32-07	2928807
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 18:00:19-07	2928808
/	192.0.2.96	GET	200 OK	2016-07-23 17:59:51-07	2928809
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-23 18:00:44-07	2928810
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-23 18:00:49-07	2928811
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 18:00:50-07	2928812
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 18:00:49-07	2928813
/	203.0.113.60	GET	200 OK	2016-07-23 17:59:56-07	2928814
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-23 18:00:45-07	2928815
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 18:00:27-07	2928816
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-23 18:00:40-07	2928817
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-23 18:00:45-07	2928818
/	198.51.100.11	GET	200 OK	2016-07-23 18:00:05-07	2928819
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 18:00:38-07	2928820
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-23 18:00:36-07	2928821
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-23 18:01:02-07	2928822
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 18:00:31-07	2928823
/	192.0.2.100	GET	200 OK	2016-07-23 18:00:12-07	2928824
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-23 18:00:57-07	2928825
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-23 18:00:54-07	2928826
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-23 18:01:06-07	2928827
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 18:01:00-07	2928828
/	203.0.113.181	GET	200 OK	2016-07-23 18:00:17-07	2928829
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-23 18:01:08-07	2928830
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-23 18:00:39-07	2928831
/	203.0.113.67	GET	200 OK	2016-07-23 18:00:18-07	2928832
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 18:00:59-07	2928833
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-23 18:01:04-07	2928834
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 18:01:03-07	2928835
/	198.51.100.110	GET	200 OK	2016-07-23 18:00:19-07	2928836
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-23 18:00:59-07	2928837
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 18:01:02-07	2928838
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 18:00:52-07	2928839
/	192.0.2.90	GET	200 OK	2016-07-23 18:00:27-07	2928840
/	192.0.2.127	GET	200 OK	2016-07-23 20:52:29-07	2935311
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-23 18:01:08-07	2928841
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 18:01:20-07	2928842
/	198.51.100.43	GET	200 OK	2016-07-23 18:00:28-07	2928843
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 18:00:44-07	2928844
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-23 18:01:01-07	2928845
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-23 18:01:04-07	2928846
/	203.0.113.75	GET	200 OK	2016-07-23 18:00:37-07	2928847
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-23 18:01:22-07	2928848
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 18:01:10-07	2928849
/	198.51.100.67	GET	200 OK	2016-07-23 18:00:40-07	2928850
/article/candidate-is-jerkg	198.51.100.67	GET	404 NOT FOUND	2016-07-23 18:01:32-07	2928851
/	192.0.2.213	GET	200 OK	2016-07-23 18:00:42-07	2928852
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 18:01:29-07	2928853
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-23 18:01:24-07	2928854
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-23 18:00:57-07	2928855
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 18:01:37-07	2928856
/	198.51.100.233	GET	200 OK	2016-07-23 18:00:48-07	2928857
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-23 18:01:15-07	2928858
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-23 18:01:05-07	2928859
/	198.51.100.198	GET	200 OK	2016-07-23 18:00:52-07	2928860
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-23 18:01:10-07	2928861
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-23 18:01:22-07	2928862
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-23 18:01:45-07	2928863
/	203.0.113.84	GET	200 OK	2016-07-23 18:01:02-07	2928864
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 18:01:26-07	2928865
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 18:01:48-07	2928866
/	203.0.113.250	GET	200 OK	2016-07-23 18:01:08-07	2928867
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-23 18:01:57-07	2928868
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-23 18:01:50-07	2928869
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-23 18:01:48-07	2928870
/	192.0.2.112	GET	200 OK	2016-07-23 18:01:11-07	2928871
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-23 18:01:59-07	2928872
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-23 18:01:48-07	2928873
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-23 18:02:05-07	2928874
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-23 18:02:04-07	2928875
/	192.0.2.122	GET	200 OK	2016-07-23 18:01:14-07	2928876
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-23 18:01:33-07	2928877
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-23 18:01:31-07	2928878
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-23 18:01:47-07	2928879
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-23 18:02:09-07	2928880
/	203.0.113.101	GET	200 OK	2016-07-23 18:01:15-07	2928881
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-23 18:02:03-07	2928882
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-23 18:01:57-07	2928883
/	203.0.113.98	GET	200 OK	2016-07-23 18:01:16-07	2928884
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-23 18:01:45-07	2928885
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 18:02:14-07	2928886
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-23 18:02:08-07	2928887
/	192.0.2.208	GET	200 OK	2016-07-23 18:01:20-07	2928888
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 18:02:05-07	2928889
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-23 18:01:57-07	2928890
/	203.0.113.135	GET	200 OK	2016-07-23 18:01:27-07	2928891
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 18:01:58-07	2928892
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 18:02:10-07	2928893
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-23 18:02:00-07	2928894
/	192.0.2.69	GET	200 OK	2016-07-23 18:01:35-07	2928895
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 18:02:00-07	2928896
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-23 18:01:59-07	2928897
/	203.0.113.233	GET	200 OK	2016-07-23 18:01:42-07	2928898
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-23 18:02:30-07	2928899
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-23 18:02:08-07	2928900
/article/bad-things-goneg	203.0.113.233	GET	404 NOT FOUND	2016-07-23 18:02:38-07	2928901
/	198.51.100.42	GET	200 OK	2016-07-23 18:01:48-07	2928902
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-23 18:02:38-07	2928903
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-23 18:02:23-07	2928904
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-23 18:02:31-07	2928905
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-23 18:02:05-07	2928906
/	198.51.100.96	GET	200 OK	2016-07-23 18:01:54-07	2928907
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-23 18:02:15-07	2928908
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-23 18:02:50-07	2928909
/	192.0.2.24	GET	200 OK	2016-07-23 18:01:57-07	2928910
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-23 18:02:48-07	2928911
/	198.51.100.45	GET	200 OK	2016-07-23 18:02:06-07	2928912
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-23 18:02:22-07	2928913
/	203.0.113.208	GET	200 OK	2016-07-23 18:02:07-07	2928914
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-23 18:02:36-07	2928915
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 18:02:27-07	2928916
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 18:02:35-07	2928917
/	203.0.113.238	GET	200 OK	2016-07-23 18:02:14-07	2928918
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-23 18:02:53-07	2928919
/	203.0.113.146	GET	200 OK	2016-07-23 18:02:15-07	2928920
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-23 18:02:51-07	2928921
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 18:03:14-07	2928922
/	203.0.113.132	GET	200 OK	2016-07-23 18:02:18-07	2928923
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-23 18:02:43-07	2928924
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-23 18:03:06-07	2928925
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 18:02:41-07	2928926
/	203.0.113.19	GET	200 OK	2016-07-23 18:02:26-07	2928927
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-23 18:02:42-07	2928928
/	192.0.2.46	GET	200 OK	2016-07-23 18:02:31-07	2928929
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-23 18:03:08-07	2928930
/	203.0.113.173	GET	200 OK	2016-07-23 18:02:33-07	2928931
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-23 18:03:01-07	2928932
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-23 18:02:48-07	2928933
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-23 18:02:56-07	2928934
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-23 18:03:09-07	2928935
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-23 18:03:13-07	2928937
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-23 18:03:16-07	2928938
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-23 18:03:40-07	2928939
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-23 18:03:24-07	2928940
/	192.0.2.105	GET	200 OK	2016-07-23 18:02:48-07	2928941
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 18:03:37-07	2928942
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-23 18:03:27-07	2928943
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-23 18:03:18-07	2928944
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 18:03:24-07	2928945
/	198.51.100.199	GET	200 OK	2016-07-23 18:02:55-07	2928946
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-23 18:03:30-07	2928947
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-23 18:03:11-07	2928948
/	203.0.113.222	GET	200 OK	2016-07-23 18:02:56-07	2928949
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-23 18:03:54-07	2928950
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-23 18:03:15-07	2928951
/	192.0.2.9	GET	200 OK	2016-07-23 18:02:59-07	2928952
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-23 18:03:28-07	2928953
/	192.0.2.231	GET	200 OK	2016-07-23 18:03:06-07	2928954
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 18:03:29-07	2928955
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-23 18:03:25-07	2928956
/	203.0.113.215	GET	200 OK	2016-07-23 18:03:11-07	2928957
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 18:04:02-07	2928958
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 18:03:57-07	2928959
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-23 18:03:37-07	2928960
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-23 18:03:34-07	2928961
/	192.0.2.92	GET	200 OK	2016-07-23 18:03:13-07	2928962
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-23 18:03:40-07	2928963
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 18:03:36-07	2928964
/	192.0.2.234	GET	200 OK	2016-07-23 18:03:19-07	2928965
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-23 18:04:10-07	2928966
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-23 18:03:58-07	2928967
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-23 18:03:47-07	2928968
/	203.0.113.182	GET	200 OK	2016-07-23 18:03:20-07	2928969
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-23 18:03:42-07	2928970
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-23 18:04:20-07	2928971
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 18:04:18-07	2928972
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 18:04:06-07	2928973
/	198.51.100.156	GET	200 OK	2016-07-23 18:03:25-07	2928974
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-23 18:04:19-07	2928975
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-23 18:03:53-07	2928976
/	192.0.2.251	GET	200 OK	2016-07-23 18:03:31-07	2928977
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-23 18:04:15-07	2928978
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 18:03:58-07	2928979
/	192.0.2.23	GET	200 OK	2016-07-23 18:03:35-07	2928980
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 18:04:00-07	2928981
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 18:04:12-07	2928982
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 18:03:53-07	2928983
/	203.0.113.200	GET	200 OK	2016-07-23 18:03:43-07	2928984
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 18:04:15-07	2928985
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 18:04:33-07	2928986
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 18:04:09-07	2928987
/	203.0.113.238	GET	200 OK	2016-07-23 18:03:47-07	2928988
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 18:04:06-07	2928989
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 18:04:45-07	2928990
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-23 18:04:31-07	2928991
/	192.0.2.124	GET	200 OK	2016-07-23 18:03:56-07	2928992
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 18:04:12-07	2928993
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-23 18:04:55-07	2928994
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-23 18:04:24-07	2928995
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-23 18:04:13-07	2928996
/	192.0.2.128	GET	200 OK	2016-07-23 18:04:05-07	2928997
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-23 18:04:56-07	2928998
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-23 18:04:48-07	2928999
/	192.0.2.76	GET	200 OK	2016-07-23 18:04:07-07	2929000
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-23 18:04:37-07	2929001
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-23 18:04:30-07	2929002
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-23 18:04:24-07	2929003
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-23 18:05:03-07	2929004
/	198.51.100.109	GET	200 OK	2016-07-23 18:04:16-07	2929005
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-23 18:05:14-07	2929006
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-23 18:04:36-07	2929007
/	192.0.2.71	GET	200 OK	2016-07-23 18:04:21-07	2929008
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-23 18:05:18-07	2929009
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-23 18:05:01-07	2929010
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 18:05:16-07	2929011
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-23 18:05:01-07	2929012
/	198.51.100.235	GET	200 OK	2016-07-23 18:04:22-07	2929013
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-23 18:05:15-07	2929014
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-23 18:04:58-07	2929015
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-23 18:04:41-07	2929016
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-23 18:05:03-07	2929017
/	192.0.2.30	GET	200 OK	2016-07-23 18:04:24-07	2929018
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 18:05:06-07	2929019
/article/bears-love-berriesp	192.0.2.30	GET	404 NOT FOUND	2016-07-23 18:04:45-07	2929020
/	192.0.2.82	GET	200 OK	2016-07-23 18:04:34-07	2929021
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-23 18:04:52-07	2929022
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-23 18:05:31-07	2929023
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-23 18:05:09-07	2929024
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-23 18:05:20-07	2929025
/	198.51.100.46	GET	200 OK	2016-07-23 18:04:41-07	2929026
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 18:04:56-07	2929027
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 18:05:22-07	2929028
/	198.51.100.69	GET	200 OK	2016-07-23 18:04:47-07	2929029
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-23 18:05:06-07	2929030
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 18:05:26-07	2929032
/	198.51.100.107	GET	200 OK	2016-07-23 18:04:58-07	2929033
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 18:05:53-07	2929034
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 18:05:54-07	2929035
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-23 18:05:36-07	2929036
/	198.51.100.20	GET	200 OK	2016-07-23 18:05:07-07	2929037
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-23 18:05:39-07	2929038
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-23 18:05:47-07	2929039
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-23 18:05:35-07	2929040
/	192.0.2.114	GET	200 OK	2016-07-23 18:05:08-07	2929041
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-23 18:05:54-07	2929042
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-23 18:05:46-07	2929043
/	198.51.100.48	GET	200 OK	2016-07-23 18:05:17-07	2929044
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 18:05:57-07	2929045
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 18:05:53-07	2929046
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 18:05:42-07	2929047
/	198.51.100.52	GET	200 OK	2016-07-23 18:05:20-07	2929048
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-23 18:05:38-07	2929049
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 18:05:58-07	2929050
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-23 18:05:48-07	2929051
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 18:06:14-07	2929052
/	198.51.100.77	GET	200 OK	2016-07-23 18:05:29-07	2929053
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-23 18:05:52-07	2929054
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 18:06:11-07	2929055
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 18:05:56-07	2929056
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-23 18:05:45-07	2929057
/	192.0.2.61	GET	200 OK	2016-07-23 18:05:38-07	2929058
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 18:06:03-07	2929059
/	198.51.100.124	GET	200 OK	2016-07-23 18:05:44-07	2929060
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-23 18:06:20-07	2929061
/	203.0.113.33	GET	200 OK	2016-07-23 18:05:48-07	2929062
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-23 18:06:27-07	2929063
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-23 18:06:46-07	2929064
/	203.0.113.230	GET	200 OK	2016-07-23 18:05:57-07	2929065
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-23 18:06:34-07	2929066
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-23 18:06:52-07	2929067
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-23 18:06:42-07	2929068
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 18:06:25-07	2929069
/	203.0.113.224	GET	200 OK	2016-07-23 18:06:05-07	2929070
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-23 18:06:36-07	2929071
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-23 18:06:56-07	2929072
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 18:06:57-07	2929073
/	192.0.2.181	GET	200 OK	2016-07-23 18:06:08-07	2929074
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-23 18:06:23-07	2929075
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 18:06:57-07	2929076
/	192.0.2.207	GET	200 OK	2016-07-23 18:06:13-07	2929077
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-23 18:07:03-07	2929078
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-23 18:07:02-07	2929079
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-23 18:06:44-07	2929080
/	198.51.100.176	GET	200 OK	2016-07-23 18:06:23-07	2929081
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-23 18:07:05-07	2929082
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-23 18:06:42-07	2929083
/	198.51.100.2	GET	200 OK	2016-07-23 18:06:29-07	2929084
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-23 18:06:58-07	2929085
/	198.51.100.195	GET	200 OK	2016-07-23 18:06:30-07	2929086
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-23 18:07:11-07	2929087
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-23 18:07:05-07	2929088
/	203.0.113.10	GET	200 OK	2016-07-23 18:06:37-07	2929089
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 18:07:17-07	2929090
/	198.51.100.215	GET	200 OK	2016-07-23 18:06:47-07	2929091
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-23 18:07:31-07	2929092
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-23 18:07:47-07	2929093
/	203.0.113.111	GET	200 OK	2016-07-23 18:06:56-07	2929094
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-23 18:07:40-07	2929095
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-23 18:07:15-07	2929096
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 18:07:36-07	2929097
/	198.51.100.143	GET	200 OK	2016-07-23 18:07:00-07	2929098
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 18:07:38-07	2929099
/	198.51.100.72	GET	200 OK	2016-07-23 18:07:08-07	2929100
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-23 18:07:50-07	2929101
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-23 18:07:25-07	2929102
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-23 18:07:51-07	2929103
/	198.51.100.183	GET	200 OK	2016-07-23 18:07:18-07	2929104
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-23 18:07:57-07	2929105
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-23 18:08:12-07	2929106
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-23 18:08:16-07	2929107
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-23 18:07:49-07	2929108
/	192.0.2.99	GET	200 OK	2016-07-23 18:07:26-07	2929109
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-23 18:07:50-07	2929110
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-23 18:08:21-07	2929111
/	203.0.113.225	GET	200 OK	2016-07-23 18:07:35-07	2929112
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-23 18:07:53-07	2929113
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-23 18:08:34-07	2929114
/	203.0.113.57	GET	200 OK	2016-07-23 18:07:40-07	2929115
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-23 18:08:19-07	2929116
/	192.0.2.130	GET	200 OK	2016-07-23 18:07:47-07	2929117
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-23 18:08:42-07	2929118
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-23 18:08:19-07	2929119
/	192.0.2.159	GET	200 OK	2016-07-23 18:07:54-07	2929120
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 18:08:49-07	2929121
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-23 18:08:52-07	2929122
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 18:08:15-07	2929123
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 18:08:11-07	2929124
/	192.0.2.47	GET	200 OK	2016-07-23 18:08:01-07	2929125
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-23 18:09:00-07	2929126
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-23 18:08:58-07	2929127
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-23 18:08:53-07	2929128
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-23 18:08:39-07	2929129
/	198.51.100.129	GET	200 OK	2016-07-23 18:08:02-07	2929130
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-23 18:08:50-07	2929131
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 18:08:24-07	2929132
/	198.51.100.12	GET	200 OK	2016-07-23 18:08:06-07	2929133
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-23 18:08:48-07	2929134
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-23 18:08:51-07	2929135
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-23 18:08:58-07	2929136
/	192.0.2.160	GET	200 OK	2016-07-23 18:08:09-07	2929137
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-23 18:08:35-07	2929138
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-23 18:08:33-07	2929139
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-23 18:09:02-07	2929140
/	203.0.113.45	GET	200 OK	2016-07-23 18:08:18-07	2929141
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-23 18:09:13-07	2929142
/article/bad-things-gonew	203.0.113.45	GET	404 NOT FOUND	2016-07-23 18:09:18-07	2929143
/	203.0.113.43	GET	200 OK	2016-07-23 18:08:25-07	2929144
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-23 18:09:00-07	2929145
/	192.0.2.65	GET	200 OK	2016-07-23 18:08:31-07	2929146
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-23 18:09:24-07	2929147
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-23 18:09:11-07	2929148
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 18:09:31-07	2929149
/	203.0.113.252	GET	200 OK	2016-07-23 18:08:40-07	2929150
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-23 18:09:14-07	2929151
/	203.0.113.63	GET	200 OK	2016-07-23 18:08:45-07	2929152
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-23 18:09:24-07	2929153
/	192.0.2.240	GET	200 OK	2016-07-23 18:08:50-07	2929154
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-23 18:09:39-07	2929155
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-23 18:09:45-07	2929156
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-23 18:09:49-07	2929157
/	203.0.113.68	GET	200 OK	2016-07-23 18:08:59-07	2929158
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-23 18:09:50-07	2929159
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-23 18:09:40-07	2929160
/	203.0.113.13	GET	200 OK	2016-07-23 18:09:06-07	2929161
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-23 18:09:37-07	2929162
/	198.51.100.207	GET	200 OK	2016-07-23 18:09:15-07	2929163
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-23 18:10:12-07	2929164
/	203.0.113.90	GET	200 OK	2016-07-23 18:09:17-07	2929165
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-23 18:10:05-07	2929166
/	192.0.2.25	GET	200 OK	2016-07-23 18:09:26-07	2929167
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-23 18:09:55-07	2929168
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-23 18:10:26-07	2929169
/	192.0.2.17	GET	200 OK	2016-07-23 18:09:28-07	2929170
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-23 18:09:58-07	2929171
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-23 18:09:57-07	2929172
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-23 18:10:17-07	2929173
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-23 18:09:50-07	2929174
/	192.0.2.57	GET	200 OK	2016-07-23 18:09:32-07	2929175
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 18:10:05-07	2929176
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-23 18:10:26-07	2929177
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-23 18:10:25-07	2929178
/	192.0.2.49	GET	200 OK	2016-07-23 18:09:42-07	2929179
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-23 18:10:33-07	2929180
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 18:10:27-07	2929181
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 18:10:15-07	2929182
/	203.0.113.45	GET	200 OK	2016-07-23 18:09:47-07	2929183
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 18:10:34-07	2929184
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 18:10:03-07	2929185
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-23 18:10:13-07	2929186
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 18:10:25-07	2929187
/	198.51.100.98	GET	200 OK	2016-07-23 18:09:48-07	2929188
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 18:10:29-07	2929189
/	203.0.113.168	GET	200 OK	2016-07-23 18:09:52-07	2929190
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-23 18:10:30-07	2929191
/	192.0.2.40	GET	200 OK	2016-07-23 18:09:57-07	2929192
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-23 18:10:35-07	2929193
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 18:10:24-07	2929194
/	192.0.2.9	GET	200 OK	2016-07-23 18:10:06-07	2929195
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-23 18:11:03-07	2929196
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 18:10:26-07	2929197
/	198.51.100.56	GET	200 OK	2016-07-23 18:10:15-07	2929198
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 18:10:45-07	2929199
/	203.0.113.62	GET	200 OK	2016-07-23 18:10:25-07	2929200
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-23 18:10:45-07	2929201
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-23 18:11:01-07	2929202
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-23 18:11:06-07	2929203
/	192.0.2.172	GET	200 OK	2016-07-23 18:10:34-07	2929204
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-23 18:11:20-07	2929205
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-23 18:11:02-07	2929206
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-23 18:11:05-07	2929207
/	192.0.2.228	GET	200 OK	2016-07-23 18:10:41-07	2929208
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 18:11:20-07	2929209
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-23 18:11:00-07	2929210
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-23 18:10:57-07	2929211
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 18:11:36-07	2929212
/	192.0.2.38	GET	200 OK	2016-07-23 18:10:44-07	2929213
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-23 18:11:29-07	2929214
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 18:11:18-07	2929215
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 18:11:03-07	2929216
/	203.0.113.155	GET	200 OK	2016-07-23 18:10:46-07	2929217
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 18:11:21-07	2929218
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 18:11:17-07	2929219
/	192.0.2.227	GET	200 OK	2016-07-23 18:10:49-07	2929220
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 18:11:23-07	2929221
/	203.0.113.164	GET	200 OK	2016-07-23 20:55:18-07	2935407
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-23 18:11:15-07	2929222
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-23 18:11:28-07	2929223
/	198.51.100.160	GET	200 OK	2016-07-23 18:10:54-07	2929224
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-23 18:11:49-07	2929225
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-23 18:11:11-07	2929226
/	203.0.113.22	GET	200 OK	2016-07-23 18:11:03-07	2929227
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 18:12:01-07	2929228
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-23 18:11:57-07	2929229
/	203.0.113.116	GET	200 OK	2016-07-23 18:11:13-07	2929230
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-23 18:11:50-07	2929231
/	198.51.100.121	GET	200 OK	2016-07-23 18:11:17-07	2929232
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-23 18:11:53-07	2929233
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-23 18:11:40-07	2929234
/	203.0.113.251	GET	200 OK	2016-07-23 18:11:19-07	2929235
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-23 18:11:35-07	2929236
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-23 18:11:43-07	2929237
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-23 18:11:53-07	2929238
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 18:12:05-07	2929239
/	198.51.100.173	GET	200 OK	2016-07-23 18:11:27-07	2929240
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-23 18:11:50-07	2929241
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-23 18:12:10-07	2929242
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-23 18:12:18-07	2929243
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-23 18:11:43-07	2929244
/	192.0.2.68	GET	200 OK	2016-07-23 18:11:28-07	2929245
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-23 18:12:17-07	2929246
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-23 18:11:50-07	2929247
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-23 18:12:00-07	2929248
/	192.0.2.131	GET	200 OK	2016-07-23 18:11:38-07	2929249
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-23 18:12:22-07	2929250
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-23 18:12:02-07	2929251
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-23 18:12:02-07	2929252
/	192.0.2.233	GET	200 OK	2016-07-23 18:11:43-07	2929253
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-23 18:12:11-07	2929254
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-23 18:12:04-07	2929255
/	198.51.100.66	GET	200 OK	2016-07-23 18:11:49-07	2929256
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-23 18:12:05-07	2929257
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-23 18:12:09-07	2929258
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-23 18:12:33-07	2929259
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 18:12:24-07	2929260
/	203.0.113.26	GET	200 OK	2016-07-23 18:11:51-07	2929261
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-23 18:12:07-07	2929262
/	198.51.100.90	GET	200 OK	2016-07-23 18:11:57-07	2929263
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-23 18:12:43-07	2929264
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-23 18:12:50-07	2929265
/	192.0.2.94	GET	200 OK	2016-07-23 18:12:00-07	2929266
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-23 18:12:44-07	2929267
/	192.0.2.215	GET	200 OK	2016-07-23 18:12:07-07	2929268
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-23 18:12:53-07	2929269
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-23 18:12:40-07	2929270
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-23 18:13:01-07	2929271
/	192.0.2.247	GET	200 OK	2016-07-23 18:12:14-07	2929272
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 18:12:43-07	2929273
/	192.0.2.215	GET	200 OK	2016-07-23 18:12:22-07	2929274
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-23 18:12:48-07	2929275
/	203.0.113.26	GET	200 OK	2016-07-23 18:12:30-07	2929276
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-23 18:12:57-07	2929277
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-23 18:13:07-07	2929278
/	192.0.2.25	GET	200 OK	2016-07-23 18:12:33-07	2929279
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-23 18:13:28-07	2929280
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-23 18:13:21-07	2929281
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-23 18:13:32-07	2929282
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-23 18:12:51-07	2929283
/	203.0.113.157	GET	200 OK	2016-07-23 18:12:42-07	2929284
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 18:13:32-07	2929285
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-23 18:13:08-07	2929286
/	203.0.113.122	GET	200 OK	2016-07-23 18:12:45-07	2929287
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-23 18:13:16-07	2929288
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 18:13:08-07	2929289
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 18:13:34-07	2929290
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-23 18:13:43-07	2929291
/	192.0.2.49	GET	200 OK	2016-07-23 18:12:51-07	2929292
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-23 18:13:39-07	2929293
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-23 18:13:10-07	2929294
/	198.51.100.217	GET	200 OK	2016-07-23 18:13:01-07	2929295
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-23 18:13:43-07	2929296
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-23 18:13:36-07	2929297
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-23 18:13:50-07	2929298
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 18:13:48-07	2929299
/	203.0.113.15	GET	200 OK	2016-07-23 18:13:04-07	2929300
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 18:13:21-07	2929301
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 18:13:24-07	2929302
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-23 18:13:51-07	2929303
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 18:13:50-07	2929304
/	203.0.113.107	GET	200 OK	2016-07-23 18:13:14-07	2929305
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-23 18:13:52-07	2929306
/	198.51.100.69	GET	200 OK	2016-07-23 18:13:16-07	2929307
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 18:13:49-07	2929308
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 18:14:12-07	2929309
/	203.0.113.60	GET	200 OK	2016-07-23 18:13:19-07	2929310
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 18:14:13-07	2929311
/	192.0.2.43	GET	200 OK	2016-07-23 18:13:25-07	2929312
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-23 18:13:55-07	2929313
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-23 18:13:40-07	2929314
/	203.0.113.138	GET	200 OK	2016-07-23 18:13:33-07	2929315
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-23 18:14:16-07	2929316
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-23 18:14:03-07	2929317
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 18:14:22-07	2929318
/	198.51.100.181	GET	200 OK	2016-07-23 18:13:38-07	2929319
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-23 18:14:28-07	2929320
/	198.51.100.33	GET	200 OK	2016-07-23 18:13:42-07	2929321
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 18:14:20-07	2929322
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 18:14:00-07	2929323
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 18:13:57-07	2929324
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 18:14:30-07	2929325
/	198.51.100.118	GET	200 OK	2016-07-23 18:13:44-07	2929326
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-23 18:14:42-07	2929327
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 18:14:38-07	2929328
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 18:14:30-07	2929329
/	192.0.2.252	GET	200 OK	2016-07-23 18:13:47-07	2929330
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-23 18:14:17-07	2929331
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-23 18:14:35-07	2929332
/	192.0.2.60	GET	200 OK	2016-07-23 18:13:54-07	2929333
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-23 18:14:50-07	2929334
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 18:14:09-07	2929335
/	192.0.2.252	GET	200 OK	2016-07-23 18:14:00-07	2929336
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-23 18:14:57-07	2929337
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-23 18:14:32-07	2929338
/	198.51.100.10	GET	200 OK	2016-07-23 18:14:09-07	2929339
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-23 18:15:00-07	2929340
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-23 18:14:55-07	2929341
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 18:14:51-07	2929342
/	198.51.100.34	GET	200 OK	2016-07-23 18:14:10-07	2929343
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 18:15:01-07	2929344
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-23 18:14:58-07	2929345
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-23 18:14:52-07	2929346
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 18:15:03-07	2929347
/	192.0.2.204	GET	200 OK	2016-07-23 18:14:17-07	2929348
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-23 18:14:48-07	2929349
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-23 18:15:04-07	2929350
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-23 18:15:12-07	2929351
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-23 18:14:58-07	2929352
/	203.0.113.148	GET	200 OK	2016-07-23 18:14:26-07	2929353
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-23 18:15:01-07	2929354
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-23 18:14:57-07	2929355
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-23 18:15:14-07	2929356
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-23 18:15:21-07	2929357
/	198.51.100.41	GET	200 OK	2016-07-23 18:14:36-07	2929358
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-23 18:15:16-07	2929359
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 18:14:54-07	2929360
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 18:15:36-07	2929361
/	203.0.113.67	GET	200 OK	2016-07-23 18:14:44-07	2929362
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 18:15:34-07	2929363
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-23 18:15:29-07	2929364
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 18:15:00-07	2929365
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-23 18:15:32-07	2929366
/	203.0.113.143	GET	200 OK	2016-07-23 18:14:54-07	2929367
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-23 18:15:53-07	2929368
/	192.0.2.9	GET	200 OK	2016-07-23 18:15:02-07	2929369
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 18:15:41-07	2929370
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 18:15:57-07	2929371
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 18:16:02-07	2929372
/	203.0.113.54	GET	200 OK	2016-07-23 18:15:05-07	2929373
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-23 18:15:26-07	2929374
/	192.0.2.34	GET	200 OK	2016-07-23 18:15:12-07	2929375
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-23 18:16:02-07	2929376
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-23 18:15:38-07	2929377
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-23 18:15:30-07	2929378
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-23 18:15:51-07	2929379
/	198.51.100.7	GET	200 OK	2016-07-23 18:15:22-07	2929380
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-23 18:16:13-07	2929381
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-23 18:16:14-07	2929382
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-23 18:15:50-07	2929383
/	198.51.100.191	GET	200 OK	2016-07-23 18:15:25-07	2929384
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-23 18:16:15-07	2929385
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-23 18:16:24-07	2929386
/	198.51.100.98	GET	200 OK	2016-07-23 18:15:26-07	2929387
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-23 18:15:48-07	2929388
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 18:16:03-07	2929389
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 18:15:58-07	2929390
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 18:15:51-07	2929391
/	192.0.2.247	GET	200 OK	2016-07-23 18:15:36-07	2929392
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 18:16:00-07	2929393
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-23 18:16:14-07	2929394
/	192.0.2.181	GET	200 OK	2016-07-23 18:15:39-07	2929395
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-23 18:16:05-07	2929396
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-23 18:16:03-07	2929397
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-23 18:16:36-07	2929398
/	192.0.2.57	GET	200 OK	2016-07-23 18:15:42-07	2929399
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 18:16:42-07	2929400
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 18:16:27-07	2929401
/	192.0.2.196	GET	200 OK	2016-07-23 18:15:51-07	2929402
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 18:16:45-07	2929403
/	198.51.100.212	GET	200 OK	2016-07-23 18:16:01-07	2929404
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-23 18:16:17-07	2929405
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-23 18:16:43-07	2929406
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-23 18:16:36-07	2929407
/	192.0.2.192	GET	200 OK	2016-07-23 18:16:04-07	2929408
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 18:16:51-07	2929409
/	203.0.113.174	GET	200 OK	2016-07-23 18:16:10-07	2929410
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 18:17:00-07	2929411
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-23 18:16:25-07	2929412
/	192.0.2.28	GET	200 OK	2016-07-23 18:16:20-07	2929413
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-23 18:16:45-07	2929414
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-23 18:17:19-07	2929415
/	203.0.113.223	GET	200 OK	2016-07-23 18:16:25-07	2929416
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-23 18:17:23-07	2929417
/	198.51.100.16	GET	200 OK	2016-07-23 18:16:32-07	2929418
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 18:17:06-07	2929419
/	192.0.2.243	GET	200 OK	2016-07-23 18:16:42-07	2929420
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-23 18:17:03-07	2929421
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-23 18:17:03-07	2929422
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-23 18:17:09-07	2929423
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-23 18:17:06-07	2929424
/	203.0.113.175	GET	200 OK	2016-07-23 18:16:50-07	2929425
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-23 18:17:15-07	2929426
/	198.51.100.67	GET	200 OK	2016-07-23 18:16:58-07	2929427
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 18:17:45-07	2929428
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-23 18:17:30-07	2929429
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-23 18:17:47-07	2929430
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-23 18:17:28-07	2929431
/	192.0.2.124	GET	200 OK	2016-07-23 18:17:06-07	2929432
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-23 18:17:35-07	2929433
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-23 18:17:42-07	2929434
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 18:17:54-07	2929435
/	198.51.100.50	GET	200 OK	2016-07-23 18:17:12-07	2929436
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-23 18:17:55-07	2929437
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-23 18:17:28-07	2929438
/	198.51.100.160	GET	200 OK	2016-07-23 18:17:21-07	2929439
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-23 18:17:59-07	2929440
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-23 18:17:58-07	2929441
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-23 18:18:05-07	2929442
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-23 18:18:17-07	2929443
/	192.0.2.224	GET	200 OK	2016-07-23 18:17:30-07	2929444
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-23 18:18:16-07	2929445
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-23 18:17:54-07	2929446
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-23 18:18:03-07	2929447
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-23 18:17:59-07	2929448
/	198.51.100.4	GET	200 OK	2016-07-23 18:17:39-07	2929449
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-23 18:18:31-07	2929450
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-23 18:18:11-07	2929451
/	203.0.113.99	GET	200 OK	2016-07-23 18:17:42-07	2929452
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 18:18:40-07	2929453
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 18:18:13-07	2929454
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-23 18:17:59-07	2929455
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 18:17:58-07	2929456
/	203.0.113.60	GET	200 OK	2016-07-23 18:17:48-07	2929457
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-23 18:18:42-07	2929458
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-23 18:18:13-07	2929459
/	192.0.2.16	GET	200 OK	2016-07-23 18:17:50-07	2929460
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 18:18:08-07	2929461
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 18:18:19-07	2929462
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 18:18:25-07	2929463
/	192.0.2.87	GET	200 OK	2016-07-23 18:17:58-07	2929464
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-23 18:18:16-07	2929465
/	192.0.2.96	GET	200 OK	2016-07-23 18:17:59-07	2929466
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-23 18:18:40-07	2929467
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 18:18:21-07	2929468
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 18:18:53-07	2929469
/	192.0.2.145	GET	200 OK	2016-07-23 18:18:00-07	2929470
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 18:18:40-07	2929471
/	192.0.2.113	GET	200 OK	2016-07-23 18:18:07-07	2929472
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 18:19:00-07	2929473
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-23 18:18:34-07	2929474
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-23 18:19:04-07	2929475
/	192.0.2.181	GET	200 OK	2016-07-23 18:18:09-07	2929476
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 18:18:59-07	2929477
/	203.0.113.135	GET	200 OK	2016-07-23 18:18:15-07	2929478
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 18:19:12-07	2929479
/	198.51.100.70	GET	200 OK	2016-07-23 18:18:17-07	2929480
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 18:19:06-07	2929481
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-23 18:18:50-07	2929482
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-23 18:18:55-07	2929483
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 18:19:12-07	2929484
/	192.0.2.57	GET	200 OK	2016-07-23 18:18:20-07	2929485
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-23 18:19:12-07	2929486
/	203.0.113.102	GET	200 OK	2016-07-23 18:18:23-07	2929487
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-23 18:18:39-07	2929488
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-23 18:18:59-07	2929489
/	198.51.100.233	GET	200 OK	2016-07-23 18:18:30-07	2929490
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-23 18:19:04-07	2929491
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-23 18:19:03-07	2929492
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-23 18:19:30-07	2929493
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-23 18:18:47-07	2929494
/	203.0.113.166	GET	200 OK	2016-07-23 18:18:40-07	2929495
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-23 18:19:10-07	2929496
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-23 18:19:32-07	2929497
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-23 18:19:14-07	2929498
/	198.51.100.31	GET	200 OK	2016-07-23 18:18:42-07	2929499
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 18:19:20-07	2929500
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-23 18:19:00-07	2929501
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-23 18:19:26-07	2929502
/	198.51.100.118	GET	200 OK	2016-07-23 18:18:50-07	2929503
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 18:19:35-07	2929504
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-23 18:19:12-07	2929505
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-23 18:19:17-07	2929506
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-23 18:19:37-07	2929507
/	203.0.113.239	GET	200 OK	2016-07-23 18:18:53-07	2929508
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-23 18:19:23-07	2929509
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-23 18:19:21-07	2929510
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 18:19:24-07	2929511
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 18:19:21-07	2929512
/	198.51.100.196	GET	200 OK	2016-07-23 18:18:59-07	2929513
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-23 18:19:28-07	2929514
/	203.0.113.132	GET	200 OK	2016-07-23 18:19:04-07	2929515
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 18:19:37-07	2929516
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 18:19:46-07	2929517
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 18:19:27-07	2929518
/	203.0.113.167	GET	200 OK	2016-07-23 18:19:05-07	2929519
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-23 18:19:58-07	2929520
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 18:19:50-07	2929521
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-23 18:19:50-07	2929522
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 18:19:26-07	2929523
/	198.51.100.206	GET	200 OK	2016-07-23 18:19:08-07	2929524
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-23 18:20:04-07	2929525
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-23 18:20:02-07	2929526
/	198.51.100.3	GET	200 OK	2016-07-23 18:19:14-07	2929527
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-23 18:19:37-07	2929528
/	198.51.100.239	GET	200 OK	2016-07-23 18:19:23-07	2929529
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-23 18:20:09-07	2929530
/	203.0.113.161	GET	200 OK	2016-07-23 18:19:27-07	2929531
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-23 18:19:56-07	2929532
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 18:19:43-07	2929533
/	198.51.100.13	GET	200 OK	2016-07-23 18:19:28-07	2929534
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-23 18:20:19-07	2929535
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-23 18:20:00-07	2929536
/	198.51.100.69	GET	200 OK	2016-07-23 18:19:36-07	2929537
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 18:20:18-07	2929538
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-23 18:20:34-07	2929539
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 18:19:55-07	2929540
/	192.0.2.143	GET	200 OK	2016-07-23 18:19:42-07	2929541
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-23 18:20:27-07	2929542
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-23 18:20:15-07	2929543
/	203.0.113.23	GET	200 OK	2016-07-23 18:19:45-07	2929544
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-23 18:20:29-07	2929545
/	203.0.113.235	GET	200 OK	2016-07-23 18:19:55-07	2929546
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 18:20:47-07	2929547
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-23 18:20:38-07	2929548
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-23 18:20:52-07	2929549
/	192.0.2.169	GET	200 OK	2016-07-23 18:19:59-07	2929550
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-23 18:20:20-07	2929551
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-23 18:20:58-07	2929552
/	192.0.2.59	GET	200 OK	2016-07-23 18:20:08-07	2929553
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-23 18:20:23-07	2929554
/	192.0.2.25	GET	200 OK	2016-07-23 18:20:15-07	2929555
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-23 18:20:47-07	2929556
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-23 18:20:43-07	2929557
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-23 18:21:06-07	2929558
/	192.0.2.182	GET	200 OK	2016-07-23 18:20:16-07	2929559
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-23 18:21:06-07	2929560
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-23 18:20:50-07	2929561
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-23 18:20:48-07	2929562
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 18:21:16-07	2929563
/	203.0.113.214	GET	200 OK	2016-07-23 18:20:24-07	2929564
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-23 18:20:47-07	2929565
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-23 18:20:52-07	2929566
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-23 18:20:51-07	2929567
/	198.51.100.127	GET	200 OK	2016-07-23 18:20:32-07	2929568
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-23 18:21:22-07	2929569
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-23 18:20:50-07	2929570
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-23 18:20:51-07	2929571
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-23 18:21:00-07	2929572
/	192.0.2.216	GET	200 OK	2016-07-23 18:20:42-07	2929573
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 18:21:25-07	2929574
/	192.0.2.49	GET	200 OK	2016-07-23 18:20:51-07	2929575
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-23 18:21:43-07	2929576
/	198.51.100.200	GET	200 OK	2016-07-23 18:20:59-07	2929577
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 18:21:36-07	2929578
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-23 18:21:57-07	2929579
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-23 18:21:38-07	2929580
/	192.0.2.50	GET	200 OK	2016-07-23 18:21:05-07	2929581
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-23 18:21:22-07	2929582
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-23 18:21:36-07	2929583
/	203.0.113.145	GET	200 OK	2016-07-23 18:21:06-07	2929584
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-23 18:22:04-07	2929585
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-23 18:21:26-07	2929586
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-23 18:21:53-07	2929587
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-23 18:21:32-07	2929588
/	198.51.100.63	GET	200 OK	2016-07-23 18:21:14-07	2929589
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-23 18:22:14-07	2929590
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-23 18:21:51-07	2929591
/	203.0.113.227	GET	200 OK	2016-07-23 18:21:21-07	2929592
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-23 18:22:09-07	2929593
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 18:21:42-07	2929594
/	198.51.100.77	GET	200 OK	2016-07-23 18:21:22-07	2929595
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-23 18:21:44-07	2929596
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 18:21:57-07	2929597
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 18:22:22-07	2929598
/	198.51.100.230	GET	200 OK	2016-07-23 18:21:23-07	2929599
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-23 18:21:47-07	2929600
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-23 18:21:41-07	2929601
/	192.0.2.30	GET	200 OK	2016-07-23 21:03:05-07	2935694
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-23 18:22:11-07	2929602
/	192.0.2.64	GET	200 OK	2016-07-23 18:21:24-07	2929603
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-23 18:21:47-07	2929604
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 18:21:51-07	2929605
/	198.51.100.135	GET	200 OK	2016-07-23 18:21:26-07	2929606
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-23 18:21:56-07	2929607
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 18:21:49-07	2929608
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 18:21:41-07	2929609
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-23 18:22:05-07	2929610
/	203.0.113.146	GET	200 OK	2016-07-23 18:21:27-07	2929611
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-23 18:22:15-07	2929612
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 18:22:11-07	2929613
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-23 18:22:10-07	2929614
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 18:22:23-07	2929615
/	203.0.113.124	GET	200 OK	2016-07-23 18:21:29-07	2929616
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-23 18:21:48-07	2929617
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-23 18:22:29-07	2929618
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-23 18:21:57-07	2929619
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-23 18:21:57-07	2929620
/	192.0.2.15	GET	200 OK	2016-07-23 18:21:38-07	2929621
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-23 18:22:10-07	2929622
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-23 18:22:27-07	2929623
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 18:21:54-07	2929624
/	192.0.2.159	GET	200 OK	2016-07-23 18:21:42-07	2929625
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-23 18:22:05-07	2929626
/	198.51.100.117	GET	200 OK	2016-07-23 18:21:44-07	2929627
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-23 18:22:19-07	2929628
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-23 18:22:04-07	2929629
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 18:21:59-07	2929630
/	203.0.113.198	GET	200 OK	2016-07-23 18:21:51-07	2929631
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 18:22:44-07	2929632
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-23 18:22:30-07	2929633
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 18:22:51-07	2929634
/	198.51.100.160	GET	200 OK	2016-07-23 18:21:52-07	2929635
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-23 18:22:20-07	2929636
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-23 18:22:44-07	2929637
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-23 18:22:48-07	2929638
/	203.0.113.47	GET	200 OK	2016-07-23 18:21:59-07	2929639
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 18:22:43-07	2929640
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 18:22:26-07	2929641
/	203.0.113.232	GET	200 OK	2016-07-23 18:22:08-07	2929642
/article/trouble-for-troubledn	203.0.113.232	GET	404 NOT FOUND	2016-07-23 18:22:38-07	2929643
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 18:22:52-07	2929644
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-23 18:23:03-07	2929645
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-23 18:23:07-07	2929646
/	192.0.2.36	GET	200 OK	2016-07-23 18:22:15-07	2929647
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 18:23:05-07	2929648
/	192.0.2.110	GET	200 OK	2016-07-23 18:22:23-07	2929649
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-23 18:23:20-07	2929650
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-23 18:22:56-07	2929651
/	192.0.2.191	GET	200 OK	2016-07-23 18:22:29-07	2929652
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-23 18:23:03-07	2929653
/	203.0.113.148	GET	200 OK	2016-07-23 18:22:35-07	2929654
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-23 18:22:52-07	2929655
/	198.51.100.232	GET	200 OK	2016-07-23 18:22:40-07	2929656
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 18:23:22-07	2929657
/	203.0.113.108	GET	200 OK	2016-07-23 18:22:41-07	2929658
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-23 18:23:35-07	2929659
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 18:23:09-07	2929660
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 18:23:31-07	2929661
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-23 18:23:37-07	2929662
/	192.0.2.214	GET	200 OK	2016-07-23 18:22:42-07	2929663
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-23 18:23:28-07	2929664
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 18:23:28-07	2929665
/	192.0.2.241	GET	200 OK	2016-07-23 18:22:49-07	2929666
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-23 18:23:30-07	2929667
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 18:23:49-07	2929668
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 18:23:35-07	2929669
/	192.0.2.65	GET	200 OK	2016-07-23 18:22:52-07	2929670
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-23 18:23:27-07	2929671
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-23 18:23:47-07	2929672
/	203.0.113.7	GET	200 OK	2016-07-23 18:22:53-07	2929673
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-23 18:23:49-07	2929674
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 18:23:23-07	2929675
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-23 18:23:08-07	2929676
/	203.0.113.223	GET	200 OK	2016-07-23 18:23:02-07	2929677
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-23 18:23:26-07	2929678
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 18:23:25-07	2929679
/	198.51.100.48	GET	200 OK	2016-07-23 18:23:11-07	2929680
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-23 18:23:36-07	2929681
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 18:23:44-07	2929682
/	192.0.2.246	GET	200 OK	2016-07-23 18:23:12-07	2929683
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-23 18:24:09-07	2929684
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-23 18:23:28-07	2929685
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 18:24:10-07	2929686
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-23 18:23:49-07	2929687
/	203.0.113.205	GET	200 OK	2016-07-23 18:23:20-07	2929688
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 18:23:37-07	2929689
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-23 18:23:37-07	2929690
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 18:24:08-07	2929691
/	203.0.113.225	GET	200 OK	2016-07-23 18:23:27-07	2929692
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-23 18:23:52-07	2929693
/article/bears-love-berriesr	203.0.113.225	GET	404 NOT FOUND	2016-07-23 18:23:50-07	2929694
/	192.0.2.186	GET	200 OK	2016-07-23 18:23:32-07	2929695
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-23 18:23:59-07	2929696
/article/media-obsessed-with-bearsz	198.51.100.206	GET	404 NOT FOUND	2016-07-23 18:23:56-07	2929698
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 18:23:55-07	2929699
/	203.0.113.111	GET	200 OK	2016-07-23 18:23:39-07	2929700
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 18:24:07-07	2929701
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 18:24:14-07	2929702
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 18:24:18-07	2929703
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-23 18:24:17-07	2929704
/	192.0.2.187	GET	200 OK	2016-07-23 18:23:45-07	2929705
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-23 18:24:30-07	2929706
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-23 18:24:28-07	2929707
/	198.51.100.135	GET	200 OK	2016-07-23 18:23:51-07	2929708
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 18:24:06-07	2929709
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 18:24:06-07	2929710
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-23 18:24:28-07	2929711
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-23 18:24:07-07	2929712
/	198.51.100.31	GET	200 OK	2016-07-23 18:24:01-07	2929713
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-23 18:24:26-07	2929714
/	198.51.100.229	GET	200 OK	2016-07-23 18:24:05-07	2929715
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-23 18:24:24-07	2929716
/	198.51.100.169	GET	200 OK	2016-07-23 18:24:12-07	2929717
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 18:24:40-07	2929718
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-23 18:24:53-07	2929719
/	203.0.113.123	GET	200 OK	2016-07-23 18:24:17-07	2929720
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 18:25:06-07	2929721
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-23 18:24:47-07	2929722
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-23 18:24:52-07	2929723
/	192.0.2.39	GET	200 OK	2016-07-23 18:24:27-07	2929724
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 18:25:15-07	2929725
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-23 18:24:48-07	2929726
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-23 18:24:49-07	2929727
/	203.0.113.213	GET	200 OK	2016-07-23 18:24:29-07	2929728
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-23 18:25:01-07	2929729
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-23 18:25:01-07	2929730
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-23 18:25:11-07	2929731
/	198.51.100.166	GET	200 OK	2016-07-23 18:24:37-07	2929732
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-23 18:25:08-07	2929733
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-23 18:24:59-07	2929734
/	198.51.100.11	GET	200 OK	2016-07-23 18:24:46-07	2929735
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 18:25:20-07	2929736
/	192.0.2.149	GET	200 OK	2016-07-23 18:24:53-07	2929737
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 18:25:26-07	2929738
/	198.51.100.75	GET	200 OK	2016-07-23 18:25:00-07	2929739
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-23 18:25:31-07	2929740
/	192.0.2.207	GET	200 OK	2016-07-23 18:25:01-07	2929741
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 18:25:37-07	2929742
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 18:25:40-07	2929743
/	192.0.2.70	GET	200 OK	2016-07-23 18:25:03-07	2929744
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-23 18:25:30-07	2929745
/	203.0.113.184	GET	200 OK	2016-07-23 18:25:07-07	2929746
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 18:25:56-07	2929747
/	192.0.2.166	GET	200 OK	2016-07-23 18:25:17-07	2929748
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-23 18:25:42-07	2929749
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-23 18:25:57-07	2929750
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-23 18:25:57-07	2929751
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-23 18:25:33-07	2929752
/	198.51.100.87	GET	200 OK	2016-07-23 18:25:24-07	2929753
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 18:25:52-07	2929754
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-23 18:26:00-07	2929755
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-23 18:26:21-07	2929756
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 18:26:20-07	2929757
/	198.51.100.125	GET	200 OK	2016-07-23 18:25:27-07	2929758
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-23 18:26:21-07	2929759
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-23 18:26:27-07	2929760
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-23 18:26:03-07	2929761
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-23 18:25:55-07	2929762
/	198.51.100.87	GET	200 OK	2016-07-23 18:25:37-07	2929763
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 18:26:06-07	2929764
/	203.0.113.55	GET	200 OK	2016-07-23 18:25:39-07	2929765
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-23 18:26:03-07	2929766
/	203.0.113.82	GET	200 OK	2016-07-23 18:25:43-07	2929767
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-23 18:26:37-07	2929768
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-23 18:26:10-07	2929769
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 18:26:10-07	2929770
/	192.0.2.247	GET	200 OK	2016-07-23 18:25:45-07	2929771
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-23 18:26:42-07	2929772
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-23 18:26:09-07	2929773
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 18:26:07-07	2929774
/	198.51.100.241	GET	200 OK	2016-07-23 18:25:47-07	2929775
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-23 18:26:17-07	2929776
/	203.0.113.35	GET	200 OK	2016-07-23 18:25:51-07	2929777
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 18:26:46-07	2929778
/	192.0.2.51	GET	200 OK	2016-07-23 18:25:55-07	2929779
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-23 18:26:15-07	2929780
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-23 18:26:34-07	2929781
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-23 18:26:43-07	2929782
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-23 18:26:34-07	2929783
/	203.0.113.170	GET	200 OK	2016-07-23 18:26:00-07	2929784
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-23 18:26:56-07	2929785
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-23 18:26:17-07	2929786
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-23 18:26:33-07	2929787
/	192.0.2.18	GET	200 OK	2016-07-23 18:26:07-07	2929788
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 18:26:34-07	2929789
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-23 18:26:33-07	2929790
/	198.51.100.113	GET	200 OK	2016-07-23 18:26:11-07	2929791
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-23 18:27:03-07	2929792
/	203.0.113.19	GET	200 OK	2016-07-23 21:05:48-07	2935791
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 18:26:39-07	2929793
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-23 18:27:05-07	2929794
/	192.0.2.71	GET	200 OK	2016-07-23 18:26:18-07	2929795
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-23 18:26:35-07	2929796
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-23 18:26:56-07	2929797
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-23 18:26:54-07	2929798
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-23 18:26:49-07	2929799
/	198.51.100.196	GET	200 OK	2016-07-23 18:26:27-07	2929800
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-23 18:27:03-07	2929801
/	192.0.2.23	GET	200 OK	2016-07-23 18:26:36-07	2929802
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 18:27:25-07	2929803
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 18:27:20-07	2929804
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-23 18:27:00-07	2929805
/	198.51.100.58	GET	200 OK	2016-07-23 18:26:37-07	2929806
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-23 18:27:21-07	2929807
/	192.0.2.172	GET	200 OK	2016-07-23 18:26:42-07	2929808
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-23 18:27:29-07	2929809
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-23 18:27:32-07	2929810
/	192.0.2.85	GET	200 OK	2016-07-23 18:26:50-07	2929811
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 18:27:47-07	2929812
/	203.0.113.202	GET	200 OK	2016-07-23 18:26:58-07	2929813
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-23 18:27:17-07	2929814
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-23 18:27:16-07	2929815
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-23 18:27:35-07	2929816
/	192.0.2.151	GET	200 OK	2016-07-23 18:27:05-07	2929817
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-23 18:27:51-07	2929818
/	203.0.113.95	GET	200 OK	2016-07-23 18:27:07-07	2929819
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 18:28:04-07	2929820
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-23 18:27:34-07	2929821
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 18:27:26-07	2929822
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-23 18:27:52-07	2929823
/	203.0.113.193	GET	200 OK	2016-07-23 18:27:17-07	2929824
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 18:28:11-07	2929825
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-23 18:28:10-07	2929826
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 18:27:46-07	2929827
/	203.0.113.192	GET	200 OK	2016-07-23 18:27:27-07	2929828
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 18:27:49-07	2929829
/	203.0.113.190	GET	200 OK	2016-07-23 18:27:35-07	2929830
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-23 18:28:14-07	2929831
/	192.0.2.81	GET	200 OK	2016-07-23 18:27:43-07	2929832
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-23 18:28:26-07	2929833
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-23 18:28:16-07	2929834
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 18:28:31-07	2929835
/	198.51.100.97	GET	200 OK	2016-07-23 18:27:53-07	2929836
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 18:28:11-07	2929837
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 18:28:26-07	2929838
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 18:28:51-07	2929839
/	198.51.100.124	GET	200 OK	2016-07-23 18:27:55-07	2929840
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-23 18:28:55-07	2929841
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-23 18:28:23-07	2929842
/	198.51.100.169	GET	200 OK	2016-07-23 18:27:59-07	2929843
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 18:28:32-07	2929844
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-23 18:28:52-07	2929845
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-23 18:28:43-07	2929846
/	198.51.100.116	GET	200 OK	2016-07-23 18:28:05-07	2929847
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-23 18:29:00-07	2929848
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-23 18:28:57-07	2929849
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-23 18:28:28-07	2929850
/	198.51.100.33	GET	200 OK	2016-07-23 18:28:07-07	2929851
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 18:28:40-07	2929852
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-23 18:28:41-07	2929853
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 18:28:57-07	2929854
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 18:28:25-07	2929855
/	198.51.100.59	GET	200 OK	2016-07-23 18:28:14-07	2929856
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-23 18:29:09-07	2929857
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 18:29:00-07	2929858
/	203.0.113.146	GET	200 OK	2016-07-23 18:28:23-07	2929859
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-23 18:28:38-07	2929860
/	198.51.100.81	GET	200 OK	2016-07-23 18:28:32-07	2929861
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-23 18:29:21-07	2929862
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 18:28:53-07	2929863
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-23 18:28:58-07	2929864
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-23 18:28:55-07	2929865
/	192.0.2.111	GET	200 OK	2016-07-23 18:28:33-07	2929866
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-23 18:29:08-07	2929867
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-23 18:29:11-07	2929868
/	192.0.2.248	GET	200 OK	2016-07-23 18:28:42-07	2929869
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-23 18:29:13-07	2929870
/	203.0.113.176	GET	200 OK	2016-07-23 18:28:51-07	2929871
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-23 18:29:48-07	2929872
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-23 18:29:32-07	2929873
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-23 18:29:38-07	2929874
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-23 18:29:16-07	2929875
/	203.0.113.170	GET	200 OK	2016-07-23 18:28:53-07	2929876
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-23 18:29:17-07	2929877
/	198.51.100.210	GET	200 OK	2016-07-23 18:28:58-07	2929878
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-23 18:29:29-07	2929879
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-23 18:29:40-07	2929880
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-23 18:29:58-07	2929881
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 18:29:22-07	2929882
/	192.0.2.138	GET	200 OK	2016-07-23 18:29:08-07	2929883
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-23 18:29:32-07	2929884
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-23 18:29:27-07	2929885
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-23 18:29:45-07	2929886
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-23 18:29:59-07	2929887
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-23 18:29:29-07	2929889
/	198.51.100.4	GET	200 OK	2016-07-23 18:29:15-07	2929890
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-23 18:30:08-07	2929891
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-23 18:29:36-07	2929892
/	203.0.113.241	GET	200 OK	2016-07-23 18:29:23-07	2929893
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-23 18:30:04-07	2929894
/	198.51.100.249	GET	200 OK	2016-07-23 18:29:28-07	2929895
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-23 18:29:56-07	2929896
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 18:29:45-07	2929897
/	198.51.100.138	GET	200 OK	2016-07-23 18:29:37-07	2929898
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-23 18:30:13-07	2929899
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-23 18:30:33-07	2929900
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-23 18:30:20-07	2929901
/	192.0.2.18	GET	200 OK	2016-07-23 18:29:44-07	2929902
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 18:30:15-07	2929903
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 18:30:38-07	2929904
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-23 18:30:26-07	2929905
/	192.0.2.195	GET	200 OK	2016-07-23 18:29:45-07	2929906
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-23 18:30:07-07	2929907
/	203.0.113.21	GET	200 OK	2016-07-23 18:29:51-07	2929908
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-23 18:30:07-07	2929909
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-23 18:30:45-07	2929910
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-23 18:30:15-07	2929911
/	203.0.113.110	GET	200 OK	2016-07-23 18:29:58-07	2929912
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-23 18:30:17-07	2929913
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 18:30:30-07	2929914
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 18:30:40-07	2929915
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-23 18:30:17-07	2929916
/	203.0.113.237	GET	200 OK	2016-07-23 18:30:06-07	2929917
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 18:30:37-07	2929918
/	192.0.2.165	GET	200 OK	2016-07-23 18:30:08-07	2929919
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-23 18:31:04-07	2929920
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-23 18:30:27-07	2929921
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-23 18:31:01-07	2929922
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-23 18:31:03-07	2929923
/	203.0.113.182	GET	200 OK	2016-07-23 18:30:13-07	2929924
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-23 18:31:05-07	2929925
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-23 18:30:37-07	2929926
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 18:31:01-07	2929927
/	198.51.100.213	GET	200 OK	2016-07-23 18:30:20-07	2929928
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-23 18:30:36-07	2929929
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 18:30:56-07	2929930
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 18:31:13-07	2929931
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 18:30:35-07	2929932
/	198.51.100.249	GET	200 OK	2016-07-23 18:30:22-07	2929933
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 18:31:16-07	2929934
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 18:30:49-07	2929935
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-23 18:30:53-07	2929936
/	203.0.113.11	GET	200 OK	2016-07-23 18:30:24-07	2929937
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-23 18:30:44-07	2929938
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-23 18:31:08-07	2929939
/	192.0.2.119	GET	200 OK	2016-07-23 18:30:26-07	2929940
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-23 18:30:53-07	2929941
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-23 18:31:20-07	2929942
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-23 18:31:05-07	2929943
/	203.0.113.59	GET	200 OK	2016-07-23 18:30:32-07	2929944
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-23 18:30:57-07	2929945
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 18:30:55-07	2929946
/	192.0.2.231	GET	200 OK	2016-07-23 18:30:34-07	2929947
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-23 18:31:15-07	2929948
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-23 18:31:23-07	2929949
/	203.0.113.27	GET	200 OK	2016-07-23 18:30:40-07	2929950
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-23 18:31:16-07	2929951
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-23 18:31:19-07	2929952
/	203.0.113.21	GET	200 OK	2016-07-23 18:30:50-07	2929953
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 18:31:05-07	2929954
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-23 18:31:49-07	2929955
/	192.0.2.110	GET	200 OK	2016-07-23 18:30:51-07	2929956
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-23 18:31:33-07	2929957
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-23 18:31:37-07	2929958
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-23 18:31:49-07	2929959
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-23 18:31:13-07	2929960
/	192.0.2.195	GET	200 OK	2016-07-23 18:30:55-07	2929961
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-23 18:31:52-07	2929962
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 18:31:24-07	2929963
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 18:31:36-07	2929964
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 18:31:37-07	2929965
/	198.51.100.159	GET	200 OK	2016-07-23 18:31:05-07	2929966
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-23 18:31:22-07	2929967
/	192.0.2.210	GET	200 OK	2016-07-23 18:31:06-07	2929968
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-23 18:31:54-07	2929969
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 18:31:52-07	2929970
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-23 18:31:28-07	2929971
/	203.0.113.52	GET	200 OK	2016-07-23 18:31:09-07	2929972
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-23 18:32:07-07	2929973
/	192.0.2.28	GET	200 OK	2016-07-23 18:31:10-07	2929974
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-23 18:31:43-07	2929975
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 18:31:51-07	2929976
/	203.0.113.108	GET	200 OK	2016-07-23 18:31:15-07	2929977
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-23 18:31:45-07	2929978
/	203.0.113.58	GET	200 OK	2016-07-23 18:31:22-07	2929979
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 18:31:52-07	2929980
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 18:32:16-07	2929981
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-23 18:32:12-07	2929982
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 18:31:42-07	2929983
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 18:32:10-07	2929985
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-23 18:32:25-07	2929986
/	203.0.113.184	GET	200 OK	2016-07-23 18:31:34-07	2929987
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-23 18:31:54-07	2929988
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-23 18:32:05-07	2929989
/	192.0.2.158	GET	200 OK	2016-07-23 18:31:37-07	2929990
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-23 18:32:34-07	2929991
/	198.51.100.84	GET	200 OK	2016-07-23 18:31:45-07	2929992
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 18:32:00-07	2929993
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-23 18:32:28-07	2929994
/	198.51.100.163	GET	200 OK	2016-07-23 18:31:49-07	2929995
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-23 18:32:25-07	2929996
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-23 18:32:09-07	2929997
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-23 18:32:27-07	2929998
/	198.51.100.90	GET	200 OK	2016-07-23 18:31:51-07	2929999
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-23 18:32:50-07	2930000
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-23 18:32:34-07	2930001
/	198.51.100.242	GET	200 OK	2016-07-23 18:32:00-07	2930002
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-23 18:32:25-07	2930003
/	198.51.100.94	GET	200 OK	2016-07-23 18:32:03-07	2930004
/article/bad-things-gonez	198.51.100.94	GET	404 NOT FOUND	2016-07-23 18:32:32-07	2930005
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-23 18:32:36-07	2930006
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-23 18:32:22-07	2930007
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-23 18:33:00-07	2930008
/	203.0.113.14	GET	200 OK	2016-07-23 18:32:10-07	2930009
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-23 18:32:43-07	2930010
/	203.0.113.185	GET	200 OK	2016-07-23 18:32:19-07	2930011
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-23 18:32:58-07	2930012
/	203.0.113.242	GET	200 OK	2016-07-23 18:32:25-07	2930013
/article/candidate-is-jerku	203.0.113.242	GET	404 NOT FOUND	2016-07-23 18:32:50-07	2930014
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-23 18:32:55-07	2930015
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 18:33:06-07	2930016
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 18:33:23-07	2930017
/	198.51.100.244	GET	200 OK	2016-07-23 18:32:27-07	2930018
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-23 18:32:42-07	2930019
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 18:32:42-07	2930020
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-23 18:33:22-07	2930021
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 18:33:03-07	2930022
/	203.0.113.146	GET	200 OK	2016-07-23 18:32:37-07	2930023
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-23 18:33:08-07	2930024
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-23 18:33:22-07	2930025
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 18:33:30-07	2930026
/	192.0.2.118	GET	200 OK	2016-07-23 18:32:47-07	2930027
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 18:33:34-07	2930028
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-23 18:33:42-07	2930029
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 18:33:10-07	2930030
/	203.0.113.108	GET	200 OK	2016-07-23 18:32:50-07	2930031
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 18:33:10-07	2930032
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-23 18:33:18-07	2930033
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-23 18:33:23-07	2930034
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-23 18:33:49-07	2930035
/	203.0.113.168	GET	200 OK	2016-07-23 18:32:59-07	2930036
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-23 18:33:47-07	2930037
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-23 18:33:15-07	2930038
/	203.0.113.54	GET	200 OK	2016-07-23 18:33:00-07	2930039
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-23 18:33:27-07	2930040
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 18:33:55-07	2930041
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-23 18:33:41-07	2930042
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-23 18:33:25-07	2930043
/	198.51.100.32	GET	200 OK	2016-07-23 18:33:05-07	2930044
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 18:33:32-07	2930045
/	198.51.100.81	GET	200 OK	2016-07-23 18:33:08-07	2930046
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-23 18:34:05-07	2930047
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 18:33:59-07	2930048
/	203.0.113.127	GET	200 OK	2016-07-23 18:33:16-07	2930049
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-23 18:34:01-07	2930050
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 18:34:14-07	2930051
/	203.0.113.162	GET	200 OK	2016-07-23 18:33:24-07	2930052
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-23 18:34:11-07	2930053
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 18:34:24-07	2930054
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-23 18:33:44-07	2930055
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 18:34:08-07	2930056
/	203.0.113.123	GET	200 OK	2016-07-23 18:33:34-07	2930057
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 18:34:31-07	2930058
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 18:33:59-07	2930059
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 18:34:31-07	2930060
/	198.51.100.45	GET	200 OK	2016-07-23 18:33:38-07	2930061
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-23 18:34:10-07	2930062
/	203.0.113.193	GET	200 OK	2016-07-23 18:33:47-07	2930063
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-23 18:34:12-07	2930064
/	198.51.100.161	GET	200 OK	2016-07-23 18:33:54-07	2930065
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 18:34:15-07	2930066
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-23 18:34:29-07	2930067
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-23 18:34:51-07	2930068
/	203.0.113.162	GET	200 OK	2016-07-23 18:33:59-07	2930069
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 18:34:37-07	2930070
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 18:34:22-07	2930071
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 18:34:19-07	2930072
/	203.0.113.192	GET	200 OK	2016-07-23 18:34:06-07	2930073
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 18:34:21-07	2930074
/	203.0.113.210	GET	200 OK	2016-07-23 18:34:16-07	2930075
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-23 18:35:10-07	2930076
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 18:35:12-07	2930077
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-23 18:34:53-07	2930078
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-23 18:35:05-07	2930079
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 18:34:46-07	2930081
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-23 18:35:12-07	2930082
/	198.51.100.38	GET	200 OK	2016-07-23 18:34:35-07	2930083
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-23 18:34:51-07	2930084
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-23 18:34:52-07	2930085
/	192.0.2.103	GET	200 OK	2016-07-23 18:34:41-07	2930086
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-23 18:35:17-07	2930087
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-23 18:35:30-07	2930088
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-23 18:35:30-07	2930089
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-23 18:35:29-07	2930090
/	203.0.113.207	GET	200 OK	2016-07-23 18:34:45-07	2930091
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 18:35:12-07	2930092
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-23 18:35:25-07	2930093
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-23 18:35:19-07	2930094
/	192.0.2.174	GET	200 OK	2016-07-23 18:34:49-07	2930095
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 18:35:44-07	2930096
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 18:35:47-07	2930097
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-23 18:35:35-07	2930098
/	198.51.100.67	GET	200 OK	2016-07-23 18:34:53-07	2930099
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 18:35:41-07	2930100
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-23 18:35:42-07	2930101
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 18:35:44-07	2930102
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-23 18:35:46-07	2930103
/	203.0.113.236	GET	200 OK	2016-07-23 18:35:01-07	2930104
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-23 18:35:46-07	2930105
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-23 18:35:57-07	2930106
/	192.0.2.223	GET	200 OK	2016-07-23 18:35:04-07	2930107
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 18:35:45-07	2930108
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-23 18:35:40-07	2930109
/	203.0.113.88	GET	200 OK	2016-07-23 18:35:06-07	2930110
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-23 18:35:43-07	2930111
/	198.51.100.155	GET	200 OK	2016-07-23 18:35:13-07	2930112
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-23 18:36:00-07	2930113
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-23 18:36:05-07	2930114
/	192.0.2.190	GET	200 OK	2016-07-23 18:35:23-07	2930115
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 18:36:01-07	2930116
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-23 18:35:41-07	2930117
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 18:36:16-07	2930118
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-23 18:35:53-07	2930119
/	192.0.2.215	GET	200 OK	2016-07-23 18:35:27-07	2930120
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-23 18:36:18-07	2930121
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-23 18:35:52-07	2930122
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-23 18:35:45-07	2930123
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-23 18:35:58-07	2930124
/	198.51.100.129	GET	200 OK	2016-07-23 18:35:28-07	2930125
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-23 18:35:59-07	2930126
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 18:36:03-07	2930127
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 18:35:50-07	2930128
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-23 18:35:57-07	2930129
/	192.0.2.45	GET	200 OK	2016-07-23 18:35:35-07	2930130
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 18:36:13-07	2930131
/	192.0.2.213	GET	200 OK	2016-07-23 18:35:43-07	2930132
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-23 18:36:21-07	2930133
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 18:36:27-07	2930134
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 18:36:13-07	2930135
/	198.51.100.253	GET	200 OK	2016-07-23 18:35:51-07	2930136
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-23 18:36:39-07	2930137
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-23 18:36:50-07	2930138
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-23 18:36:17-07	2930139
/	192.0.2.228	GET	200 OK	2016-07-23 18:35:53-07	2930140
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-23 18:36:34-07	2930141
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 18:36:20-07	2930142
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-23 18:36:41-07	2930143
/	192.0.2.51	GET	200 OK	2016-07-23 18:35:57-07	2930144
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-23 18:36:33-07	2930145
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-23 18:36:24-07	2930146
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-23 18:36:42-07	2930147
/	198.51.100.95	GET	200 OK	2016-07-23 18:36:02-07	2930148
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-23 18:37:00-07	2930149
/	203.0.113.174	GET	200 OK	2016-07-23 18:36:08-07	2930150
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 18:37:08-07	2930151
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-23 18:36:46-07	2930152
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-23 18:36:45-07	2930153
/	203.0.113.217	GET	200 OK	2016-07-23 18:36:10-07	2930154
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-23 18:36:40-07	2930155
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 18:36:55-07	2930156
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-23 18:36:33-07	2930157
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-23 18:36:37-07	2930158
/	192.0.2.80	GET	200 OK	2016-07-23 18:36:12-07	2930159
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-23 18:37:06-07	2930160
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-23 18:36:49-07	2930161
/	192.0.2.175	GET	200 OK	2016-07-23 18:36:17-07	2930162
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-23 18:36:40-07	2930163
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-23 18:36:49-07	2930164
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-23 18:36:39-07	2930165
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 18:36:49-07	2930166
/	192.0.2.11	GET	200 OK	2016-07-23 18:36:22-07	2930167
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 18:37:13-07	2930168
/	198.51.100.168	GET	200 OK	2016-07-23 18:36:31-07	2930169
/article/candidate-is-jerkf	198.51.100.168	GET	404 NOT FOUND	2016-07-23 18:37:17-07	2930170
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-23 18:37:09-07	2930171
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-23 18:37:29-07	2930172
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-23 18:37:31-07	2930173
/	203.0.113.36	GET	200 OK	2016-07-23 18:36:32-07	2930174
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-23 18:37:07-07	2930175
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-23 18:37:30-07	2930176
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-23 18:37:13-07	2930177
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-23 18:37:08-07	2930178
/	198.51.100.219	GET	200 OK	2016-07-23 18:36:33-07	2930179
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-23 18:37:02-07	2930180
/	198.51.100.33	GET	200 OK	2016-07-23 18:36:43-07	2930181
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-23 18:37:31-07	2930182
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 18:37:31-07	2930183
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-23 18:37:05-07	2930184
/	198.51.100.200	GET	200 OK	2016-07-23 18:36:51-07	2930185
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-23 18:37:11-07	2930186
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-23 18:37:11-07	2930187
/	203.0.113.178	GET	200 OK	2016-07-23 18:36:53-07	2930188
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-23 18:37:46-07	2930189
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-23 18:37:43-07	2930190
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-23 18:37:20-07	2930191
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-23 18:37:45-07	2930192
/	203.0.113.136	GET	200 OK	2016-07-23 18:37:03-07	2930193
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 18:37:45-07	2930194
/	203.0.113.74	GET	200 OK	2016-07-23 18:37:04-07	2930195
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-23 18:37:27-07	2930196
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 18:37:25-07	2930197
/	198.51.100.231	GET	200 OK	2016-07-23 18:37:12-07	2930198
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 18:38:00-07	2930199
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 18:37:45-07	2930200
/	192.0.2.179	GET	200 OK	2016-07-23 18:37:21-07	2930201
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 18:38:14-07	2930202
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-23 18:38:03-07	2930203
/article/candidate-is-jerkr	192.0.2.179	GET	404 NOT FOUND	2016-07-23 18:37:51-07	2930204
/	198.51.100.155	GET	200 OK	2016-07-23 18:37:25-07	2930205
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 18:37:59-07	2930206
/article/bears-love-berriesg	198.51.100.155	GET	404 NOT FOUND	2016-07-23 18:38:22-07	2930207
/	192.0.2.50	GET	200 OK	2016-07-23 18:37:32-07	2930208
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-23 18:37:48-07	2930209
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-23 18:38:02-07	2930210
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-23 18:38:31-07	2930211
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 18:38:29-07	2930212
/	203.0.113.6	GET	200 OK	2016-07-23 18:37:36-07	2930213
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 18:38:25-07	2930214
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-23 18:38:18-07	2930215
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 18:38:25-07	2930216
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 18:38:12-07	2930217
/	203.0.113.112	GET	200 OK	2016-07-23 18:37:45-07	2930218
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-23 18:38:17-07	2930219
/	198.51.100.173	GET	200 OK	2016-07-23 18:37:51-07	2930220
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-23 18:38:27-07	2930221
/	203.0.113.12	GET	200 OK	2016-07-23 18:37:57-07	2930222
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 18:38:17-07	2930223
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-23 18:38:36-07	2930224
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 18:38:54-07	2930225
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-23 18:38:20-07	2930226
/	192.0.2.78	GET	200 OK	2016-07-23 18:38:02-07	2930227
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 18:38:37-07	2930228
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 18:38:49-07	2930229
/	198.51.100.228	GET	200 OK	2016-07-23 18:38:12-07	2930230
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-23 18:38:40-07	2930231
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 18:38:31-07	2930232
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-23 18:38:45-07	2930233
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 18:38:42-07	2930234
/	203.0.113.139	GET	200 OK	2016-07-23 18:38:13-07	2930235
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-23 18:39:00-07	2930236
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-23 18:38:47-07	2930237
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-23 18:38:58-07	2930238
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-23 18:38:29-07	2930239
/	192.0.2.99	GET	200 OK	2016-07-23 18:38:17-07	2930240
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-23 18:39:00-07	2930241
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-23 18:38:47-07	2930242
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-23 18:39:15-07	2930243
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 18:38:54-07	2930244
/	203.0.113.239	GET	200 OK	2016-07-23 18:38:25-07	2930245
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-23 18:38:49-07	2930246
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-23 18:38:50-07	2930247
/	198.51.100.207	GET	200 OK	2016-07-23 18:38:33-07	2930248
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 18:39:30-07	2930249
/	192.0.2.33	GET	200 OK	2016-07-23 18:38:35-07	2930250
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-23 18:39:16-07	2930251
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-23 18:39:16-07	2930252
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-23 18:39:20-07	2930253
/	203.0.113.127	GET	200 OK	2016-07-23 18:38:43-07	2930254
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 18:39:40-07	2930255
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-23 18:39:15-07	2930256
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-23 18:39:24-07	2930257
/	192.0.2.180	GET	200 OK	2016-07-23 18:38:45-07	2930258
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-23 18:39:01-07	2930259
/	203.0.113.14	GET	200 OK	2016-07-23 18:38:51-07	2930260
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-23 18:39:25-07	2930261
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-23 18:39:25-07	2930262
/	198.51.100.66	GET	200 OK	2016-07-23 18:38:52-07	2930263
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 18:39:19-07	2930264
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 18:39:33-07	2930265
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-23 18:39:41-07	2930266
/	203.0.113.245	GET	200 OK	2016-07-23 18:39:01-07	2930267
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-23 18:39:39-07	2930268
/	192.0.2.131	GET	200 OK	2016-07-23 18:39:09-07	2930269
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-23 18:39:25-07	2930270
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-23 18:39:28-07	2930271
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 18:39:56-07	2930272
/	192.0.2.249	GET	200 OK	2016-07-23 18:39:15-07	2930273
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-23 18:40:00-07	2930274
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 18:40:09-07	2930275
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-23 18:40:14-07	2930276
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-23 18:39:52-07	2930277
/	203.0.113.177	GET	200 OK	2016-07-23 18:39:18-07	2930278
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-23 18:40:08-07	2930279
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-23 18:39:53-07	2930280
/	203.0.113.207	GET	200 OK	2016-07-23 18:39:21-07	2930281
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-23 18:40:19-07	2930282
/	203.0.113.248	GET	200 OK	2016-07-23 18:39:25-07	2930283
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-23 18:39:49-07	2930284
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-23 18:39:53-07	2930285
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 18:40:01-07	2930286
/	198.51.100.226	GET	200 OK	2016-07-23 18:39:33-07	2930287
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-23 18:39:55-07	2930288
/	192.0.2.120	GET	200 OK	2016-07-23 18:39:43-07	2930289
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-23 18:39:59-07	2930290
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-23 18:40:10-07	2930291
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-23 18:40:32-07	2930292
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 18:40:00-07	2930293
/	203.0.113.152	GET	200 OK	2016-07-23 18:39:51-07	2930294
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 18:40:49-07	2930295
/	198.51.100.196	GET	200 OK	2016-07-23 18:39:59-07	2930296
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 18:40:33-07	2930297
/	192.0.2.243	GET	200 OK	2016-07-23 18:40:04-07	2930298
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-23 18:40:51-07	2930299
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-23 18:40:30-07	2930300
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-23 18:40:19-07	2930301
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-23 18:40:47-07	2930302
/	198.51.100.133	GET	200 OK	2016-07-23 18:40:07-07	2930303
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 18:40:47-07	2930304
/	203.0.113.92	GET	200 OK	2016-07-23 18:40:15-07	2930305
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-23 18:41:05-07	2930306
/	192.0.2.34	GET	200 OK	2016-07-23 18:40:24-07	2930307
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 18:40:49-07	2930308
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 18:41:12-07	2930309
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-23 18:41:02-07	2930310
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 18:40:46-07	2930311
/	203.0.113.154	GET	200 OK	2016-07-23 18:40:33-07	2930312
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-23 18:41:28-07	2930313
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-23 18:40:51-07	2930314
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-23 18:41:11-07	2930315
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-23 18:41:24-07	2930316
/	198.51.100.77	GET	200 OK	2016-07-23 18:40:43-07	2930317
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 18:41:23-07	2930318
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-23 18:41:30-07	2930319
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 18:41:37-07	2930320
/	203.0.113.49	GET	200 OK	2016-07-23 18:40:48-07	2930321
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 18:41:15-07	2930322
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-23 18:41:04-07	2930323
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-23 18:41:05-07	2930324
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 18:41:19-07	2930325
/	192.0.2.139	GET	200 OK	2016-07-23 18:40:56-07	2930326
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-23 18:41:38-07	2930327
/	203.0.113.254	GET	200 OK	2016-07-23 18:41:06-07	2930328
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-23 18:42:01-07	2930329
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 18:41:40-07	2930330
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-23 18:41:41-07	2930331
/	203.0.113.71	GET	200 OK	2016-07-23 18:41:07-07	2930332
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-23 18:41:54-07	2930333
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-23 18:41:57-07	2930334
/	198.51.100.4	GET	200 OK	2016-07-23 18:41:11-07	2930335
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-23 18:41:44-07	2930336
/	192.0.2.101	GET	200 OK	2016-07-23 18:41:20-07	2930337
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 18:41:49-07	2930338
/	203.0.113.20	GET	200 OK	2016-07-23 18:41:25-07	2930339
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-23 18:42:02-07	2930340
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-23 18:41:53-07	2930341
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-23 18:42:21-07	2930342
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-23 18:42:24-07	2930343
/	198.51.100.59	GET	200 OK	2016-07-23 18:41:32-07	2930344
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-23 18:41:49-07	2930345
/	203.0.113.232	GET	200 OK	2016-07-23 18:41:34-07	2930346
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 18:42:27-07	2930347
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 18:41:52-07	2930348
/	198.51.100.150	GET	200 OK	2016-07-23 18:41:43-07	2930349
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 18:42:43-07	2930350
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-23 18:42:27-07	2930351
/article/goats-eat-googlesh	198.51.100.150	GET	404 NOT FOUND	2016-07-23 18:42:00-07	2930352
/	192.0.2.90	GET	200 OK	2016-07-23 18:41:53-07	2930353
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 18:42:10-07	2930354
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 18:42:43-07	2930355
/	198.51.100.44	GET	200 OK	2016-07-23 18:41:54-07	2930356
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-23 18:42:13-07	2930357
/	203.0.113.232	GET	200 OK	2016-07-23 18:42:01-07	2930358
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 18:42:42-07	2930359
/	198.51.100.232	GET	200 OK	2016-07-23 18:42:10-07	2930360
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-23 18:42:43-07	2930361
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-23 18:43:08-07	2930362
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-23 18:42:26-07	2930363
/	192.0.2.28	GET	200 OK	2016-07-23 18:42:11-07	2930364
/	192.0.2.194	GET	200 OK	2016-07-23 21:16:11-07	2936172
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-23 18:43:10-07	2930365
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 18:43:06-07	2930366
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 18:43:09-07	2930367
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-23 18:43:03-07	2930368
/	198.51.100.135	GET	200 OK	2016-07-23 18:42:12-07	2930369
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-23 18:42:41-07	2930370
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-23 18:42:55-07	2930371
/	198.51.100.92	GET	200 OK	2016-07-23 18:42:14-07	2930372
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-23 18:42:43-07	2930373
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 18:43:01-07	2930374
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-23 18:42:41-07	2930375
/	203.0.113.52	GET	200 OK	2016-07-23 18:42:20-07	2930376
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-23 18:43:06-07	2930377
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 18:43:09-07	2930378
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-23 18:43:01-07	2930379
/	203.0.113.174	GET	200 OK	2016-07-23 18:42:23-07	2930380
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 18:42:39-07	2930381
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 18:43:18-07	2930382
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 18:42:45-07	2930383
/	198.51.100.17	GET	200 OK	2016-07-23 18:42:31-07	2930384
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-23 18:43:02-07	2930385
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-23 18:42:50-07	2930386
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 18:42:47-07	2930387
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-23 18:43:26-07	2930388
/	198.51.100.102	GET	200 OK	2016-07-23 18:42:40-07	2930389
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 18:43:17-07	2930390
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-23 18:43:17-07	2930391
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 18:43:04-07	2930392
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-23 18:43:09-07	2930393
/	203.0.113.13	GET	200 OK	2016-07-23 18:42:49-07	2930394
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-23 18:43:42-07	2930395
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-23 18:43:16-07	2930396
/	192.0.2.70	GET	200 OK	2016-07-23 18:42:55-07	2930397
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-23 18:43:34-07	2930398
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-23 18:43:35-07	2930399
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-23 18:43:40-07	2930400
/	198.51.100.16	GET	200 OK	2016-07-23 18:43:00-07	2930401
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 18:43:23-07	2930402
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 18:43:49-07	2930403
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 18:43:48-07	2930404
/	198.51.100.72	GET	200 OK	2016-07-23 18:43:02-07	2930405
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 18:43:47-07	2930406
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-23 18:43:22-07	2930407
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-23 18:43:39-07	2930408
/	198.51.100.48	GET	200 OK	2016-07-23 18:43:07-07	2930409
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 18:44:03-07	2930410
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 18:43:54-07	2930411
/	198.51.100.118	GET	200 OK	2016-07-23 18:43:17-07	2930412
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 18:43:43-07	2930413
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-23 18:44:17-07	2930414
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-23 18:43:37-07	2930415
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 18:43:56-07	2930416
/	198.51.100.201	GET	200 OK	2016-07-23 18:43:18-07	2930417
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-23 18:43:44-07	2930418
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-23 18:43:33-07	2930419
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-23 18:43:48-07	2930420
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-23 18:43:37-07	2930421
/	203.0.113.67	GET	200 OK	2016-07-23 18:43:22-07	2930422
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 18:44:05-07	2930423
/	203.0.113.50	GET	200 OK	2016-07-23 18:43:29-07	2930424
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-23 18:44:03-07	2930425
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-23 18:44:21-07	2930426
/	203.0.113.123	GET	200 OK	2016-07-23 18:43:30-07	2930427
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-23 18:43:46-07	2930428
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 18:44:14-07	2930429
/	203.0.113.54	GET	200 OK	2016-07-23 18:43:38-07	2930430
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-23 18:44:38-07	2930431
/	203.0.113.44	GET	200 OK	2016-07-23 18:43:40-07	2930432
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-23 18:44:12-07	2930433
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-23 18:44:27-07	2930434
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-23 18:44:12-07	2930435
/	203.0.113.3	GET	200 OK	2016-07-23 18:43:45-07	2930436
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-23 18:44:03-07	2930437
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-23 18:44:32-07	2930438
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-23 18:44:20-07	2930439
/	198.51.100.170	GET	200 OK	2016-07-23 18:43:49-07	2930440
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 18:44:43-07	2930441
/	203.0.113.153	GET	200 OK	2016-07-23 18:43:52-07	2930442
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 18:44:19-07	2930443
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-23 18:44:29-07	2930444
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 18:44:08-07	2930445
/	192.0.2.23	GET	200 OK	2016-07-23 18:43:58-07	2930446
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-23 18:44:53-07	2930447
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-23 18:44:18-07	2930448
/	198.51.100.136	GET	200 OK	2016-07-23 18:44:01-07	2930449
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-23 18:44:45-07	2930450
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 18:44:41-07	2930451
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-23 18:44:40-07	2930452
/article/bad-things-gonef	198.51.100.136	GET	404 NOT FOUND	2016-07-23 18:44:36-07	2930453
/	198.51.100.79	GET	200 OK	2016-07-23 18:44:03-07	2930454
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-23 18:44:43-07	2930455
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 18:44:57-07	2930456
/	203.0.113.218	GET	200 OK	2016-07-23 18:44:06-07	2930457
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 18:44:29-07	2930458
/	192.0.2.242	GET	200 OK	2016-07-23 18:44:16-07	2930459
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 18:44:54-07	2930460
/	198.51.100.79	GET	200 OK	2016-07-23 18:44:26-07	2930461
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-23 18:45:10-07	2930462
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-23 18:45:22-07	2930463
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 18:45:18-07	2930464
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 18:44:50-07	2930465
/	198.51.100.85	GET	200 OK	2016-07-23 18:44:34-07	2930466
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-23 18:45:20-07	2930467
/	198.51.100.119	GET	200 OK	2016-07-23 18:44:41-07	2930468
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 18:45:32-07	2930469
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 18:45:29-07	2930470
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 18:45:33-07	2930471
/	198.51.100.135	GET	200 OK	2016-07-23 18:44:47-07	2930472
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-23 18:45:27-07	2930473
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-23 18:45:34-07	2930474
/	198.51.100.166	GET	200 OK	2016-07-23 18:44:57-07	2930475
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-23 18:45:44-07	2930476
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-23 18:45:44-07	2930477
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-23 18:45:50-07	2930478
/	198.51.100.247	GET	200 OK	2016-07-23 18:45:05-07	2930479
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 18:45:48-07	2930480
/	198.51.100.165	GET	200 OK	2016-07-23 18:45:11-07	2930481
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 18:45:30-07	2930482
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-23 18:45:37-07	2930483
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 18:45:55-07	2930484
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-23 18:45:58-07	2930485
/	192.0.2.223	GET	200 OK	2016-07-23 18:45:21-07	2930486
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-23 18:46:06-07	2930487
/	198.51.100.116	GET	200 OK	2016-07-23 18:45:30-07	2930488
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 18:46:08-07	2930489
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 18:46:06-07	2930490
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 18:45:51-07	2930491
/	198.51.100.73	GET	200 OK	2016-07-23 18:45:32-07	2930492
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-23 18:46:19-07	2930493
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-23 18:45:56-07	2930494
/	198.51.100.228	GET	200 OK	2016-07-23 18:45:38-07	2930495
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-23 18:46:30-07	2930496
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 18:45:55-07	2930497
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 18:46:29-07	2930498
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 18:46:14-07	2930499
/	203.0.113.221	GET	200 OK	2016-07-23 18:45:46-07	2930500
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 18:46:20-07	2930501
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 18:46:14-07	2930502
/	192.0.2.190	GET	200 OK	2016-07-23 18:45:55-07	2930503
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-23 18:46:34-07	2930504
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-23 18:46:29-07	2930505
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 18:46:43-07	2930506
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 18:46:51-07	2930507
/	198.51.100.42	GET	200 OK	2016-07-23 18:45:58-07	2930508
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-23 18:46:42-07	2930509
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-23 18:46:58-07	2930510
/	203.0.113.106	GET	200 OK	2016-07-23 18:46:03-07	2930511
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-23 18:46:51-07	2930512
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-23 18:46:36-07	2930513
/	203.0.113.192	GET	200 OK	2016-07-23 18:46:09-07	2930514
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-23 18:46:38-07	2930515
/	203.0.113.190	GET	200 OK	2016-07-23 18:46:13-07	2930516
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-23 18:46:42-07	2930517
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-23 18:46:34-07	2930518
/	192.0.2.215	GET	200 OK	2016-07-23 18:46:15-07	2930519
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-23 18:46:57-07	2930520
/	192.0.2.129	GET	200 OK	2016-07-23 18:46:19-07	2930521
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-23 18:46:34-07	2930522
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-23 18:46:55-07	2930523
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-23 18:47:10-07	2930524
/	198.51.100.1	GET	200 OK	2016-07-23 18:46:24-07	2930525
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-23 18:46:50-07	2930526
/	203.0.113.136	GET	200 OK	2016-07-23 18:46:30-07	2930527
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-23 18:47:27-07	2930528
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-23 18:47:24-07	2930529
/	203.0.113.79	GET	200 OK	2016-07-23 18:46:34-07	2930530
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 18:46:49-07	2930531
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-23 18:47:18-07	2930532
/	198.51.100.145	GET	200 OK	2016-07-23 18:46:43-07	2930533
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-23 18:47:32-07	2930534
/	192.0.2.173	GET	200 OK	2016-07-23 18:46:44-07	2930535
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-23 18:47:09-07	2930536
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 18:47:17-07	2930537
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 18:47:18-07	2930538
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-23 18:47:37-07	2930539
/	198.51.100.135	GET	200 OK	2016-07-23 18:46:53-07	2930540
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 18:47:30-07	2930541
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-23 18:47:52-07	2930542
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 18:47:24-07	2930543
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-23 18:47:13-07	2930544
/	198.51.100.123	GET	200 OK	2016-07-23 18:47:01-07	2930545
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-23 18:47:37-07	2930546
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-23 18:47:25-07	2930547
/	198.51.100.13	GET	200 OK	2016-07-23 18:47:11-07	2930548
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-23 18:47:58-07	2930549
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-23 18:47:38-07	2930550
/	203.0.113.221	GET	200 OK	2016-07-23 18:47:15-07	2930551
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 18:47:31-07	2930552
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 18:47:38-07	2930553
/	198.51.100.118	GET	200 OK	2016-07-23 18:47:16-07	2930554
/	192.0.2.232	GET	200 OK	2016-07-23 21:19:04-07	2936268
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 18:47:31-07	2930555
/	198.51.100.95	GET	200 OK	2016-07-23 18:47:24-07	2930556
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-23 18:48:15-07	2930557
/	198.51.100.84	GET	200 OK	2016-07-23 18:47:29-07	2930558
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 18:48:10-07	2930559
/	192.0.2.6	GET	200 OK	2016-07-23 18:47:34-07	2930560
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-23 18:48:14-07	2930561
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-23 18:48:15-07	2930562
/	192.0.2.241	GET	200 OK	2016-07-23 18:47:38-07	2930563
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 18:48:17-07	2930564
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 18:48:36-07	2930565
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-23 18:48:34-07	2930566
/	192.0.2.170	GET	200 OK	2016-07-23 18:47:39-07	2930567
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-23 18:48:25-07	2930568
/	203.0.113.44	GET	200 OK	2016-07-23 18:47:42-07	2930569
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-23 18:48:16-07	2930570
/	203.0.113.62	GET	200 OK	2016-07-23 18:47:48-07	2930571
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-23 18:48:39-07	2930572
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-23 18:48:35-07	2930573
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-23 18:48:21-07	2930574
/	203.0.113.83	GET	200 OK	2016-07-23 18:47:53-07	2930575
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-23 18:48:28-07	2930576
/	203.0.113.111	GET	200 OK	2016-07-23 18:48:02-07	2930577
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-23 18:48:35-07	2930578
/	198.51.100.94	GET	200 OK	2016-07-23 18:48:07-07	2930579
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-23 18:49:01-07	2930580
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-23 18:48:26-07	2930581
/	198.51.100.64	GET	200 OK	2016-07-23 18:48:17-07	2930582
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 18:48:35-07	2930583
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 18:49:06-07	2930584
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 18:49:03-07	2930585
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-23 18:48:40-07	2930586
/	203.0.113.76	GET	200 OK	2016-07-23 18:48:27-07	2930587
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 18:49:11-07	2930588
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-23 18:49:02-07	2930589
/	192.0.2.222	GET	200 OK	2016-07-23 18:48:34-07	2930590
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-23 18:49:30-07	2930591
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-23 18:49:23-07	2930592
/	192.0.2.128	GET	200 OK	2016-07-23 18:48:38-07	2930593
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-23 18:49:00-07	2930594
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-23 18:49:05-07	2930595
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-23 18:49:34-07	2930596
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-23 18:49:34-07	2930597
/	198.51.100.33	GET	200 OK	2016-07-23 18:48:48-07	2930598
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-23 18:49:19-07	2930599
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-23 18:49:07-07	2930600
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-23 18:49:43-07	2930601
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-23 18:49:07-07	2930602
/	203.0.113.99	GET	200 OK	2016-07-23 18:48:52-07	2930603
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 18:49:23-07	2930604
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 18:49:35-07	2930605
/	203.0.113.211	GET	200 OK	2016-07-23 18:48:57-07	2930606
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-23 18:49:55-07	2930607
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-23 18:49:20-07	2930608
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-23 18:49:20-07	2930609
/	198.51.100.18	GET	200 OK	2016-07-23 18:49:07-07	2930610
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-23 18:49:35-07	2930611
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-23 18:50:03-07	2930612
/	192.0.2.36	GET	200 OK	2016-07-23 18:49:10-07	2930613
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-23 18:49:31-07	2930614
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-23 18:49:28-07	2930615
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-23 18:50:03-07	2930616
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 18:49:37-07	2930617
/	203.0.113.45	GET	200 OK	2016-07-23 18:49:20-07	2930618
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 18:49:54-07	2930619
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 18:49:57-07	2930620
/	203.0.113.39	GET	200 OK	2016-07-23 18:49:22-07	2930621
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-23 18:49:41-07	2930622
/article/candidate-is-jerka	203.0.113.39	GET	404 NOT FOUND	2016-07-23 18:49:52-07	2930623
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-23 18:49:44-07	2930624
/	192.0.2.201	GET	200 OK	2016-07-23 18:49:30-07	2930625
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-23 18:50:30-07	2930626
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 18:50:12-07	2930627
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-23 18:50:23-07	2930628
/	198.51.100.113	GET	200 OK	2016-07-23 18:49:35-07	2930629
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 18:50:34-07	2930630
/	198.51.100.198	GET	200 OK	2016-07-23 18:49:40-07	2930631
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-23 18:50:35-07	2930632
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 18:50:19-07	2930633
/	198.51.100.244	GET	200 OK	2016-07-23 18:49:41-07	2930634
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-23 18:50:26-07	2930635
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-23 18:50:26-07	2930636
/	192.0.2.82	GET	200 OK	2016-07-23 18:49:47-07	2930637
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-23 18:50:02-07	2930638
/	198.51.100.92	GET	200 OK	2016-07-23 18:49:55-07	2930639
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-23 18:50:41-07	2930640
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-23 18:50:35-07	2930641
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-23 18:50:14-07	2930642
/	198.51.100.148	GET	200 OK	2016-07-23 18:50:01-07	2930643
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 18:50:42-07	2930644
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-23 18:50:39-07	2930645
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 18:50:35-07	2930646
/	203.0.113.174	GET	200 OK	2016-07-23 18:50:05-07	2930647
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 18:50:44-07	2930648
/	192.0.2.119	GET	200 OK	2016-07-23 18:50:08-07	2930649
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-23 18:50:56-07	2930650
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-23 18:51:00-07	2930652
/	203.0.113.246	GET	200 OK	2016-07-23 18:50:13-07	2930653
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-23 18:50:41-07	2930654
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-23 18:50:51-07	2930655
/	198.51.100.191	GET	200 OK	2016-07-23 18:50:21-07	2930656
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-23 18:51:02-07	2930657
/	203.0.113.223	GET	200 OK	2016-07-23 18:50:26-07	2930658
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-23 18:51:18-07	2930659
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-23 18:50:46-07	2930660
/	192.0.2.235	GET	200 OK	2016-07-23 18:50:34-07	2930661
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-23 18:51:11-07	2930662
/	203.0.113.192	GET	200 OK	2016-07-23 18:50:37-07	2930663
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-23 18:51:37-07	2930664
/	192.0.2.62	GET	200 OK	2016-07-23 18:50:42-07	2930665
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-23 18:51:28-07	2930666
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-23 18:51:37-07	2930667
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 18:51:06-07	2930668
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 18:51:27-07	2930669
/	203.0.113.91	GET	200 OK	2016-07-23 18:50:43-07	2930670
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 18:51:02-07	2930671
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 18:51:20-07	2930672
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-23 18:51:12-07	2930673
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-23 18:51:27-07	2930674
/	192.0.2.16	GET	200 OK	2016-07-23 18:50:53-07	2930675
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 18:51:51-07	2930676
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-23 18:51:30-07	2930677
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 18:51:43-07	2930678
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 18:51:40-07	2930679
/	198.51.100.48	GET	200 OK	2016-07-23 18:50:54-07	2930680
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 18:51:32-07	2930681
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 18:51:54-07	2930682
/	192.0.2.85	GET	200 OK	2016-07-23 18:50:55-07	2930683
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 18:51:55-07	2930684
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 18:51:24-07	2930685
/	198.51.100.158	GET	200 OK	2016-07-23 18:50:57-07	2930686
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 18:51:49-07	2930687
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 18:51:14-07	2930688
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 18:51:40-07	2930689
/	203.0.113.174	GET	200 OK	2016-07-23 18:51:05-07	2930690
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-23 18:51:49-07	2930691
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 18:51:37-07	2930692
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-23 18:51:39-07	2930693
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-23 18:51:23-07	2930694
/	192.0.2.134	GET	200 OK	2016-07-23 18:51:09-07	2930695
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 18:51:28-07	2930696
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 18:51:41-07	2930697
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 18:51:36-07	2930698
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 18:51:53-07	2930699
/	203.0.113.234	GET	200 OK	2016-07-23 18:51:13-07	2930700
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 18:51:42-07	2930701
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 18:52:07-07	2930702
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 18:51:31-07	2930703
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-23 18:51:31-07	2930704
/	198.51.100.90	GET	200 OK	2016-07-23 18:51:22-07	2930705
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-23 18:52:09-07	2930706
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-23 18:52:22-07	2930707
/	198.51.100.36	GET	200 OK	2016-07-23 18:51:32-07	2930708
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-23 18:52:12-07	2930709
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-23 18:51:58-07	2930710
/	198.51.100.209	GET	200 OK	2016-07-23 18:51:42-07	2930711
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 18:51:58-07	2930712
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-23 18:52:00-07	2930713
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-23 18:52:31-07	2930714
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 18:52:30-07	2930715
/	203.0.113.113	GET	200 OK	2016-07-23 18:51:49-07	2930716
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-23 18:52:27-07	2930717
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 18:52:31-07	2930718
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 18:52:43-07	2930719
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-23 18:52:29-07	2930720
/	192.0.2.39	GET	200 OK	2016-07-23 18:51:52-07	2930721
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 18:52:10-07	2930722
/	203.0.113.72	GET	200 OK	2016-07-23 18:51:57-07	2930723
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-23 18:52:23-07	2930724
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 18:52:57-07	2930725
/	198.51.100.12	GET	200 OK	2016-07-23 18:52:04-07	2930726
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-23 18:52:45-07	2930727
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-23 18:52:41-07	2930728
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-23 18:52:40-07	2930729
/	198.51.100.38	GET	200 OK	2016-07-23 18:52:08-07	2930730
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-23 18:52:35-07	2930731
/	203.0.113.67	GET	200 OK	2016-07-23 18:52:15-07	2930732
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 18:52:44-07	2930733
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 18:52:59-07	2930734
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 18:52:32-07	2930735
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 18:53:01-07	2930736
/	203.0.113.24	GET	200 OK	2016-07-23 18:52:20-07	2930737
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 18:53:05-07	2930738
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-23 18:53:16-07	2930739
/	203.0.113.184	GET	200 OK	2016-07-23 18:52:22-07	2930740
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 18:53:16-07	2930741
/	192.0.2.39	GET	200 OK	2016-07-23 18:52:29-07	2930742
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 18:53:22-07	2930743
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-23 18:53:12-07	2930744
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-23 18:53:09-07	2930745
/	203.0.113.177	GET	200 OK	2016-07-23 18:52:32-07	2930746
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-23 18:53:02-07	2930747
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-23 18:53:03-07	2930748
/	192.0.2.108	GET	200 OK	2016-07-23 18:52:37-07	2930749
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 18:53:32-07	2930750
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-23 18:53:22-07	2930751
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 18:53:28-07	2930752
/	192.0.2.121	GET	200 OK	2016-07-23 18:52:38-07	2930753
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-23 18:53:12-07	2930754
/	192.0.2.11	GET	200 OK	2016-07-23 18:52:45-07	2930755
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-23 18:53:00-07	2930756
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 18:53:00-07	2930757
/	203.0.113.181	GET	200 OK	2016-07-23 18:52:51-07	2930758
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-23 18:53:34-07	2930759
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-23 18:53:07-07	2930760
/	192.0.2.23	GET	200 OK	2016-07-23 18:52:52-07	2930761
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 18:53:11-07	2930762
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-23 18:53:19-07	2930763
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-23 18:53:07-07	2930764
/	203.0.113.12	GET	200 OK	2016-07-23 18:52:57-07	2930765
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-23 18:53:15-07	2930766
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 18:53:18-07	2930767
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 18:53:27-07	2930768
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-23 18:53:56-07	2930769
/	198.51.100.223	GET	200 OK	2016-07-23 18:53:06-07	2930770
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 18:53:35-07	2930771
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 18:53:40-07	2930772
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 18:53:36-07	2930773
/	192.0.2.71	GET	200 OK	2016-07-23 18:53:08-07	2930774
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-23 18:53:23-07	2930775
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 18:53:49-07	2930776
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-23 18:53:37-07	2930777
/	192.0.2.73	GET	200 OK	2016-07-23 18:53:09-07	2930778
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 18:54:07-07	2930779
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 18:53:53-07	2930780
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-23 18:54:09-07	2930781
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-23 18:54:09-07	2930782
/	203.0.113.141	GET	200 OK	2016-07-23 18:53:14-07	2930783
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-23 18:53:56-07	2930784
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 18:53:50-07	2930785
/	198.51.100.11	GET	200 OK	2016-07-23 18:53:20-07	2930786
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-23 18:53:40-07	2930787
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-23 18:54:03-07	2930788
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 18:53:59-07	2930789
/	192.0.2.172	GET	200 OK	2016-07-23 18:53:30-07	2930790
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-23 18:54:13-07	2930791
/	192.0.2.1	GET	200 OK	2016-07-23 18:53:32-07	2930792
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-23 18:54:08-07	2930793
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 18:54:11-07	2930794
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-23 18:54:04-07	2930795
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-23 18:54:10-07	2930796
/	203.0.113.121	GET	200 OK	2016-07-23 18:53:33-07	2930797
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-23 18:54:30-07	2930798
/	192.0.2.78	GET	200 OK	2016-07-23 18:53:40-07	2930799
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-23 18:54:17-07	2930800
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-23 18:54:30-07	2930801
/	203.0.113.197	GET	200 OK	2016-07-23 18:53:48-07	2930802
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 18:54:20-07	2930803
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-23 18:54:38-07	2930804
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 18:54:31-07	2930805
/	192.0.2.250	GET	200 OK	2016-07-23 18:53:54-07	2930806
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-23 18:54:32-07	2930807
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 18:54:46-07	2930808
/	203.0.113.254	GET	200 OK	2016-07-23 18:54:01-07	2930809
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 18:54:36-07	2930810
/	198.51.100.228	GET	200 OK	2016-07-23 18:54:07-07	2930811
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-23 18:54:37-07	2930812
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-23 18:55:07-07	2930813
/	203.0.113.25	GET	200 OK	2016-07-23 18:54:11-07	2930814
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-23 18:55:03-07	2930815
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-23 18:54:36-07	2930816
/	192.0.2.98	GET	200 OK	2016-07-23 18:54:16-07	2930817
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-23 18:54:35-07	2930818
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 18:55:08-07	2930819
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 18:55:11-07	2930820
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-23 18:54:51-07	2930821
/	198.51.100.64	GET	200 OK	2016-07-23 18:54:22-07	2930822
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 18:55:12-07	2930823
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-23 18:54:56-07	2930824
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 18:54:58-07	2930825
/	192.0.2.28	GET	200 OK	2016-07-23 18:54:31-07	2930826
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 18:54:48-07	2930827
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-23 18:55:14-07	2930828
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-23 18:55:26-07	2930829
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-23 18:55:12-07	2930830
/	203.0.113.205	GET	200 OK	2016-07-23 18:54:36-07	2930831
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 18:55:36-07	2930832
/	192.0.2.134	GET	200 OK	2016-07-23 18:54:37-07	2930833
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-23 18:55:08-07	2930834
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-23 18:54:52-07	2930835
/	203.0.113.123	GET	200 OK	2016-07-23 18:54:44-07	2930836
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 18:55:30-07	2930837
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-23 18:55:27-07	2930838
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-23 18:55:01-07	2930839
/	192.0.2.186	GET	200 OK	2016-07-23 18:54:50-07	2930840
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 18:55:45-07	2930841
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-23 18:55:47-07	2930842
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 18:55:48-07	2930843
/	198.51.100.24	GET	200 OK	2016-07-23 18:54:58-07	2930844
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-23 18:55:15-07	2930845
/	198.51.100.186	GET	200 OK	2016-07-23 18:55:02-07	2930846
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 18:55:58-07	2930847
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 18:55:40-07	2930848
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-23 18:55:30-07	2930849
/	198.51.100.245	GET	200 OK	2016-07-23 18:55:04-07	2930850
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-23 18:55:23-07	2930851
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-23 18:56:01-07	2930852
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-23 18:55:29-07	2930853
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-23 18:55:45-07	2930854
/	198.51.100.105	GET	200 OK	2016-07-23 18:55:12-07	2930855
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 18:56:08-07	2930856
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-23 18:55:40-07	2930857
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-23 18:55:27-07	2930858
/	198.51.100.18	GET	200 OK	2016-07-23 18:55:15-07	2930859
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-23 18:55:50-07	2930860
/	198.51.100.53	GET	200 OK	2016-07-23 18:55:16-07	2930861
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-23 18:55:44-07	2930862
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-23 18:56:09-07	2930863
/	192.0.2.185	GET	200 OK	2016-07-23 18:55:17-07	2930864
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-23 18:56:03-07	2930865
/	203.0.113.155	GET	200 OK	2016-07-23 18:55:27-07	2930866
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 18:55:50-07	2930867
/	203.0.113.220	GET	200 OK	2016-07-23 18:55:34-07	2930868
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-23 18:56:00-07	2930869
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-23 18:55:52-07	2930870
/	198.51.100.149	GET	200 OK	2016-07-23 18:55:44-07	2930871
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 18:56:05-07	2930872
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-23 18:56:24-07	2930873
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-23 18:56:29-07	2930874
/	203.0.113.201	GET	200 OK	2016-07-23 18:55:54-07	2930875
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 18:56:48-07	2930876
/	203.0.113.35	GET	200 OK	2016-07-23 18:55:56-07	2930877
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-23 18:56:47-07	2930878
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-23 18:56:56-07	2930879
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 18:56:39-07	2930880
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-23 18:56:54-07	2930881
/	198.51.100.143	GET	200 OK	2016-07-23 18:55:59-07	2930882
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 18:56:14-07	2930883
/	198.51.100.187	GET	200 OK	2016-07-23 18:56:06-07	2930884
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-23 18:57:00-07	2930885
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 18:56:47-07	2930886
/	203.0.113.20	GET	200 OK	2016-07-23 18:56:13-07	2930887
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 18:56:32-07	2930888
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-23 18:56:33-07	2930889
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 18:57:10-07	2930890
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-23 18:57:12-07	2930891
/	192.0.2.225	GET	200 OK	2016-07-23 18:56:17-07	2930892
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-23 18:56:34-07	2930893
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 18:56:33-07	2930894
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-23 18:57:06-07	2930895
/article/candidate-is-jerke	192.0.2.225	GET	404 NOT FOUND	2016-07-23 18:57:13-07	2930896
/	198.51.100.127	GET	200 OK	2016-07-23 18:56:19-07	2930897
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-23 18:57:17-07	2930898
/	192.0.2.205	GET	200 OK	2016-07-23 18:56:23-07	2930899
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 18:57:03-07	2930900
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 18:57:02-07	2930901
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-23 18:56:59-07	2930902
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 18:56:47-07	2930903
/	192.0.2.140	GET	200 OK	2016-07-23 18:56:27-07	2930904
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-23 18:56:43-07	2930905
/	203.0.113.88	GET	200 OK	2016-07-23 18:56:29-07	2930906
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 18:57:06-07	2930907
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-23 18:56:48-07	2930908
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 18:57:01-07	2930909
/	203.0.113.199	GET	200 OK	2016-07-23 18:56:32-07	2930910
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-23 18:57:11-07	2930911
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-23 18:57:02-07	2930912
/	203.0.113.62	GET	200 OK	2016-07-23 18:56:40-07	2930913
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-23 18:56:56-07	2930914
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-23 18:57:39-07	2930915
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-23 18:57:33-07	2930916
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-23 18:57:10-07	2930917
/	203.0.113.237	GET	200 OK	2016-07-23 18:56:41-07	2930918
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-23 18:57:35-07	2930919
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-23 18:57:11-07	2930920
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-23 18:57:28-07	2930921
/	192.0.2.197	GET	200 OK	2016-07-23 18:56:45-07	2930922
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 18:57:21-07	2930923
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-23 18:57:23-07	2930924
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-23 18:57:18-07	2930925
/	198.51.100.153	GET	200 OK	2016-07-23 18:56:54-07	2930926
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-23 18:57:53-07	2930927
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-23 18:57:25-07	2930928
/	198.51.100.207	GET	200 OK	2016-07-23 18:56:59-07	2930929
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-23 18:57:44-07	2930930
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 18:57:18-07	2930931
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 18:57:25-07	2930932
/	203.0.113.40	GET	200 OK	2016-07-23 18:57:00-07	2930933
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 18:57:42-07	2930934
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 18:57:52-07	2930935
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-23 18:58:00-07	2930936
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-23 18:57:22-07	2930938
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-23 18:57:24-07	2930939
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-23 18:57:29-07	2930940
/	198.51.100.191	GET	200 OK	2016-07-23 18:57:13-07	2930941
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 18:57:49-07	2930942
/	192.0.2.131	GET	200 OK	2016-07-23 18:57:21-07	2930943
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 18:57:45-07	2930944
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-23 18:57:37-07	2930945
/	198.51.100.40	GET	200 OK	2016-07-23 18:57:24-07	2930946
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 18:57:57-07	2930947
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 18:57:57-07	2930948
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 18:57:48-07	2930949
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-23 18:57:50-07	2930950
/	192.0.2.168	GET	200 OK	2016-07-23 18:57:34-07	2930951
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-23 18:58:34-07	2930952
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-23 18:58:09-07	2930953
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-23 18:58:16-07	2930954
/	203.0.113.238	GET	200 OK	2016-07-23 18:57:38-07	2930955
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-23 18:58:12-07	2930956
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 18:58:18-07	2930957
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-23 18:58:14-07	2930958
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-23 18:58:29-07	2930959
/	192.0.2.166	GET	200 OK	2016-07-23 18:57:45-07	2930960
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-23 18:58:06-07	2930961
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-23 18:58:40-07	2930962
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-23 18:58:19-07	2930963
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-23 18:58:01-07	2930964
/	203.0.113.83	GET	200 OK	2016-07-23 18:57:50-07	2930965
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 18:58:42-07	2930966
/	203.0.113.144	GET	200 OK	2016-07-23 18:57:52-07	2930967
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-23 18:58:37-07	2930968
/	198.51.100.66	GET	200 OK	2016-07-23 18:58:02-07	2930969
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-23 18:58:33-07	2930970
/	192.0.2.56	GET	200 OK	2016-07-23 18:58:10-07	2930971
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 18:58:39-07	2930972
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 18:58:56-07	2930973
/	192.0.2.163	GET	200 OK	2016-07-23 18:58:12-07	2930974
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-23 18:59:11-07	2930975
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-23 18:58:34-07	2930976
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 18:58:35-07	2930977
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 18:58:39-07	2930978
/	198.51.100.90	GET	200 OK	2016-07-23 18:58:14-07	2930979
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-23 18:59:11-07	2930980
/	192.0.2.229	GET	200 OK	2016-07-23 18:58:16-07	2930981
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-23 18:59:14-07	2930982
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-23 18:58:31-07	2930983
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-23 18:59:12-07	2930984
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 18:58:56-07	2930985
/	198.51.100.129	GET	200 OK	2016-07-23 18:58:26-07	2930986
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-23 18:59:02-07	2930987
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-23 18:59:05-07	2930988
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 18:58:57-07	2930989
/	203.0.113.184	GET	200 OK	2016-07-23 18:58:30-07	2930990
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-23 18:58:55-07	2930991
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-23 18:58:51-07	2930992
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-23 18:59:14-07	2930993
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-23 18:58:52-07	2930994
/	192.0.2.118	GET	200 OK	2016-07-23 18:58:38-07	2930995
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-23 18:58:58-07	2930996
/	192.0.2.158	GET	200 OK	2016-07-23 18:58:48-07	2930997
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-23 18:59:17-07	2930998
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-23 18:59:06-07	2930999
/	192.0.2.85	GET	200 OK	2016-07-23 18:58:49-07	2931000
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 18:59:29-07	2931001
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-23 18:59:14-07	2931002
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-23 18:59:29-07	2931003
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-23 18:59:35-07	2931004
/	203.0.113.15	GET	200 OK	2016-07-23 18:58:58-07	2931005
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-23 18:59:16-07	2931006
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-23 18:59:14-07	2931007
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-23 18:59:48-07	2931008
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-23 18:59:38-07	2931009
/	198.51.100.119	GET	200 OK	2016-07-23 18:59:07-07	2931010
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 18:59:43-07	2931011
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-23 18:59:34-07	2931012
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-23 18:59:40-07	2931013
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-23 18:59:53-07	2931014
/	192.0.2.251	GET	200 OK	2016-07-23 18:59:11-07	2931015
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 18:59:37-07	2931016
/	198.51.100.159	GET	200 OK	2016-07-23 18:59:14-07	2931017
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-23 18:59:54-07	2931018
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-23 18:59:38-07	2931019
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-23 18:59:39-07	2931020
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-23 18:59:50-07	2931021
/	198.51.100.148	GET	200 OK	2016-07-23 18:59:21-07	2931022
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 19:00:09-07	2931023
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-23 19:00:03-07	2931024
/	192.0.2.230	GET	200 OK	2016-07-23 18:59:31-07	2931025
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-23 19:00:06-07	2931026
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-23 19:00:13-07	2931027
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-23 19:00:23-07	2931028
/	198.51.100.176	GET	200 OK	2016-07-23 18:59:33-07	2931029
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-23 19:00:05-07	2931030
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-23 19:00:09-07	2931031
/	198.51.100.137	GET	200 OK	2016-07-23 18:59:36-07	2931032
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-23 18:59:58-07	2931033
/	192.0.2.127	GET	200 OK	2016-07-23 18:59:44-07	2931034
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-23 19:00:13-07	2931035
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 18:59:59-07	2931036
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-23 19:00:10-07	2931037
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-23 19:00:32-07	2931038
/	192.0.2.38	GET	200 OK	2016-07-23 18:59:53-07	2931039
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-23 19:00:53-07	2931040
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-23 19:00:25-07	2931041
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-23 19:00:35-07	2931042
/	192.0.2.243	GET	200 OK	2016-07-23 18:59:59-07	2931043
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-23 19:00:30-07	2931044
/	203.0.113.237	GET	200 OK	2016-07-23 19:00:07-07	2931045
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 19:00:42-07	2931046
/	203.0.113.237	GET	200 OK	2016-07-23 19:00:10-07	2931047
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-23 19:00:40-07	2931048
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 19:00:25-07	2931049
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-23 19:01:05-07	2931050
/	203.0.113.98	GET	200 OK	2016-07-23 19:00:19-07	2931051
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 19:01:15-07	2931052
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-23 19:01:17-07	2931053
/	198.51.100.69	GET	200 OK	2016-07-23 19:00:27-07	2931054
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-23 19:00:53-07	2931055
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 19:01:07-07	2931056
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 19:01:26-07	2931057
/	192.0.2.16	GET	200 OK	2016-07-23 19:00:36-07	2931058
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-23 19:01:12-07	2931059
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-23 19:01:08-07	2931060
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-23 19:00:57-07	2931061
/	198.51.100.171	GET	200 OK	2016-07-23 19:00:42-07	2931062
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-23 19:01:08-07	2931063
/	198.51.100.37	GET	200 OK	2016-07-23 19:00:44-07	2931064
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 19:01:41-07	2931065
/	192.0.2.246	GET	200 OK	2016-07-23 19:00:50-07	2931066
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-23 19:01:29-07	2931067
/	203.0.113.230	GET	200 OK	2016-07-23 19:00:54-07	2931068
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 19:01:32-07	2931069
/	192.0.2.2	GET	200 OK	2016-07-23 19:00:57-07	2931070
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-23 19:01:31-07	2931071
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-23 19:01:53-07	2931072
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-23 19:01:20-07	2931073
/	192.0.2.1	GET	200 OK	2016-07-23 19:01:04-07	2931074
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-23 19:01:27-07	2931075
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-23 19:01:27-07	2931076
/	192.0.2.68	GET	200 OK	2016-07-23 19:01:14-07	2931077
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 19:02:11-07	2931078
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-23 19:01:58-07	2931079
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-23 19:01:52-07	2931080
/	192.0.2.162	GET	200 OK	2016-07-23 19:01:24-07	2931081
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 19:01:51-07	2931082
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-23 19:02:09-07	2931083
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-23 19:01:58-07	2931084
/	192.0.2.199	GET	200 OK	2016-07-23 19:01:34-07	2931085
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-23 19:02:20-07	2931086
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-23 19:02:21-07	2931087
/	192.0.2.205	GET	200 OK	2016-07-23 19:01:36-07	2931088
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 19:02:21-07	2931089
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 19:01:55-07	2931090
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 19:02:23-07	2931091
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-23 19:02:27-07	2931092
/	192.0.2.241	GET	200 OK	2016-07-23 19:01:37-07	2931093
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 19:02:16-07	2931094
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 19:01:57-07	2931095
/	203.0.113.180	GET	200 OK	2016-07-23 19:01:38-07	2931096
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 19:02:11-07	2931097
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-23 19:02:16-07	2931098
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 19:02:37-07	2931099
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 19:02:29-07	2931100
/	192.0.2.156	GET	200 OK	2016-07-23 19:01:43-07	2931101
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-23 19:02:29-07	2931102
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-23 19:02:15-07	2931103
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-23 19:02:17-07	2931104
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 19:02:07-07	2931105
/	192.0.2.120	GET	200 OK	2016-07-23 19:01:51-07	2931106
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-23 19:02:30-07	2931107
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-23 19:02:17-07	2931108
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-23 19:02:31-07	2931109
/	192.0.2.203	GET	200 OK	2016-07-23 19:01:59-07	2931110
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-23 19:02:22-07	2931111
/	203.0.113.248	GET	200 OK	2016-07-23 19:02:01-07	2931112
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-23 19:02:24-07	2931113
/	203.0.113.162	GET	200 OK	2016-07-23 19:02:10-07	2931114
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 19:02:31-07	2931115
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 19:02:29-07	2931116
/	192.0.2.186	GET	200 OK	2016-07-23 19:02:12-07	2931117
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-23 19:02:46-07	2931118
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-23 19:03:11-07	2931119
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 19:02:50-07	2931120
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-23 19:02:58-07	2931121
/	192.0.2.79	GET	200 OK	2016-07-23 19:02:16-07	2931122
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-23 19:02:55-07	2931123
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-23 19:02:54-07	2931124
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 19:02:56-07	2931125
/	192.0.2.138	GET	200 OK	2016-07-23 19:02:26-07	2931126
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 19:03:13-07	2931127
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-23 19:03:08-07	2931128
/	198.51.100.192	GET	200 OK	2016-07-23 19:02:31-07	2931129
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-23 19:03:11-07	2931130
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-23 19:02:55-07	2931131
/	198.51.100.79	GET	200 OK	2016-07-23 19:02:39-07	2931132
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-23 19:03:19-07	2931133
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 19:03:12-07	2931134
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 19:03:09-07	2931135
/	198.51.100.119	GET	200 OK	2016-07-23 19:02:40-07	2931136
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-23 19:03:04-07	2931137
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-23 19:02:59-07	2931138
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 19:03:39-07	2931139
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 19:03:38-07	2931140
/	198.51.100.172	GET	200 OK	2016-07-23 19:02:48-07	2931141
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-23 19:03:14-07	2931142
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-23 19:03:40-07	2931143
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-23 19:03:16-07	2931144
/	192.0.2.220	GET	200 OK	2016-07-23 19:02:54-07	2931145
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-23 19:03:15-07	2931146
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 19:03:22-07	2931147
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-23 19:03:25-07	2931148
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-23 19:03:38-07	2931149
/	192.0.2.12	GET	200 OK	2016-07-23 19:03:04-07	2931150
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 19:03:26-07	2931151
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-23 19:03:41-07	2931152
/	192.0.2.113	GET	200 OK	2016-07-23 19:03:13-07	2931153
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-23 19:03:59-07	2931154
/	198.51.100.152	GET	200 OK	2016-07-23 19:03:16-07	2931155
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-23 19:04:04-07	2931156
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 19:04:14-07	2931157
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-23 19:03:47-07	2931158
/	192.0.2.106	GET	200 OK	2016-07-23 19:03:17-07	2931159
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-23 19:03:32-07	2931160
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-23 19:03:51-07	2931161
/	203.0.113.160	GET	200 OK	2016-07-23 19:03:25-07	2931162
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-23 19:04:19-07	2931163
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-23 19:03:57-07	2931164
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-23 19:03:59-07	2931165
/	192.0.2.91	GET	200 OK	2016-07-23 19:03:28-07	2931166
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-23 19:04:09-07	2931167
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 19:03:52-07	2931168
/	192.0.2.172	GET	200 OK	2016-07-23 19:03:34-07	2931169
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-23 19:03:57-07	2931170
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-23 19:03:55-07	2931171
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-23 19:03:51-07	2931172
/	203.0.113.163	GET	200 OK	2016-07-23 19:03:41-07	2931173
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 19:04:00-07	2931174
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 19:04:03-07	2931175
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 19:04:33-07	2931176
/	203.0.113.137	GET	200 OK	2016-07-23 19:03:50-07	2931177
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-23 19:04:44-07	2931178
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 19:04:13-07	2931179
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-23 19:04:25-07	2931180
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 19:04:32-07	2931181
/	198.51.100.19	GET	200 OK	2016-07-23 19:03:55-07	2931182
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-23 19:04:48-07	2931183
/	198.51.100.187	GET	200 OK	2016-07-23 19:04:04-07	2931184
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 19:04:52-07	2931185
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 19:04:50-07	2931186
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 19:04:35-07	2931187
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-23 19:04:58-07	2931188
/	192.0.2.34	GET	200 OK	2016-07-23 19:04:11-07	2931189
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 19:04:39-07	2931190
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 19:04:26-07	2931191
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 19:04:30-07	2931192
/	203.0.113.127	GET	200 OK	2016-07-23 19:04:16-07	2931193
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-23 19:05:03-07	2931194
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-23 19:04:53-07	2931195
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 19:04:49-07	2931196
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-23 19:04:52-07	2931197
/	198.51.100.140	GET	200 OK	2016-07-23 19:04:26-07	2931198
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-23 19:05:03-07	2931199
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-23 19:05:16-07	2931200
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 19:04:56-07	2931201
/	192.0.2.148	GET	200 OK	2016-07-23 19:04:32-07	2931202
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 19:05:03-07	2931203
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 19:05:08-07	2931204
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 19:05:21-07	2931205
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 19:05:28-07	2931206
/	192.0.2.91	GET	200 OK	2016-07-23 19:04:40-07	2931207
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-23 19:05:23-07	2931208
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-23 19:05:40-07	2931209
/	198.51.100.253	GET	200 OK	2016-07-23 19:04:43-07	2931210
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-23 19:05:24-07	2931211
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-23 19:05:02-07	2931212
/	198.51.100.28	GET	200 OK	2016-07-23 19:04:53-07	2931213
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-23 19:05:11-07	2931214
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-23 19:05:38-07	2931215
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-23 19:05:13-07	2931216
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-23 19:05:11-07	2931217
/	203.0.113.94	GET	200 OK	2016-07-23 19:05:02-07	2931218
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-23 19:05:49-07	2931219
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-23 19:05:35-07	2931220
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-23 19:05:38-07	2931221
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 19:05:44-07	2931222
/	198.51.100.152	GET	200 OK	2016-07-23 19:05:05-07	2931223
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 19:05:54-07	2931224
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-23 19:05:55-07	2931225
/	192.0.2.153	GET	200 OK	2016-07-23 19:05:09-07	2931226
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-23 19:06:00-07	2931227
/	198.51.100.139	GET	200 OK	2016-07-23 19:05:10-07	2931228
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-23 19:05:58-07	2931229
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-23 19:05:55-07	2931230
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-23 19:05:51-07	2931231
/	192.0.2.7	GET	200 OK	2016-07-23 19:05:14-07	2931232
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 19:06:14-07	2931233
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 19:05:41-07	2931234
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 19:05:38-07	2931235
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 19:05:47-07	2931236
/	203.0.113.236	GET	200 OK	2016-07-23 19:05:19-07	2931237
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 19:05:44-07	2931238
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-23 19:06:19-07	2931239
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-23 19:05:51-07	2931240
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 19:05:37-07	2931241
/	192.0.2.124	GET	200 OK	2016-07-23 19:05:25-07	2931242
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-23 19:06:16-07	2931243
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-23 19:05:40-07	2931244
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 19:06:02-07	2931245
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 19:06:01-07	2931246
/	192.0.2.249	GET	200 OK	2016-07-23 19:05:32-07	2931247
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-23 19:06:26-07	2931248
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 19:05:56-07	2931249
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 19:06:14-07	2931250
/	192.0.2.127	GET	200 OK	2016-07-23 19:05:35-07	2931251
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-23 19:06:08-07	2931252
/	203.0.113.205	GET	200 OK	2016-07-23 19:05:43-07	2931253
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-23 19:06:29-07	2931254
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 19:06:25-07	2931255
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-23 19:06:36-07	2931256
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-23 19:06:35-07	2931257
/	203.0.113.108	GET	200 OK	2016-07-23 19:05:47-07	2931258
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-23 19:06:18-07	2931259
/	203.0.113.227	GET	200 OK	2016-07-23 19:05:49-07	2931260
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-23 19:06:41-07	2931261
/	198.51.100.202	GET	200 OK	2016-07-23 19:05:58-07	2931262
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-23 19:06:51-07	2931263
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 19:06:58-07	2931264
/	192.0.2.108	GET	200 OK	2016-07-23 19:06:02-07	2931265
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-23 19:06:33-07	2931266
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-23 19:06:44-07	2931267
/	198.51.100.84	GET	200 OK	2016-07-23 19:06:08-07	2931268
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 19:06:46-07	2931269
/	192.0.2.45	GET	200 OK	2016-07-23 19:06:09-07	2931270
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-23 19:06:58-07	2931271
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-23 19:06:49-07	2931272
/	198.51.100.102	GET	200 OK	2016-07-23 19:06:13-07	2931273
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-23 19:07:05-07	2931274
/	203.0.113.209	GET	200 OK	2016-07-23 19:06:21-07	2931275
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-23 19:06:57-07	2931276
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-23 19:06:44-07	2931277
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-23 19:07:16-07	2931278
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-23 19:06:46-07	2931279
/	203.0.113.221	GET	200 OK	2016-07-23 19:06:25-07	2931280
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-23 19:06:54-07	2931281
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 19:06:49-07	2931282
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-23 19:06:47-07	2931283
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 19:07:23-07	2931284
/	198.51.100.162	GET	200 OK	2016-07-23 19:06:32-07	2931285
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 19:07:00-07	2931286
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 19:07:28-07	2931287
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-23 19:07:21-07	2931288
/	192.0.2.137	GET	200 OK	2016-07-23 19:06:41-07	2931289
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-23 19:07:33-07	2931290
/	203.0.113.152	GET	200 OK	2016-07-23 19:06:44-07	2931291
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-23 19:07:12-07	2931292
/	198.51.100.43	GET	200 OK	2016-07-23 19:06:51-07	2931293
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 19:07:23-07	2931294
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 19:07:44-07	2931295
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 19:07:46-07	2931296
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 19:07:47-07	2931297
/	198.51.100.92	GET	200 OK	2016-07-23 19:06:59-07	2931298
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-23 19:07:36-07	2931299
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-23 19:07:32-07	2931300
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 19:07:37-07	2931301
/	192.0.2.16	GET	200 OK	2016-07-23 19:07:06-07	2931302
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 19:07:51-07	2931303
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 19:07:23-07	2931304
/	198.51.100.244	GET	200 OK	2016-07-23 19:07:12-07	2931305
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-23 19:07:39-07	2931306
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-23 19:07:29-07	2931307
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 19:07:40-07	2931308
/	203.0.113.22	GET	200 OK	2016-07-23 19:07:16-07	2931309
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 19:07:38-07	2931310
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 19:07:57-07	2931311
/	198.51.100.147	GET	200 OK	2016-07-23 19:07:22-07	2931312
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-23 19:07:47-07	2931313
/	198.51.100.32	GET	200 OK	2016-07-23 19:07:31-07	2931314
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-23 19:08:29-07	2931315
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-23 19:07:47-07	2931316
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-23 19:07:49-07	2931317
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 19:07:50-07	2931319
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-23 19:08:16-07	2931320
/	192.0.2.31	GET	200 OK	2016-07-23 19:07:45-07	2931321
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-23 19:08:23-07	2931322
/	192.0.2.213	GET	200 OK	2016-07-23 19:07:50-07	2931323
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 19:08:47-07	2931324
/	203.0.113.29	GET	200 OK	2016-07-23 19:07:53-07	2931325
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 19:08:19-07	2931326
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 19:08:32-07	2931327
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-23 19:08:26-07	2931328
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-23 19:08:50-07	2931329
/	192.0.2.209	GET	200 OK	2016-07-23 19:07:56-07	2931330
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-23 19:08:23-07	2931331
/	192.0.2.77	GET	200 OK	2016-07-23 19:08:03-07	2931332
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-23 19:09:01-07	2931333
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 19:08:31-07	2931334
/	203.0.113.187	GET	200 OK	2016-07-23 19:08:12-07	2931335
/article/candidate-is-jerkx	203.0.113.187	GET	404 NOT FOUND	2016-07-23 19:08:41-07	2931336
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-23 19:09:03-07	2931337
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-23 19:08:41-07	2931338
/	198.51.100.134	GET	200 OK	2016-07-23 19:08:17-07	2931339
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 19:09:15-07	2931340
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 19:09:05-07	2931341
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-23 19:09:03-07	2931342
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 19:08:38-07	2931343
/	203.0.113.225	GET	200 OK	2016-07-23 19:08:25-07	2931344
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-23 19:08:40-07	2931345
/	198.51.100.120	GET	200 OK	2016-07-23 19:08:28-07	2931346
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 19:09:18-07	2931347
/	203.0.113.52	GET	200 OK	2016-07-23 19:08:36-07	2931348
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 19:09:03-07	2931349
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-23 19:09:21-07	2931350
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-23 19:09:01-07	2931351
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 19:09:03-07	2931352
/	192.0.2.143	GET	200 OK	2016-07-23 19:08:42-07	2931353
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-23 19:09:32-07	2931354
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-23 19:09:27-07	2931355
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-23 19:09:35-07	2931356
/	198.51.100.68	GET	200 OK	2016-07-23 19:08:48-07	2931357
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-23 19:09:12-07	2931358
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 19:09:30-07	2931359
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-23 19:09:43-07	2931360
/	198.51.100.74	GET	200 OK	2016-07-23 19:08:56-07	2931361
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 19:09:24-07	2931362
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-23 19:09:29-07	2931363
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 19:09:40-07	2931364
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 19:09:11-07	2931365
/	203.0.113.122	GET	200 OK	2016-07-23 19:08:59-07	2931366
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-23 19:09:59-07	2931367
/	198.51.100.73	GET	200 OK	2016-07-23 19:09:03-07	2931368
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-23 19:09:31-07	2931369
/	192.0.2.241	GET	200 OK	2016-07-23 19:09:07-07	2931370
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 19:10:01-07	2931371
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-23 19:09:27-07	2931372
/	192.0.2.233	GET	200 OK	2016-07-23 19:09:14-07	2931373
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-23 19:10:05-07	2931374
/	192.0.2.69	GET	200 OK	2016-07-23 19:09:17-07	2931375
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-23 19:09:32-07	2931376
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 19:09:58-07	2931377
/	192.0.2.130	GET	200 OK	2016-07-23 19:09:27-07	2931378
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-23 19:10:25-07	2931379
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-23 19:10:24-07	2931380
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-23 19:09:59-07	2931381
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-23 19:10:20-07	2931382
/	192.0.2.139	GET	200 OK	2016-07-23 19:09:32-07	2931383
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 19:10:22-07	2931384
/	192.0.2.205	GET	200 OK	2016-07-23 19:09:42-07	2931385
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 19:10:27-07	2931386
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-23 19:10:26-07	2931387
/	192.0.2.166	GET	200 OK	2016-07-23 19:09:48-07	2931388
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-23 19:10:06-07	2931389
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-23 19:10:19-07	2931390
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-23 19:10:09-07	2931391
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-23 19:10:26-07	2931392
/	203.0.113.87	GET	200 OK	2016-07-23 19:09:57-07	2931393
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-23 19:10:17-07	2931394
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 19:10:14-07	2931395
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-23 19:10:22-07	2931396
/	192.0.2.116	GET	200 OK	2016-07-23 19:10:06-07	2931397
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-23 19:10:28-07	2931398
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-23 19:11:03-07	2931399
/	198.51.100.132	GET	200 OK	2016-07-23 19:10:11-07	2931400
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-23 19:11:02-07	2931401
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-23 19:10:58-07	2931402
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-23 19:10:58-07	2931403
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-23 19:10:59-07	2931404
/	192.0.2.179	GET	200 OK	2016-07-23 19:10:12-07	2931405
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-23 19:10:34-07	2931406
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-23 19:10:30-07	2931407
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-23 19:10:36-07	2931408
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 19:10:43-07	2931409
/	192.0.2.248	GET	200 OK	2016-07-23 19:10:15-07	2931410
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 19:10:34-07	2931411
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 19:10:36-07	2931412
/article/candidate-is-jerkr	192.0.2.248	GET	404 NOT FOUND	2016-07-23 19:10:55-07	2931413
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-23 19:10:48-07	2931415
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 19:11:00-07	2931416
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 19:10:58-07	2931417
/	198.51.100.44	GET	200 OK	2016-07-23 19:10:27-07	2931418
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-23 19:11:17-07	2931419
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-23 19:11:20-07	2931420
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-23 19:11:07-07	2931421
/	192.0.2.184	GET	200 OK	2016-07-23 19:10:32-07	2931422
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-23 19:11:09-07	2931423
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-23 19:11:16-07	2931424
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-23 19:10:58-07	2931425
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-23 19:11:17-07	2931426
/	198.51.100.247	GET	200 OK	2016-07-23 19:10:40-07	2931427
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-23 19:11:02-07	2931428
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-23 19:11:28-07	2931429
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 19:11:30-07	2931430
/	198.51.100.77	GET	200 OK	2016-07-23 19:10:50-07	2931431
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-23 19:11:11-07	2931432
/	192.0.2.45	GET	200 OK	2016-07-23 19:10:59-07	2931433
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 19:11:58-07	2931434
/	203.0.113.88	GET	200 OK	2016-07-23 19:11:06-07	2931435
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 19:11:28-07	2931436
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-23 19:11:33-07	2931437
/	203.0.113.10	GET	200 OK	2016-07-23 19:11:12-07	2931438
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 19:12:04-07	2931439
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-23 19:11:29-07	2931440
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-23 19:11:51-07	2931441
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-23 19:11:52-07	2931442
/	192.0.2.20	GET	200 OK	2016-07-23 19:11:18-07	2931443
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-23 19:11:37-07	2931444
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 19:12:07-07	2931445
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-23 19:12:10-07	2931446
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-23 19:12:18-07	2931447
/	198.51.100.191	GET	200 OK	2016-07-23 19:11:19-07	2931448
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 19:11:47-07	2931449
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-23 19:12:03-07	2931450
/	198.51.100.42	GET	200 OK	2016-07-23 19:11:25-07	2931451
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-23 19:11:41-07	2931452
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-23 19:11:59-07	2931453
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-23 19:12:05-07	2931454
/	192.0.2.30	GET	200 OK	2016-07-23 19:11:26-07	2931455
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 19:11:52-07	2931456
/	192.0.2.133	GET	200 OK	2016-07-23 19:11:33-07	2931457
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-23 19:11:49-07	2931458
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-23 19:11:54-07	2931459
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-23 19:11:49-07	2931460
/	198.51.100.20	GET	200 OK	2016-07-23 19:11:34-07	2931461
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 19:12:10-07	2931462
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-23 19:11:59-07	2931463
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-23 19:11:56-07	2931464
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-23 19:12:07-07	2931465
/	198.51.100.5	GET	200 OK	2016-07-23 19:11:39-07	2931466
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-23 19:12:04-07	2931467
/	192.0.2.69	GET	200 OK	2016-07-23 19:11:43-07	2931468
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 19:12:35-07	2931469
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-23 19:12:20-07	2931470
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-23 19:12:08-07	2931471
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 19:11:59-07	2931472
/	203.0.113.149	GET	200 OK	2016-07-23 19:11:53-07	2931473
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-23 19:12:40-07	2931474
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-23 19:12:34-07	2931475
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-23 19:12:43-07	2931476
/	192.0.2.82	GET	200 OK	2016-07-23 19:12:01-07	2931477
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-23 19:12:17-07	2931478
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-23 19:12:27-07	2931479
/	203.0.113.80	GET	200 OK	2016-07-23 19:12:11-07	2931480
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-23 19:12:34-07	2931481
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-23 19:12:45-07	2931482
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 19:12:49-07	2931483
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-23 19:13:07-07	2931484
/	203.0.113.247	GET	200 OK	2016-07-23 19:12:20-07	2931485
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-23 19:13:02-07	2931486
/	192.0.2.228	GET	200 OK	2016-07-23 19:12:24-07	2931487
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-23 19:12:57-07	2931488
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 19:12:56-07	2931489
/	203.0.113.208	GET	200 OK	2016-07-23 19:12:28-07	2931490
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 19:12:44-07	2931491
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-23 19:13:21-07	2931492
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-23 19:13:01-07	2931493
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 19:13:12-07	2931494
/	192.0.2.154	GET	200 OK	2016-07-23 19:12:35-07	2931495
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-23 19:12:53-07	2931496
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-23 19:13:09-07	2931497
/	192.0.2.30	GET	200 OK	2016-07-23 19:12:45-07	2931498
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 19:13:15-07	2931499
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-23 19:13:35-07	2931500
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 19:13:32-07	2931501
/	203.0.113.142	GET	200 OK	2016-07-23 19:12:46-07	2931502
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-23 19:13:16-07	2931503
/	203.0.113.14	GET	200 OK	2016-07-23 19:12:52-07	2931504
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-23 19:13:50-07	2931505
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-23 19:13:39-07	2931506
/	192.0.2.13	GET	200 OK	2016-07-23 19:13:01-07	2931507
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 19:13:40-07	2931508
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-23 19:13:36-07	2931509
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 19:13:26-07	2931510
/	192.0.2.18	GET	200 OK	2016-07-23 19:13:08-07	2931511
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 19:14:07-07	2931512
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 19:13:33-07	2931513
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 19:14:05-07	2931514
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 19:13:27-07	2931515
/	198.51.100.134	GET	200 OK	2016-07-23 19:13:12-07	2931516
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-23 19:14:02-07	2931517
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-23 19:13:54-07	2931518
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-23 19:13:38-07	2931519
/	198.51.100.104	GET	200 OK	2016-07-23 19:13:15-07	2931520
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 19:13:37-07	2931521
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-23 19:14:11-07	2931522
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 19:13:38-07	2931523
/	203.0.113.35	GET	200 OK	2016-07-23 19:13:22-07	2931524
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 19:13:51-07	2931525
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 19:14:11-07	2931526
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-23 19:14:10-07	2931527
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-23 19:14:20-07	2931528
/	203.0.113.186	GET	200 OK	2016-07-23 19:13:32-07	2931529
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-23 19:14:23-07	2931530
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-23 19:13:59-07	2931531
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 19:14:01-07	2931532
/	198.51.100.33	GET	200 OK	2016-07-23 19:13:38-07	2931533
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-23 19:14:18-07	2931534
/	203.0.113.184	GET	200 OK	2016-07-23 19:13:43-07	2931535
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-23 19:14:02-07	2931536
/	203.0.113.9	GET	200 OK	2016-07-23 19:13:49-07	2931537
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 19:14:16-07	2931538
/	203.0.113.195	GET	200 OK	2016-07-23 19:13:56-07	2931539
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-23 19:14:33-07	2931540
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-23 19:14:25-07	2931541
/	198.51.100.203	GET	200 OK	2016-07-23 19:14:05-07	2931542
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-23 19:14:53-07	2931543
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 19:15:02-07	2931544
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-23 19:14:39-07	2931545
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-23 19:14:32-07	2931546
/	192.0.2.243	GET	200 OK	2016-07-23 19:14:11-07	2931547
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-23 19:15:01-07	2931548
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-23 19:15:11-07	2931549
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-23 19:15:07-07	2931550
/	203.0.113.178	GET	200 OK	2016-07-23 19:14:17-07	2931551
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-23 19:14:52-07	2931552
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-23 19:15:04-07	2931553
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-23 19:14:37-07	2931554
/	192.0.2.64	GET	200 OK	2016-07-23 19:14:27-07	2931555
/article/bad-things-gonet	192.0.2.64	GET	404 NOT FOUND	2016-07-23 19:15:11-07	2931556
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-23 19:14:50-07	2931557
/	203.0.113.129	GET	200 OK	2016-07-23 19:14:30-07	2931558
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-23 19:15:27-07	2931559
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-23 19:14:57-07	2931560
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 19:15:12-07	2931561
/	198.51.100.47	GET	200 OK	2016-07-23 19:14:34-07	2931562
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-23 19:14:51-07	2931563
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-23 19:14:55-07	2931564
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-23 19:15:05-07	2931565
/	203.0.113.148	GET	200 OK	2016-07-23 19:14:42-07	2931566
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-23 19:15:04-07	2931567
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-23 19:15:14-07	2931568
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 19:15:08-07	2931569
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-23 19:15:41-07	2931570
/	192.0.2.249	GET	200 OK	2016-07-23 19:14:48-07	2931571
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-23 19:15:04-07	2931572
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-23 19:15:16-07	2931573
/	198.51.100.198	GET	200 OK	2016-07-23 19:14:51-07	2931574
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 19:15:42-07	2931575
/	192.0.2.55	GET	200 OK	2016-07-23 19:14:52-07	2931576
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 19:15:18-07	2931577
/	192.0.2.53	GET	200 OK	2016-07-23 19:14:57-07	2931578
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-23 19:15:46-07	2931579
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 19:15:48-07	2931580
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-23 19:15:56-07	2931581
/	192.0.2.38	GET	200 OK	2016-07-23 19:15:04-07	2931582
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-23 19:15:59-07	2931583
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-23 19:15:56-07	2931584
/	198.51.100.160	GET	200 OK	2016-07-23 19:15:11-07	2931585
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-23 19:16:11-07	2931586
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-23 19:15:53-07	2931587
/	198.51.100.170	GET	200 OK	2016-07-23 19:15:14-07	2931588
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-23 19:15:36-07	2931589
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 19:16:09-07	2931590
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-23 19:15:52-07	2931591
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-23 19:15:33-07	2931592
/	192.0.2.190	GET	200 OK	2016-07-23 19:15:22-07	2931593
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-23 19:15:49-07	2931594
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 19:15:40-07	2931595
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 19:15:57-07	2931596
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 19:16:08-07	2931597
/	192.0.2.96	GET	200 OK	2016-07-23 19:15:28-07	2931598
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-23 19:15:58-07	2931599
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-23 19:16:05-07	2931600
/	192.0.2.37	GET	200 OK	2016-07-23 19:15:37-07	2931601
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-23 19:16:09-07	2931602
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-23 19:15:55-07	2931603
/	203.0.113.30	GET	200 OK	2016-07-23 21:26:40-07	2936554
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 19:15:59-07	2931604
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-23 19:16:34-07	2931605
/	203.0.113.51	GET	200 OK	2016-07-23 19:15:38-07	2931606
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-23 19:16:24-07	2931607
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-23 19:16:23-07	2931608
/	198.51.100.39	GET	200 OK	2016-07-23 19:15:39-07	2931609
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 19:16:35-07	2931610
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-23 19:16:13-07	2931611
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-23 19:16:35-07	2931612
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-23 19:16:08-07	2931613
/	192.0.2.102	GET	200 OK	2016-07-23 19:15:44-07	2931614
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-23 19:16:19-07	2931615
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-23 19:16:06-07	2931616
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 19:16:02-07	2931617
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-23 19:16:34-07	2931618
/	198.51.100.103	GET	200 OK	2016-07-23 19:15:54-07	2931619
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-23 19:16:49-07	2931620
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-23 19:16:54-07	2931621
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-23 19:16:13-07	2931622
/	203.0.113.204	GET	200 OK	2016-07-23 19:15:55-07	2931623
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-23 19:16:33-07	2931624
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-23 19:16:37-07	2931625
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 19:16:30-07	2931626
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-23 19:16:21-07	2931627
/	203.0.113.231	GET	200 OK	2016-07-23 19:15:57-07	2931628
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-23 19:16:23-07	2931629
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-23 19:16:53-07	2931630
/	192.0.2.83	GET	200 OK	2016-07-23 19:16:00-07	2931631
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 19:16:15-07	2931632
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-23 19:16:15-07	2931633
/	198.51.100.239	GET	200 OK	2016-07-23 19:16:09-07	2931634
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-23 19:17:03-07	2931635
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-23 19:16:54-07	2931636
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-23 19:16:45-07	2931637
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-23 19:16:42-07	2931638
/	203.0.113.204	GET	200 OK	2016-07-23 19:16:19-07	2931639
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-23 19:17:02-07	2931640
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-23 19:17:17-07	2931641
/	198.51.100.48	GET	200 OK	2016-07-23 19:16:22-07	2931642
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 19:17:17-07	2931643
/	198.51.100.234	GET	200 OK	2016-07-23 19:16:31-07	2931644
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-23 19:17:02-07	2931645
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-23 19:17:00-07	2931646
/	198.51.100.99	GET	200 OK	2016-07-23 19:16:32-07	2931647
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-23 19:17:04-07	2931648
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-23 19:17:21-07	2931649
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-23 19:17:07-07	2931650
/	198.51.100.193	GET	200 OK	2016-07-23 19:16:34-07	2931651
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 19:17:03-07	2931652
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 19:17:21-07	2931653
/	192.0.2.240	GET	200 OK	2016-07-23 19:16:42-07	2931654
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-23 19:17:27-07	2931655
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-23 19:17:15-07	2931656
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-23 19:17:24-07	2931657
/	192.0.2.194	GET	200 OK	2016-07-23 19:16:48-07	2931658
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-23 19:17:26-07	2931659
/	192.0.2.217	GET	200 OK	2016-07-23 19:16:50-07	2931660
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-23 19:17:10-07	2931661
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-23 19:17:15-07	2931662
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-23 19:17:45-07	2931663
/	198.51.100.76	GET	200 OK	2016-07-23 19:16:57-07	2931664
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-23 19:17:52-07	2931665
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-23 19:17:57-07	2931666
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-23 19:17:44-07	2931667
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-23 19:17:14-07	2931668
/	198.51.100.115	GET	200 OK	2016-07-23 19:17:00-07	2931669
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-23 19:17:20-07	2931670
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-23 19:17:55-07	2931671
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-23 19:17:46-07	2931672
/	192.0.2.48	GET	200 OK	2016-07-23 19:17:03-07	2931673
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-23 19:17:18-07	2931674
/	192.0.2.50	GET	200 OK	2016-07-23 19:17:10-07	2931675
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-23 19:17:38-07	2931676
/	192.0.2.203	GET	200 OK	2016-07-23 19:17:20-07	2931677
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-23 19:17:41-07	2931678
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 19:17:37-07	2931679
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-23 19:17:43-07	2931680
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-23 19:18:09-07	2931681
/	203.0.113.215	GET	200 OK	2016-07-23 19:17:29-07	2931682
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 19:18:16-07	2931683
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 19:17:56-07	2931684
/	192.0.2.127	GET	200 OK	2016-07-23 19:17:39-07	2931685
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-23 19:18:01-07	2931686
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-23 19:18:22-07	2931687
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-23 19:18:27-07	2931688
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-23 19:18:10-07	2931689
/	198.51.100.220	GET	200 OK	2016-07-23 19:17:44-07	2931690
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-23 19:18:06-07	2931691
/	192.0.2.101	GET	200 OK	2016-07-23 19:17:51-07	2931692
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 19:18:09-07	2931693
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-23 19:18:19-07	2931694
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 19:18:40-07	2931695
/	198.51.100.152	GET	200 OK	2016-07-23 19:17:53-07	2931696
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 19:18:40-07	2931697
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-23 19:18:51-07	2931698
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-23 19:18:50-07	2931699
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 19:18:09-07	2931700
/	203.0.113.3	GET	200 OK	2016-07-23 19:17:55-07	2931701
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-23 19:18:54-07	2931702
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-23 19:18:52-07	2931703
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-23 19:18:50-07	2931704
/	192.0.2.254	GET	200 OK	2016-07-23 19:18:00-07	2931705
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 19:18:16-07	2931706
/	203.0.113.170	GET	200 OK	2016-07-23 19:18:01-07	2931707
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-23 19:18:33-07	2931708
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-23 19:18:28-07	2931709
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-23 19:18:23-07	2931710
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-23 19:18:52-07	2931711
/	192.0.2.107	GET	200 OK	2016-07-23 19:18:07-07	2931712
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-23 19:18:33-07	2931713
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-23 19:18:32-07	2931714
/	192.0.2.103	GET	200 OK	2016-07-23 19:18:10-07	2931715
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-23 19:18:30-07	2931716
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-23 19:19:05-07	2931717
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-23 19:19:04-07	2931718
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-23 19:19:04-07	2931719
/	192.0.2.158	GET	200 OK	2016-07-23 19:18:11-07	2931720
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-23 19:18:50-07	2931721
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-23 19:18:43-07	2931722
/	198.51.100.172	GET	200 OK	2016-07-23 19:18:15-07	2931723
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-23 19:18:55-07	2931724
/	203.0.113.190	GET	200 OK	2016-07-23 19:18:20-07	2931725
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-23 19:19:15-07	2931726
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-23 19:18:48-07	2931727
/	198.51.100.187	GET	200 OK	2016-07-23 19:18:23-07	2931728
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-23 19:19:22-07	2931729
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 19:19:09-07	2931730
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-23 19:19:16-07	2931731
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 19:18:58-07	2931732
/	198.51.100.54	GET	200 OK	2016-07-23 19:18:26-07	2931733
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 19:18:41-07	2931734
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 19:18:48-07	2931735
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 19:19:19-07	2931736
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-23 19:19:26-07	2931737
/	192.0.2.169	GET	200 OK	2016-07-23 19:18:29-07	2931738
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-23 19:19:12-07	2931739
/	192.0.2.197	GET	200 OK	2016-07-23 19:18:34-07	2931740
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 19:19:00-07	2931741
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 19:19:17-07	2931742
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-23 19:19:29-07	2931743
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-23 19:18:56-07	2931744
/	198.51.100.60	GET	200 OK	2016-07-23 19:18:43-07	2931745
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 19:19:10-07	2931746
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-23 19:19:39-07	2931747
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-23 19:19:12-07	2931748
/	192.0.2.34	GET	200 OK	2016-07-23 19:18:46-07	2931749
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-23 19:19:43-07	2931750
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 19:19:41-07	2931751
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 19:19:33-07	2931752
/	198.51.100.43	GET	200 OK	2016-07-23 19:18:54-07	2931753
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-23 19:19:42-07	2931754
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-23 19:19:23-07	2931755
/	203.0.113.180	GET	200 OK	2016-07-23 19:19:01-07	2931756
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-23 19:19:30-07	2931757
/	203.0.113.67	GET	200 OK	2016-07-23 19:19:08-07	2931758
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 19:19:46-07	2931759
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-23 19:19:38-07	2931760
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 19:19:25-07	2931761
/	198.51.100.136	GET	200 OK	2016-07-23 19:19:12-07	2931762
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-23 19:20:07-07	2931763
/	203.0.113.182	GET	200 OK	2016-07-23 19:19:18-07	2931764
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-23 19:20:02-07	2931765
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-23 19:19:53-07	2931766
/	192.0.2.211	GET	200 OK	2016-07-23 19:19:27-07	2931767
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-23 19:20:16-07	2931768
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 19:20:10-07	2931769
/	198.51.100.207	GET	200 OK	2016-07-23 19:19:36-07	2931770
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 19:20:10-07	2931771
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-23 19:19:55-07	2931772
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-23 19:20:33-07	2931773
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-23 19:20:29-07	2931774
/	203.0.113.131	GET	200 OK	2016-07-23 19:19:37-07	2931775
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-23 19:20:23-07	2931776
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-23 19:20:15-07	2931777
/article/candidate-is-jerkq	203.0.113.131	GET	404 NOT FOUND	2016-07-23 19:19:56-07	2931778
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-23 19:20:02-07	2931779
/	192.0.2.102	GET	200 OK	2016-07-23 19:19:42-07	2931780
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-23 19:20:28-07	2931781
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 19:20:22-07	2931782
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 19:20:13-07	2931783
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-23 19:20:18-07	2931784
/	192.0.2.142	GET	200 OK	2016-07-23 19:19:47-07	2931785
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-23 19:20:20-07	2931786
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 19:20:30-07	2931787
/	198.51.100.75	GET	200 OK	2016-07-23 19:19:55-07	2931788
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-23 19:20:39-07	2931789
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-23 19:20:25-07	2931790
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-23 19:20:17-07	2931791
/	198.51.100.22	GET	200 OK	2016-07-23 19:19:57-07	2931792
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 19:20:35-07	2931793
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 19:20:15-07	2931794
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-23 19:20:55-07	2931795
/	203.0.113.51	GET	200 OK	2016-07-23 19:19:59-07	2931796
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 19:20:28-07	2931797
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-23 19:20:58-07	2931798
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-23 19:20:14-07	2931799
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-23 19:20:57-07	2931800
/	192.0.2.51	GET	200 OK	2016-07-23 19:20:05-07	2931801
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 19:20:50-07	2931802
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-23 19:20:39-07	2931803
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 19:20:33-07	2931804
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 19:21:03-07	2931805
/	192.0.2.144	GET	200 OK	2016-07-23 19:20:12-07	2931806
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-23 19:21:10-07	2931807
/	198.51.100.165	GET	200 OK	2016-07-23 19:20:21-07	2931808
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 19:20:42-07	2931809
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-23 19:20:41-07	2931810
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-23 19:21:04-07	2931811
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 19:21:21-07	2931812
/	192.0.2.250	GET	200 OK	2016-07-23 19:20:25-07	2931813
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 19:21:08-07	2931814
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-23 19:20:40-07	2931815
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-23 19:21:13-07	2931816
/	198.51.100.99	GET	200 OK	2016-07-23 19:20:32-07	2931817
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-23 19:20:57-07	2931818
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-23 19:21:30-07	2931819
/	203.0.113.83	GET	200 OK	2016-07-23 19:20:39-07	2931820
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 19:21:30-07	2931821
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-23 19:21:27-07	2931822
/	192.0.2.203	GET	200 OK	2016-07-23 19:20:49-07	2931823
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-23 19:21:48-07	2931824
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 19:21:10-07	2931825
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-23 19:21:37-07	2931826
/	203.0.113.68	GET	200 OK	2016-07-23 19:20:50-07	2931827
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-23 19:21:05-07	2931828
/	192.0.2.234	GET	200 OK	2016-07-23 19:20:53-07	2931829
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-23 19:21:09-07	2931830
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-23 19:21:24-07	2931831
/	198.51.100.142	GET	200 OK	2016-07-23 19:20:59-07	2931832
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 19:21:22-07	2931833
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 19:21:56-07	2931834
/	203.0.113.160	GET	200 OK	2016-07-23 19:21:00-07	2931835
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-23 19:21:38-07	2931836
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-23 19:21:57-07	2931837
/	198.51.100.113	GET	200 OK	2016-07-23 19:21:10-07	2931838
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 19:21:30-07	2931839
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 19:21:27-07	2931840
/	198.51.100.139	GET	200 OK	2016-07-23 19:21:12-07	2931841
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-23 19:21:47-07	2931842
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-23 19:22:12-07	2931843
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-23 19:21:54-07	2931844
/	192.0.2.66	GET	200 OK	2016-07-23 19:21:22-07	2931845
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-23 19:22:02-07	2931846
/	198.51.100.122	GET	200 OK	2016-07-23 19:21:25-07	2931847
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 19:22:21-07	2931848
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 19:21:53-07	2931849
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 19:21:45-07	2931850
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-23 19:21:44-07	2931851
/	203.0.113.250	GET	200 OK	2016-07-23 19:21:29-07	2931852
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-23 19:21:56-07	2931853
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 19:21:56-07	2931854
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 19:21:48-07	2931855
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-23 19:21:54-07	2931856
/	198.51.100.194	GET	200 OK	2016-07-23 19:21:32-07	2931857
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-23 19:21:52-07	2931858
/	198.51.100.20	GET	200 OK	2016-07-23 19:21:34-07	2931859
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-23 19:22:03-07	2931860
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-23 19:22:00-07	2931861
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-23 19:21:59-07	2931862
/	198.51.100.93	GET	200 OK	2016-07-23 19:21:37-07	2931863
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 19:22:26-07	2931864
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 19:21:53-07	2931865
/	198.51.100.232	GET	200 OK	2016-07-23 19:21:47-07	2931866
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-23 19:22:43-07	2931867
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 19:22:06-07	2931868
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-23 19:22:25-07	2931869
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-23 19:22:45-07	2931870
/	192.0.2.16	GET	200 OK	2016-07-23 19:21:49-07	2931871
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-23 19:22:22-07	2931872
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 19:22:10-07	2931873
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 19:22:38-07	2931874
/	203.0.113.64	GET	200 OK	2016-07-23 19:21:59-07	2931875
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 19:22:31-07	2931876
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 19:22:54-07	2931877
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-23 19:22:50-07	2931878
/	203.0.113.126	GET	200 OK	2016-07-23 19:22:01-07	2931879
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 19:23:01-07	2931880
/	203.0.113.54	GET	200 OK	2016-07-23 19:22:07-07	2931881
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-23 19:22:37-07	2931882
/	192.0.2.211	GET	200 OK	2016-07-23 19:22:08-07	2931883
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 19:22:30-07	2931884
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 19:22:30-07	2931885
/	203.0.113.182	GET	200 OK	2016-07-23 19:22:16-07	2931886
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 19:22:31-07	2931887
/	192.0.2.17	GET	200 OK	2016-07-23 19:22:23-07	2931888
/	203.0.113.99	GET	200 OK	2016-07-23 21:41:41-07	2937121
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-23 19:22:56-07	2931889
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-23 19:23:11-07	2931890
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-23 19:22:48-07	2931891
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-23 19:22:52-07	2931892
/	203.0.113.17	GET	200 OK	2016-07-23 19:22:31-07	2931893
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-23 19:23:06-07	2931894
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-23 19:23:04-07	2931895
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 19:23:00-07	2931896
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 19:23:11-07	2931897
/	198.51.100.146	GET	200 OK	2016-07-23 19:22:34-07	2931898
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-23 19:23:34-07	2931899
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-23 19:23:04-07	2931900
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-23 19:23:27-07	2931901
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-23 19:23:33-07	2931902
/	192.0.2.74	GET	200 OK	2016-07-23 19:22:39-07	2931903
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-23 19:23:06-07	2931904
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-23 19:23:09-07	2931905
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-23 19:22:55-07	2931906
/	192.0.2.155	GET	200 OK	2016-07-23 19:22:43-07	2931907
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 19:23:15-07	2931908
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-23 19:22:59-07	2931909
/	198.51.100.104	GET	200 OK	2016-07-23 19:22:53-07	2931910
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 19:23:30-07	2931911
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-23 19:23:42-07	2931912
/	198.51.100.207	GET	200 OK	2016-07-23 19:23:02-07	2931913
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 19:23:56-07	2931914
/	192.0.2.191	GET	200 OK	2016-07-23 19:23:08-07	2931915
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-23 19:23:34-07	2931916
/	192.0.2.141	GET	200 OK	2016-07-23 19:23:17-07	2931917
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-23 19:24:17-07	2931918
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 19:24:13-07	2931919
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-23 19:24:11-07	2931920
/	198.51.100.113	GET	200 OK	2016-07-23 19:23:20-07	2931921
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 19:23:38-07	2931922
/	203.0.113.199	GET	200 OK	2016-07-23 19:23:22-07	2931923
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-23 19:24:07-07	2931924
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-23 19:23:59-07	2931925
/	203.0.113.39	GET	200 OK	2016-07-23 19:23:28-07	2931926
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-23 19:24:04-07	2931927
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 19:23:58-07	2931928
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-23 19:23:43-07	2931929
/	192.0.2.204	GET	200 OK	2016-07-23 19:23:30-07	2931930
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-23 19:24:03-07	2931931
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-23 19:23:59-07	2931932
/	198.51.100.42	GET	200 OK	2016-07-23 19:23:39-07	2931933
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-23 19:24:00-07	2931934
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-23 19:24:31-07	2931935
/	198.51.100.60	GET	200 OK	2016-07-23 19:23:49-07	2931936
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 19:24:47-07	2931937
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 19:24:12-07	2931938
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 19:24:30-07	2931939
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-23 19:24:35-07	2931940
/	192.0.2.109	GET	200 OK	2016-07-23 19:23:53-07	2931941
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 19:24:49-07	2931942
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 19:24:41-07	2931943
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 19:24:13-07	2931944
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 19:24:39-07	2931945
/	198.51.100.68	GET	200 OK	2016-07-23 19:23:58-07	2931946
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 19:24:17-07	2931947
/	203.0.113.131	GET	200 OK	2016-07-23 19:23:59-07	2931948
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-23 19:24:35-07	2931949
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-23 19:24:57-07	2931950
/	203.0.113.232	GET	200 OK	2016-07-23 19:24:01-07	2931951
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-23 19:24:16-07	2931952
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-23 19:24:30-07	2931953
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 19:24:37-07	2931954
/	203.0.113.202	GET	200 OK	2016-07-23 19:24:06-07	2931955
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-23 19:24:44-07	2931956
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-23 19:24:46-07	2931957
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-23 19:24:34-07	2931958
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-23 19:24:34-07	2931959
/	203.0.113.89	GET	200 OK	2016-07-23 19:24:07-07	2931960
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 19:24:45-07	2931961
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 19:24:28-07	2931962
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-23 19:24:42-07	2931963
/	198.51.100.87	GET	200 OK	2016-07-23 19:24:16-07	2931964
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-23 19:24:39-07	2931965
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 19:25:00-07	2931966
/	198.51.100.16	GET	200 OK	2016-07-23 19:24:24-07	2931967
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 19:24:40-07	2931968
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 19:24:53-07	2931969
/	203.0.113.169	GET	200 OK	2016-07-23 19:24:34-07	2931970
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-23 19:24:59-07	2931971
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-23 19:25:18-07	2931972
/	192.0.2.47	GET	200 OK	2016-07-23 19:24:42-07	2931973
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-23 19:25:22-07	2931974
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-23 19:24:59-07	2931975
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-23 19:25:15-07	2931976
/	198.51.100.5	GET	200 OK	2016-07-23 19:24:45-07	2931977
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-23 19:25:31-07	2931978
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 19:25:20-07	2931979
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 19:25:32-07	2931980
/	192.0.2.50	GET	200 OK	2016-07-23 19:24:52-07	2931981
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-23 19:25:44-07	2931982
/	198.51.100.63	GET	200 OK	2016-07-23 19:24:56-07	2931983
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-23 19:25:56-07	2931984
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 19:25:45-07	2931985
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-23 19:25:47-07	2931986
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 19:25:54-07	2931987
/	192.0.2.114	GET	200 OK	2016-07-23 19:24:59-07	2931988
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 19:25:28-07	2931989
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-23 19:25:19-07	2931990
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-23 19:25:37-07	2931991
/	198.51.100.165	GET	200 OK	2016-07-23 19:25:02-07	2931992
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-23 19:25:28-07	2931993
/	198.51.100.111	GET	200 OK	2016-07-23 19:25:11-07	2931994
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-23 19:25:27-07	2931995
/	192.0.2.82	GET	200 OK	2016-07-23 19:25:20-07	2931996
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-23 19:26:09-07	2931997
/	198.51.100.210	GET	200 OK	2016-07-23 19:25:25-07	2931998
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-23 19:26:19-07	2931999
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-23 19:26:20-07	2932000
/	203.0.113.43	GET	200 OK	2016-07-23 19:25:34-07	2932001
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-23 19:26:26-07	2932002
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-23 19:26:26-07	2932003
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 19:26:03-07	2932004
/	203.0.113.250	GET	200 OK	2016-07-23 19:25:44-07	2932005
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 19:26:36-07	2932006
/	192.0.2.81	GET	200 OK	2016-07-23 19:25:50-07	2932007
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 19:26:50-07	2932008
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 19:26:06-07	2932009
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-23 19:26:24-07	2932010
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 19:26:21-07	2932011
/	192.0.2.98	GET	200 OK	2016-07-23 19:25:54-07	2932012
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 19:26:25-07	2932013
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 19:26:50-07	2932014
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-23 19:26:29-07	2932015
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-23 19:26:35-07	2932016
/	192.0.2.199	GET	200 OK	2016-07-23 19:26:01-07	2932017
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-23 19:26:26-07	2932018
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-23 19:26:59-07	2932019
/	198.51.100.22	GET	200 OK	2016-07-23 19:26:07-07	2932020
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 19:26:55-07	2932021
/	198.51.100.155	GET	200 OK	2016-07-23 19:26:14-07	2932022
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-23 19:26:57-07	2932023
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 19:26:51-07	2932024
/article/bad-things-gonel	198.51.100.155	GET	404 NOT FOUND	2016-07-23 19:26:35-07	2932025
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-23 19:26:49-07	2932026
/	198.51.100.98	GET	200 OK	2016-07-23 19:26:16-07	2932027
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-23 19:26:40-07	2932028
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 19:26:40-07	2932029
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 19:26:46-07	2932030
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 19:26:49-07	2932031
/	192.0.2.59	GET	200 OK	2016-07-23 19:26:26-07	2932032
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-23 19:27:25-07	2932033
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-23 19:27:00-07	2932034
/	198.51.100.130	GET	200 OK	2016-07-23 19:26:30-07	2932035
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-23 19:27:07-07	2932036
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 19:27:27-07	2932037
/	198.51.100.72	GET	200 OK	2016-07-23 19:26:31-07	2932038
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-23 19:27:06-07	2932039
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-23 19:27:11-07	2932040
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 19:27:23-07	2932041
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-23 19:27:27-07	2932042
/	203.0.113.241	GET	200 OK	2016-07-23 19:26:39-07	2932043
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-23 19:27:35-07	2932044
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-23 19:27:33-07	2932045
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-23 19:26:58-07	2932046
/	192.0.2.6	GET	200 OK	2016-07-23 19:26:40-07	2932047
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-23 19:27:04-07	2932048
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 19:27:03-07	2932049
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-23 19:27:29-07	2932050
/	192.0.2.238	GET	200 OK	2016-07-23 19:26:46-07	2932051
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-23 19:27:46-07	2932052
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-23 19:27:45-07	2932053
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-23 19:27:32-07	2932054
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-23 19:27:32-07	2932055
/	192.0.2.38	GET	200 OK	2016-07-23 19:26:54-07	2932056
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 19:27:38-07	2932057
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-23 19:27:22-07	2932058
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 19:27:21-07	2932059
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-23 19:27:09-07	2932060
/	203.0.113.197	GET	200 OK	2016-07-23 19:26:58-07	2932061
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-23 19:27:51-07	2932062
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 19:27:56-07	2932063
/	192.0.2.140	GET	200 OK	2016-07-23 19:27:08-07	2932064
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-23 19:27:49-07	2932065
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-23 19:27:56-07	2932066
/	198.51.100.216	GET	200 OK	2016-07-23 19:27:18-07	2932067
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-23 19:28:07-07	2932068
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-23 19:27:58-07	2932069
/	198.51.100.9	GET	200 OK	2016-07-23 19:27:25-07	2932070
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 19:27:57-07	2932071
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-23 19:27:46-07	2932072
/	192.0.2.205	GET	200 OK	2016-07-23 19:27:35-07	2932073
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 19:28:20-07	2932074
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 19:28:08-07	2932075
/	198.51.100.58	GET	200 OK	2016-07-23 19:27:45-07	2932076
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-23 19:28:19-07	2932077
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-23 19:28:15-07	2932078
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-23 19:28:12-07	2932079
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 19:28:17-07	2932080
/	198.51.100.84	GET	200 OK	2016-07-23 19:27:47-07	2932081
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 19:28:03-07	2932082
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 19:28:02-07	2932083
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 19:28:45-07	2932084
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-23 19:28:04-07	2932085
/	203.0.113.216	GET	200 OK	2016-07-23 19:27:49-07	2932086
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-23 19:28:40-07	2932087
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-23 19:28:48-07	2932088
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 19:28:04-07	2932089
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 19:28:08-07	2932090
/	198.51.100.168	GET	200 OK	2016-07-23 19:27:58-07	2932091
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-23 19:28:53-07	2932092
/	203.0.113.120	GET	200 OK	2016-07-23 19:28:03-07	2932093
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-23 19:28:49-07	2932094
/	198.51.100.225	GET	200 OK	2016-07-23 19:28:07-07	2932095
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 19:28:47-07	2932096
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-23 19:28:57-07	2932097
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 19:28:29-07	2932098
/	192.0.2.183	GET	200 OK	2016-07-23 19:28:13-07	2932099
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-23 19:28:29-07	2932100
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-23 19:28:38-07	2932101
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-23 19:28:50-07	2932102
/	198.51.100.228	GET	200 OK	2016-07-23 19:28:23-07	2932103
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-23 19:28:39-07	2932104
/	203.0.113.60	GET	200 OK	2016-07-23 19:28:28-07	2932105
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 19:28:45-07	2932106
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 19:29:09-07	2932107
/	192.0.2.134	GET	200 OK	2016-07-23 19:28:37-07	2932108
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-23 19:29:07-07	2932109
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 19:29:22-07	2932110
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-23 19:29:11-07	2932111
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 19:29:36-07	2932112
/	198.51.100.100	GET	200 OK	2016-07-23 19:28:42-07	2932113
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-23 19:29:35-07	2932114
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-23 19:29:24-07	2932115
/	198.51.100.106	GET	200 OK	2016-07-23 19:28:43-07	2932116
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 19:29:10-07	2932117
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 19:29:34-07	2932118
/	203.0.113.248	GET	200 OK	2016-07-23 19:28:50-07	2932119
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 19:29:25-07	2932120
/	203.0.113.189	GET	200 OK	2016-07-23 19:28:59-07	2932121
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-23 19:29:35-07	2932122
/	192.0.2.174	GET	200 OK	2016-07-23 19:29:09-07	2932123
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-23 19:29:51-07	2932124
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 19:29:24-07	2932125
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-23 19:29:46-07	2932126
/	203.0.113.116	GET	200 OK	2016-07-23 19:29:17-07	2932127
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-23 19:29:37-07	2932128
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-23 19:29:32-07	2932129
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-23 19:30:10-07	2932130
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-23 19:29:56-07	2932131
/	192.0.2.211	GET	200 OK	2016-07-23 19:29:26-07	2932132
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 19:30:05-07	2932133
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 19:29:41-07	2932134
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-23 19:30:02-07	2932135
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-23 19:29:47-07	2932136
/	198.51.100.119	GET	200 OK	2016-07-23 19:29:31-07	2932137
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 19:30:29-07	2932138
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-23 19:30:08-07	2932139
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-23 19:29:52-07	2932140
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-23 19:29:49-07	2932141
/	203.0.113.158	GET	200 OK	2016-07-23 19:29:38-07	2932142
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-23 19:30:09-07	2932143
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-23 19:29:58-07	2932144
/	192.0.2.126	GET	200 OK	2016-07-23 19:29:39-07	2932145
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-23 19:30:34-07	2932146
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-23 19:30:03-07	2932147
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-23 19:30:17-07	2932148
/	203.0.113.216	GET	200 OK	2016-07-23 19:29:47-07	2932149
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 19:30:47-07	2932150
/	198.51.100.158	GET	200 OK	2016-07-23 19:29:57-07	2932151
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 19:30:45-07	2932152
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 19:30:46-07	2932153
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-23 19:30:50-07	2932154
/	198.51.100.107	GET	200 OK	2016-07-23 19:30:07-07	2932155
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 19:31:00-07	2932156
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 19:30:54-07	2932157
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-23 19:30:41-07	2932158
/	203.0.113.224	GET	200 OK	2016-07-23 19:30:17-07	2932159
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-23 19:30:36-07	2932160
/	198.51.100.203	GET	200 OK	2016-07-23 19:30:23-07	2932161
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-23 19:31:21-07	2932162
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-23 19:30:42-07	2932163
/	198.51.100.80	GET	200 OK	2016-07-23 19:30:33-07	2932164
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-23 19:30:58-07	2932165
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 19:31:01-07	2932166
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-23 19:30:55-07	2932167
/	198.51.100.178	GET	200 OK	2016-07-23 19:30:41-07	2932168
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-23 19:31:36-07	2932169
/	203.0.113.106	GET	200 OK	2016-07-23 19:30:45-07	2932170
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-23 19:31:44-07	2932171
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 19:31:14-07	2932172
/	192.0.2.64	GET	200 OK	2016-07-23 19:30:55-07	2932173
/	203.0.113.158	GET	200 OK	2016-07-23 21:46:57-07	2937312
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-23 19:31:32-07	2932174
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 19:31:14-07	2932175
/	192.0.2.53	GET	200 OK	2016-07-23 19:31:05-07	2932176
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 19:31:41-07	2932177
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-23 19:31:32-07	2932178
/	203.0.113.62	GET	200 OK	2016-07-23 19:31:08-07	2932179
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-23 19:32:00-07	2932180
/	198.51.100.188	GET	200 OK	2016-07-23 19:31:11-07	2932181
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-23 19:31:48-07	2932182
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-23 19:31:26-07	2932183
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-23 19:32:05-07	2932184
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-23 19:31:57-07	2932185
/	203.0.113.54	GET	200 OK	2016-07-23 19:31:12-07	2932186
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-23 19:31:38-07	2932187
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 19:31:40-07	2932188
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 19:31:54-07	2932189
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-23 19:31:55-07	2932190
/	198.51.100.213	GET	200 OK	2016-07-23 19:31:19-07	2932191
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 19:32:04-07	2932192
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-23 19:31:52-07	2932193
/	192.0.2.92	GET	200 OK	2016-07-23 19:31:20-07	2932194
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 19:31:35-07	2932195
/	203.0.113.49	GET	200 OK	2016-07-23 19:31:29-07	2932196
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-23 19:32:03-07	2932197
/	192.0.2.227	GET	200 OK	2016-07-23 19:31:35-07	2932198
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 19:32:25-07	2932199
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-23 19:32:04-07	2932200
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 19:32:05-07	2932201
/	203.0.113.135	GET	200 OK	2016-07-23 19:31:37-07	2932202
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 19:32:29-07	2932203
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-23 19:32:08-07	2932204
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 19:31:58-07	2932205
/	198.51.100.171	GET	200 OK	2016-07-23 19:31:47-07	2932206
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-23 19:32:15-07	2932207
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-23 19:32:32-07	2932208
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-23 19:32:47-07	2932209
/	203.0.113.160	GET	200 OK	2016-07-23 19:31:54-07	2932210
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-23 19:32:16-07	2932211
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-23 19:32:09-07	2932212
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-23 19:32:31-07	2932213
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-23 19:32:16-07	2932214
/	192.0.2.49	GET	200 OK	2016-07-23 19:32:04-07	2932215
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-23 19:32:56-07	2932216
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-23 19:32:33-07	2932217
/	198.51.100.201	GET	200 OK	2016-07-23 19:32:05-07	2932218
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-23 19:32:25-07	2932219
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-23 19:32:55-07	2932220
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-23 19:32:29-07	2932221
/	203.0.113.41	GET	200 OK	2016-07-23 19:32:08-07	2932222
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-23 19:32:26-07	2932223
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-23 19:32:50-07	2932224
/	198.51.100.81	GET	200 OK	2016-07-23 19:32:12-07	2932225
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-23 19:32:35-07	2932226
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-23 19:33:07-07	2932227
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-23 19:32:28-07	2932228
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-23 19:32:29-07	2932229
/	192.0.2.144	GET	200 OK	2016-07-23 19:32:14-07	2932230
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-23 19:32:33-07	2932231
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-23 19:32:44-07	2932232
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-23 19:32:42-07	2932233
/	192.0.2.154	GET	200 OK	2016-07-23 19:32:21-07	2932234
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 19:32:51-07	2932235
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-23 19:33:07-07	2932236
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-23 19:32:39-07	2932237
/	198.51.100.226	GET	200 OK	2016-07-23 19:32:28-07	2932238
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-23 19:33:10-07	2932239
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-23 19:32:45-07	2932240
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-23 19:33:07-07	2932241
/	203.0.113.179	GET	200 OK	2016-07-23 19:32:32-07	2932242
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-23 19:33:31-07	2932243
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-23 19:33:15-07	2932244
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 19:32:52-07	2932245
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 19:33:30-07	2932246
/	203.0.113.250	GET	200 OK	2016-07-23 19:32:33-07	2932247
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 19:33:14-07	2932248
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-23 19:33:29-07	2932249
/	192.0.2.9	GET	200 OK	2016-07-23 19:32:35-07	2932250
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 19:33:32-07	2932251
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 19:32:52-07	2932252
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 19:33:02-07	2932253
/	203.0.113.250	GET	200 OK	2016-07-23 19:32:44-07	2932254
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 19:33:10-07	2932255
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 19:33:07-07	2932256
/	198.51.100.170	GET	200 OK	2016-07-23 19:32:51-07	2932257
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 19:33:41-07	2932258
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-23 19:33:38-07	2932259
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-23 19:33:08-07	2932260
/	192.0.2.152	GET	200 OK	2016-07-23 19:32:58-07	2932261
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 19:33:17-07	2932262
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-23 19:33:44-07	2932263
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 19:33:19-07	2932264
/	198.51.100.195	GET	200 OK	2016-07-23 19:33:08-07	2932265
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-23 19:33:50-07	2932266
/	198.51.100.220	GET	200 OK	2016-07-23 19:33:18-07	2932267
/	198.51.100.181	GET	200 OK	2016-07-23 21:51:26-07	2937502
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-23 19:33:46-07	2932268
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-23 19:33:54-07	2932269
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-23 19:34:12-07	2932270
/	198.51.100.32	GET	200 OK	2016-07-23 19:33:20-07	2932271
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-23 19:33:40-07	2932272
/	203.0.113.88	GET	200 OK	2016-07-23 19:33:26-07	2932273
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-23 19:33:45-07	2932274
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-23 19:33:49-07	2932275
/	192.0.2.207	GET	200 OK	2016-07-23 19:33:32-07	2932276
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-23 19:33:50-07	2932277
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-23 19:34:14-07	2932278
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-23 19:34:32-07	2932279
/	192.0.2.188	GET	200 OK	2016-07-23 19:33:41-07	2932280
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-23 19:34:10-07	2932281
/	203.0.113.52	GET	200 OK	2016-07-23 19:33:46-07	2932282
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-23 19:34:04-07	2932283
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 19:34:38-07	2932284
/	192.0.2.16	GET	200 OK	2016-07-23 19:33:47-07	2932285
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-23 19:34:16-07	2932286
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 19:34:35-07	2932287
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 19:34:18-07	2932288
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-23 19:34:20-07	2932289
/	203.0.113.187	GET	200 OK	2016-07-23 19:33:55-07	2932290
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-23 19:34:48-07	2932291
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-23 19:34:14-07	2932292
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-23 19:34:34-07	2932293
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-23 19:34:27-07	2932294
/	198.51.100.203	GET	200 OK	2016-07-23 19:33:59-07	2932295
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-23 19:34:43-07	2932296
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-23 19:34:52-07	2932297
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-23 19:34:26-07	2932298
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-23 19:34:40-07	2932299
/	203.0.113.202	GET	200 OK	2016-07-23 19:34:04-07	2932300
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-23 19:34:27-07	2932301
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-23 19:34:46-07	2932302
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-23 19:34:32-07	2932303
/	198.51.100.4	GET	200 OK	2016-07-23 19:34:10-07	2932304
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-23 19:34:51-07	2932305
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-23 19:34:51-07	2932306
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-23 19:34:29-07	2932307
/article/so-many-bearsh	198.51.100.4	GET	404 NOT FOUND	2016-07-23 19:34:44-07	2932308
/	198.51.100.206	GET	200 OK	2016-07-23 19:34:18-07	2932309
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 19:34:42-07	2932310
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 19:34:39-07	2932311
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 19:35:11-07	2932312
/	192.0.2.248	GET	200 OK	2016-07-23 19:34:19-07	2932313
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-23 19:34:59-07	2932314
/	192.0.2.217	GET	200 OK	2016-07-23 19:34:27-07	2932315
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-23 19:34:51-07	2932316
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-23 19:35:06-07	2932317
/	192.0.2.81	GET	200 OK	2016-07-23 19:34:37-07	2932318
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 19:35:23-07	2932319
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 19:35:33-07	2932320
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-23 19:35:23-07	2932321
/	198.51.100.63	GET	200 OK	2016-07-23 19:34:44-07	2932322
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 19:35:35-07	2932323
/	198.51.100.5	GET	200 OK	2016-07-23 19:34:46-07	2932324
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-23 19:35:04-07	2932325
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 19:35:44-07	2932326
/	203.0.113.215	GET	200 OK	2016-07-23 19:34:48-07	2932327
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-23 19:35:44-07	2932328
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-23 19:35:05-07	2932329
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 19:35:07-07	2932330
/	198.51.100.70	GET	200 OK	2016-07-23 19:34:53-07	2932331
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 19:35:09-07	2932332
/	203.0.113.156	GET	200 OK	2016-07-23 19:35:00-07	2932333
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-23 19:35:27-07	2932334
/	203.0.113.92	GET	200 OK	2016-07-23 19:35:10-07	2932335
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 19:35:49-07	2932336
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-23 19:35:56-07	2932337
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-23 19:35:53-07	2932338
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-23 19:35:28-07	2932339
/	198.51.100.85	GET	200 OK	2016-07-23 19:35:17-07	2932340
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-23 19:35:53-07	2932341
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-23 19:35:55-07	2932342
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-23 19:35:49-07	2932343
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-23 19:35:39-07	2932344
/	192.0.2.15	GET	200 OK	2016-07-23 19:35:20-07	2932345
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-23 19:36:01-07	2932346
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-23 19:36:16-07	2932347
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-23 19:35:48-07	2932348
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-23 19:36:12-07	2932349
/	203.0.113.121	GET	200 OK	2016-07-23 19:35:29-07	2932350
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-23 19:36:24-07	2932351
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 19:35:56-07	2932352
/	203.0.113.195	GET	200 OK	2016-07-23 19:35:34-07	2932353
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-23 19:35:51-07	2932354
/	203.0.113.129	GET	200 OK	2016-07-23 19:35:36-07	2932355
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-23 19:35:54-07	2932356
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-23 19:36:19-07	2932357
/	203.0.113.137	GET	200 OK	2016-07-23 19:35:38-07	2932358
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-23 19:36:27-07	2932359
/	198.51.100.205	GET	200 OK	2016-07-23 19:35:44-07	2932360
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 19:36:27-07	2932361
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 19:36:29-07	2932362
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-23 19:36:14-07	2932364
/	203.0.113.127	GET	200 OK	2016-07-23 19:36:00-07	2932365
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-23 19:36:35-07	2932366
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-23 19:36:28-07	2932367
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-23 19:36:36-07	2932368
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-23 19:36:26-07	2932369
/	198.51.100.67	GET	200 OK	2016-07-23 19:36:06-07	2932370
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-23 19:37:02-07	2932371
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 19:36:44-07	2932372
/	198.51.100.222	GET	200 OK	2016-07-23 19:36:07-07	2932373
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 19:36:35-07	2932374
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 19:36:49-07	2932375
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 19:36:37-07	2932376
/	192.0.2.73	GET	200 OK	2016-07-23 19:36:13-07	2932377
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 19:36:50-07	2932378
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 19:37:11-07	2932379
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 19:37:09-07	2932380
/	198.51.100.84	GET	200 OK	2016-07-23 19:36:17-07	2932381
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-23 19:37:07-07	2932382
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 19:36:59-07	2932383
/	192.0.2.120	GET	200 OK	2016-07-23 19:36:27-07	2932384
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 19:37:14-07	2932385
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-23 19:37:25-07	2932386
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-23 19:36:42-07	2932387
/	198.51.100.43	GET	200 OK	2016-07-23 19:36:36-07	2932388
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-23 19:37:30-07	2932389
/	203.0.113.249	GET	200 OK	2016-07-23 19:36:45-07	2932390
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-23 19:37:26-07	2932391
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-23 19:37:26-07	2932392
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-23 19:37:21-07	2932393
/	203.0.113.101	GET	200 OK	2016-07-23 19:36:49-07	2932394
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-23 19:37:16-07	2932395
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-23 19:37:22-07	2932396
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-23 19:37:46-07	2932397
/	203.0.113.99	GET	200 OK	2016-07-23 19:36:52-07	2932398
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 19:37:24-07	2932399
/	192.0.2.246	GET	200 OK	2016-07-23 19:37:00-07	2932400
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-23 19:37:28-07	2932401
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 19:37:58-07	2932402
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-23 19:37:48-07	2932403
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-23 19:37:56-07	2932404
/	203.0.113.167	GET	200 OK	2016-07-23 19:37:03-07	2932405
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 19:37:45-07	2932406
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-23 19:37:37-07	2932407
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 19:38:00-07	2932408
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 19:37:54-07	2932409
/	192.0.2.222	GET	200 OK	2016-07-23 19:37:11-07	2932410
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-23 19:37:39-07	2932411
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-23 19:37:38-07	2932412
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-23 19:37:56-07	2932413
/	192.0.2.196	GET	200 OK	2016-07-23 19:37:16-07	2932414
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-23 19:37:54-07	2932415
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 19:37:46-07	2932416
/	192.0.2.252	GET	200 OK	2016-07-23 19:37:26-07	2932417
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-23 19:38:22-07	2932418
/	198.51.100.184	GET	200 OK	2016-07-23 19:37:29-07	2932419
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 19:38:29-07	2932420
/	198.51.100.105	GET	200 OK	2016-07-23 19:37:30-07	2932421
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-23 19:38:15-07	2932422
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 19:38:12-07	2932423
/	198.51.100.180	GET	200 OK	2016-07-23 19:37:36-07	2932424
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-23 19:37:52-07	2932425
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-23 19:38:09-07	2932426
/	198.51.100.205	GET	200 OK	2016-07-23 19:37:41-07	2932427
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 19:37:57-07	2932428
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-23 19:37:58-07	2932429
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-23 19:38:32-07	2932430
/	198.51.100.175	GET	200 OK	2016-07-23 19:37:46-07	2932431
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-23 19:38:41-07	2932432
/	192.0.2.94	GET	200 OK	2016-07-23 19:37:52-07	2932433
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-23 19:38:52-07	2932434
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-23 19:38:35-07	2932435
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-23 19:38:31-07	2932436
/	192.0.2.80	GET	200 OK	2016-07-23 19:37:58-07	2932437
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-23 19:38:26-07	2932438
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-23 19:38:42-07	2932439
/	192.0.2.69	GET	200 OK	2016-07-23 19:38:05-07	2932440
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 19:38:54-07	2932441
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-23 19:38:24-07	2932442
/	198.51.100.64	GET	200 OK	2016-07-23 19:38:13-07	2932443
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 19:38:29-07	2932444
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 19:38:34-07	2932445
/	192.0.2.168	GET	200 OK	2016-07-23 19:38:22-07	2932446
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-23 19:38:55-07	2932447
/	203.0.113.186	GET	200 OK	2016-07-23 19:38:29-07	2932448
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-23 19:39:02-07	2932449
/	198.51.100.191	GET	200 OK	2016-07-23 19:38:30-07	2932450
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-23 19:39:24-07	2932451
/	198.51.100.73	GET	200 OK	2016-07-23 19:38:40-07	2932452
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-23 19:39:13-07	2932453
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-23 19:39:09-07	2932454
/	198.51.100.228	GET	200 OK	2016-07-23 19:38:44-07	2932455
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-23 19:39:20-07	2932456
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 19:39:29-07	2932457
/	192.0.2.200	GET	200 OK	2016-07-23 19:38:54-07	2932458
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-23 19:39:41-07	2932459
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-23 19:39:34-07	2932460
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-23 19:39:33-07	2932461
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-23 19:39:19-07	2932462
/	203.0.113.52	GET	200 OK	2016-07-23 19:38:58-07	2932463
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 19:39:17-07	2932464
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-23 19:39:35-07	2932465
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 19:39:50-07	2932466
/	192.0.2.61	GET	200 OK	2016-07-23 19:39:00-07	2932467
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 19:39:36-07	2932468
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 19:39:27-07	2932469
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 19:39:36-07	2932470
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 19:39:25-07	2932471
/	203.0.113.101	GET	200 OK	2016-07-23 19:39:02-07	2932472
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-23 19:39:25-07	2932473
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-23 19:39:46-07	2932474
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-23 19:39:58-07	2932475
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-23 19:39:22-07	2932476
/	203.0.113.132	GET	200 OK	2016-07-23 19:39:06-07	2932477
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-23 19:39:48-07	2932478
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 19:39:39-07	2932479
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 19:39:44-07	2932480
/	198.51.100.6	GET	200 OK	2016-07-23 19:39:14-07	2932481
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-23 19:40:14-07	2932482
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 19:39:50-07	2932483
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 19:39:53-07	2932484
/	203.0.113.33	GET	200 OK	2016-07-23 19:39:21-07	2932485
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-23 19:39:43-07	2932486
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-23 19:39:40-07	2932487
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-23 19:39:59-07	2932488
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-23 19:39:41-07	2932489
/	203.0.113.236	GET	200 OK	2016-07-23 19:39:25-07	2932490
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-23 19:40:23-07	2932491
/	203.0.113.176	GET	200 OK	2016-07-23 19:39:32-07	2932492
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-23 19:40:24-07	2932493
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-23 19:40:07-07	2932494
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-23 19:40:24-07	2932495
/	203.0.113.119	GET	200 OK	2016-07-23 19:39:39-07	2932496
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-23 19:40:21-07	2932497
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-23 19:40:33-07	2932498
/	203.0.113.191	GET	200 OK	2016-07-23 19:39:47-07	2932499
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-23 19:40:37-07	2932500
/	203.0.113.189	GET	200 OK	2016-07-23 19:39:51-07	2932501
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-23 19:40:39-07	2932502
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-23 19:40:35-07	2932503
/	192.0.2.172	GET	200 OK	2016-07-23 19:39:58-07	2932504
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-23 19:40:40-07	2932505
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-23 19:40:30-07	2932506
/	198.51.100.139	GET	200 OK	2016-07-23 19:40:06-07	2932507
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-23 19:40:26-07	2932508
/	198.51.100.196	GET	200 OK	2016-07-23 19:40:14-07	2932509
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-23 19:41:05-07	2932510
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-23 19:41:11-07	2932511
/	198.51.100.199	GET	200 OK	2016-07-23 19:40:21-07	2932512
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-23 19:40:38-07	2932513
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 19:41:02-07	2932514
/	203.0.113.242	GET	200 OK	2016-07-23 19:40:25-07	2932515
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-23 19:40:43-07	2932516
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 19:40:55-07	2932517
/	203.0.113.79	GET	200 OK	2016-07-23 19:40:32-07	2932518
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 19:41:01-07	2932519
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 19:41:05-07	2932520
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-23 19:40:53-07	2932521
/	203.0.113.94	GET	200 OK	2016-07-23 19:40:39-07	2932522
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-23 19:41:32-07	2932523
/	192.0.2.30	GET	200 OK	2016-07-23 19:40:48-07	2932524
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-23 19:41:22-07	2932525
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-23 19:41:48-07	2932526
/	192.0.2.175	GET	200 OK	2016-07-23 19:40:53-07	2932527
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-23 19:41:48-07	2932528
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-23 19:41:31-07	2932529
/	198.51.100.162	GET	200 OK	2016-07-23 19:40:54-07	2932530
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-23 19:41:19-07	2932531
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-23 19:41:34-07	2932532
/	198.51.100.167	GET	200 OK	2016-07-23 19:41:03-07	2932533
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-23 19:41:28-07	2932534
/	192.0.2.98	GET	200 OK	2016-07-23 19:41:07-07	2932535
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-23 19:41:29-07	2932536
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-23 19:41:33-07	2932537
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-23 19:41:57-07	2932538
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-23 19:41:31-07	2932539
/	203.0.113.177	GET	200 OK	2016-07-23 19:41:16-07	2932540
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-23 19:41:43-07	2932541
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-23 19:42:08-07	2932542
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-23 19:41:51-07	2932543
/	198.51.100.8	GET	200 OK	2016-07-23 19:41:26-07	2932544
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-23 19:42:19-07	2932545
/	198.51.100.29	GET	200 OK	2016-07-23 19:41:33-07	2932546
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-23 19:42:09-07	2932547
/	198.51.100.5	GET	200 OK	2016-07-23 19:41:34-07	2932548
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-23 19:41:59-07	2932549
/	203.0.113.1	GET	200 OK	2016-07-23 19:41:35-07	2932550
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-23 19:42:31-07	2932551
/	203.0.113.45	GET	200 OK	2016-07-23 19:41:40-07	2932552
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-23 19:42:34-07	2932553
/	192.0.2.54	GET	200 OK	2016-07-23 19:41:44-07	2932554
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-23 19:42:07-07	2932555
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 19:42:35-07	2932557
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-23 19:42:28-07	2932558
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-23 19:42:50-07	2932559
/	198.51.100.224	GET	200 OK	2016-07-23 19:42:00-07	2932560
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 19:42:52-07	2932561
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-23 19:42:48-07	2932562
/article/bears-love-berriesp	198.51.100.224	GET	404 NOT FOUND	2016-07-23 19:42:34-07	2932563
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-23 19:42:56-07	2932564
/	203.0.113.79	GET	200 OK	2016-07-23 19:42:05-07	2932565
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-23 19:42:44-07	2932566
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-23 19:43:01-07	2932567
/	192.0.2.239	GET	200 OK	2016-07-23 19:42:09-07	2932568
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-23 19:42:50-07	2932569
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-23 19:42:31-07	2932570
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-23 19:42:52-07	2932571
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-23 19:42:54-07	2932572
/	192.0.2.93	GET	200 OK	2016-07-23 19:42:19-07	2932573
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 19:42:56-07	2932574
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-23 19:42:50-07	2932575
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 19:42:48-07	2932576
/	203.0.113.243	GET	200 OK	2016-07-23 19:42:21-07	2932577
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-23 19:42:58-07	2932578
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-23 19:42:52-07	2932579
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-23 19:42:53-07	2932580
/	192.0.2.135	GET	200 OK	2016-07-23 19:42:26-07	2932581
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-23 19:42:58-07	2932582
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 19:42:59-07	2932583
/	198.51.100.139	GET	200 OK	2016-07-23 19:42:33-07	2932584
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-23 19:42:51-07	2932585
/	203.0.113.141	GET	200 OK	2016-07-23 19:42:34-07	2932586
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-23 19:43:30-07	2932587
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 19:43:28-07	2932588
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-23 19:43:26-07	2932589
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-23 19:43:07-07	2932590
/	192.0.2.166	GET	200 OK	2016-07-23 19:42:42-07	2932591
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-23 19:43:18-07	2932592
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-23 19:43:13-07	2932593
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-23 19:42:57-07	2932594
/	192.0.2.48	GET	200 OK	2016-07-23 19:42:45-07	2932595
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-23 19:43:06-07	2932596
/	198.51.100.162	GET	200 OK	2016-07-23 19:42:46-07	2932597
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-23 19:43:32-07	2932598
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 19:43:31-07	2932599
/article/media-obsessed-with-bearsz	198.51.100.162	GET	404 NOT FOUND	2016-07-23 19:43:09-07	2932600
/	192.0.2.201	GET	200 OK	2016-07-23 19:42:51-07	2932601
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-23 19:43:09-07	2932602
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-23 19:43:42-07	2932603
/	198.51.100.1	GET	200 OK	2016-07-23 19:42:57-07	2932604
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-23 19:43:16-07	2932605
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 19:43:26-07	2932606
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-23 19:43:37-07	2932607
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-23 19:43:57-07	2932608
/	192.0.2.230	GET	200 OK	2016-07-23 19:43:01-07	2932609
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-23 19:43:54-07	2932610
/	203.0.113.161	GET	200 OK	2016-07-23 19:43:02-07	2932611
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-23 19:43:32-07	2932612
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 19:43:34-07	2932613
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-23 19:43:32-07	2932614
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 19:43:43-07	2932615
/	198.51.100.60	GET	200 OK	2016-07-23 19:43:12-07	2932616
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 19:43:38-07	2932617
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 19:44:01-07	2932618
/	203.0.113.24	GET	200 OK	2016-07-23 19:43:18-07	2932619
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 19:43:36-07	2932620
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-23 19:43:43-07	2932621
/	198.51.100.160	GET	200 OK	2016-07-23 19:43:23-07	2932622
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-23 19:44:20-07	2932623
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-23 19:44:11-07	2932624
/	192.0.2.11	GET	200 OK	2016-07-23 19:43:25-07	2932625
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-23 19:44:19-07	2932626
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-23 19:43:57-07	2932627
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 19:44:01-07	2932628
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-23 19:43:56-07	2932629
/	203.0.113.32	GET	200 OK	2016-07-23 19:43:29-07	2932630
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 19:44:07-07	2932631
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-23 19:44:27-07	2932632
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 19:44:20-07	2932633
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-23 19:44:27-07	2932634
/	198.51.100.202	GET	200 OK	2016-07-23 19:43:36-07	2932635
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-23 19:44:06-07	2932636
/	192.0.2.148	GET	200 OK	2016-07-23 19:43:42-07	2932637
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 19:44:16-07	2932638
/	203.0.113.157	GET	200 OK	2016-07-23 19:43:45-07	2932639
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 19:44:28-07	2932640
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 19:44:40-07	2932641
/	203.0.113.104	GET	200 OK	2016-07-23 19:43:47-07	2932642
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-23 19:44:08-07	2932643
/	203.0.113.177	GET	200 OK	2016-07-23 19:43:52-07	2932644
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-23 19:44:13-07	2932645
/	192.0.2.7	GET	200 OK	2016-07-23 19:44:01-07	2932646
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 19:44:47-07	2932647
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-23 19:44:52-07	2932648
/	192.0.2.77	GET	200 OK	2016-07-23 19:44:03-07	2932649
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 19:44:36-07	2932650
/	192.0.2.162	GET	200 OK	2016-07-23 19:44:13-07	2932651
/	192.0.2.183	GET	200 OK	2016-07-23 22:02:52-07	2937975
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-23 19:45:13-07	2932652
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-23 19:44:56-07	2932653
/	198.51.100.23	GET	200 OK	2016-07-23 19:44:17-07	2932654
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 19:44:42-07	2932655
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 19:44:48-07	2932656
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-23 19:44:57-07	2932657
/	192.0.2.28	GET	200 OK	2016-07-23 19:44:26-07	2932658
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-23 19:44:43-07	2932659
/	192.0.2.7	GET	200 OK	2016-07-23 19:44:35-07	2932660
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-23 19:45:24-07	2932661
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 19:44:51-07	2932662
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-23 19:45:32-07	2932663
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-23 19:45:12-07	2932664
/	198.51.100.223	GET	200 OK	2016-07-23 19:44:38-07	2932665
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 19:44:59-07	2932666
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-23 19:45:18-07	2932667
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 19:45:22-07	2932668
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 19:45:37-07	2932669
/	198.51.100.30	GET	200 OK	2016-07-23 19:44:40-07	2932670
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 19:45:19-07	2932671
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 19:45:19-07	2932672
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-23 19:45:38-07	2932673
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-23 19:45:08-07	2932674
/	198.51.100.3	GET	200 OK	2016-07-23 19:44:42-07	2932675
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 19:45:23-07	2932676
/	203.0.113.20	GET	200 OK	2016-07-23 19:44:43-07	2932677
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 19:45:14-07	2932678
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-23 19:45:14-07	2932679
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 19:45:30-07	2932680
/	192.0.2.184	GET	200 OK	2016-07-23 19:44:47-07	2932681
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-23 19:45:20-07	2932682
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-23 19:45:27-07	2932683
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-23 19:45:25-07	2932684
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-23 19:45:19-07	2932685
/	198.51.100.5	GET	200 OK	2016-07-23 19:44:57-07	2932686
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 19:45:46-07	2932687
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-23 19:45:14-07	2932688
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 19:45:30-07	2932689
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 19:45:40-07	2932690
/	198.51.100.191	GET	200 OK	2016-07-23 19:44:58-07	2932691
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-23 19:45:13-07	2932692
/	198.51.100.249	GET	200 OK	2016-07-23 19:45:07-07	2932693
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-23 19:45:59-07	2932694
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-23 19:45:53-07	2932695
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-23 19:45:36-07	2932696
/	192.0.2.184	GET	200 OK	2016-07-23 19:45:12-07	2932697
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-23 19:45:58-07	2932698
/	192.0.2.181	GET	200 OK	2016-07-23 19:45:15-07	2932699
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 19:45:52-07	2932700
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-23 19:45:41-07	2932701
/	203.0.113.129	GET	200 OK	2016-07-23 19:45:20-07	2932702
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 19:46:11-07	2932703
/article/bears-love-berriesh	203.0.113.129	GET	404 NOT FOUND	2016-07-23 19:45:37-07	2932704
/	192.0.2.35	GET	200 OK	2016-07-23 19:45:21-07	2932705
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 19:45:43-07	2932706
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-23 19:45:46-07	2932707
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 19:46:06-07	2932708
/	203.0.113.149	GET	200 OK	2016-07-23 19:45:22-07	2932709
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-23 19:45:45-07	2932710
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-23 19:45:53-07	2932711
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-23 19:45:47-07	2932712
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-23 19:45:43-07	2932713
/	203.0.113.102	GET	200 OK	2016-07-23 19:45:31-07	2932714
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-23 19:45:47-07	2932715
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-23 19:45:55-07	2932716
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-23 19:46:30-07	2932717
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-23 19:46:04-07	2932718
/	203.0.113.9	GET	200 OK	2016-07-23 19:45:39-07	2932719
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-23 19:46:36-07	2932720
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-23 19:46:15-07	2932721
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-23 19:46:39-07	2932722
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-23 19:46:31-07	2932723
/	192.0.2.124	GET	200 OK	2016-07-23 19:45:47-07	2932724
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-23 19:46:16-07	2932725
/	192.0.2.16	GET	200 OK	2016-07-23 19:45:51-07	2932726
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-23 19:46:17-07	2932727
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 19:46:15-07	2932728
/	203.0.113.239	GET	200 OK	2016-07-23 19:45:56-07	2932729
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-23 19:46:17-07	2932730
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-23 19:46:55-07	2932731
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-23 19:46:56-07	2932732
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 19:46:47-07	2932733
/	192.0.2.124	GET	200 OK	2016-07-23 19:45:57-07	2932734
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-23 19:46:40-07	2932735
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-23 19:46:27-07	2932736
/	192.0.2.237	GET	200 OK	2016-07-23 19:46:01-07	2932737
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 19:46:57-07	2932738
/	192.0.2.252	GET	200 OK	2016-07-23 19:46:05-07	2932739
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-23 19:47:01-07	2932740
/	198.51.100.106	GET	200 OK	2016-07-23 19:46:10-07	2932741
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 19:46:51-07	2932742
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-23 19:46:40-07	2932743
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 19:46:49-07	2932744
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 19:46:57-07	2932745
/	192.0.2.132	GET	200 OK	2016-07-23 19:46:13-07	2932746
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-23 19:46:56-07	2932747
/	203.0.113.118	GET	200 OK	2016-07-23 19:46:16-07	2932748
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-23 19:47:00-07	2932749
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-23 19:46:53-07	2932750
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-23 19:46:35-07	2932751
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-23 19:46:53-07	2932752
/	203.0.113.207	GET	200 OK	2016-07-23 19:46:20-07	2932753
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-23 19:46:56-07	2932754
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-23 19:47:13-07	2932755
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-23 19:46:36-07	2932756
/	192.0.2.186	GET	200 OK	2016-07-23 19:46:21-07	2932757
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-23 19:46:49-07	2932758
/	203.0.113.32	GET	200 OK	2016-07-23 19:46:29-07	2932759
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-23 19:46:52-07	2932760
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-23 19:46:57-07	2932761
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-23 19:47:08-07	2932762
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-23 19:47:26-07	2932763
/	192.0.2.17	GET	200 OK	2016-07-23 19:46:38-07	2932764
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-23 19:47:30-07	2932765
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-23 19:47:27-07	2932766
/	192.0.2.84	GET	200 OK	2016-07-23 19:46:47-07	2932767
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 19:47:26-07	2932768
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 19:47:06-07	2932769
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-23 19:47:31-07	2932770
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 19:47:09-07	2932771
/	198.51.100.142	GET	200 OK	2016-07-23 19:46:51-07	2932772
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-23 19:47:35-07	2932773
/	192.0.2.120	GET	200 OK	2016-07-23 19:47:01-07	2932774
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-23 19:48:01-07	2932775
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 19:47:58-07	2932776
/	192.0.2.73	GET	200 OK	2016-07-23 19:47:11-07	2932777
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 19:47:58-07	2932778
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 19:47:57-07	2932779
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 19:48:04-07	2932780
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 19:48:11-07	2932781
/	203.0.113.6	GET	200 OK	2016-07-23 19:47:15-07	2932782
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 19:47:45-07	2932783
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-23 19:47:58-07	2932784
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-23 19:48:10-07	2932785
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 19:48:14-07	2932786
/	198.51.100.216	GET	200 OK	2016-07-23 19:47:20-07	2932787
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-23 19:48:15-07	2932788
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-23 19:48:12-07	2932789
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-23 19:47:45-07	2932790
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-23 19:47:43-07	2932791
/	192.0.2.237	GET	200 OK	2016-07-23 19:47:29-07	2932792
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-23 19:48:20-07	2932793
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 19:47:55-07	2932794
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-23 19:47:49-07	2932795
/	198.51.100.238	GET	200 OK	2016-07-23 19:47:38-07	2932796
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-23 19:48:17-07	2932797
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-23 19:48:15-07	2932798
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-23 19:48:24-07	2932799
/	203.0.113.184	GET	200 OK	2016-07-23 19:47:43-07	2932800
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 19:48:37-07	2932801
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 19:48:32-07	2932802
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 19:48:31-07	2932803
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-23 19:48:41-07	2932804
/	192.0.2.36	GET	200 OK	2016-07-23 19:47:50-07	2932805
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-23 19:48:28-07	2932806
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-23 19:48:29-07	2932807
/	198.51.100.102	GET	200 OK	2016-07-23 19:47:56-07	2932808
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 19:48:15-07	2932809
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 19:48:15-07	2932810
/	203.0.113.239	GET	200 OK	2016-07-23 19:48:02-07	2932811
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 19:48:58-07	2932812
/	203.0.113.136	GET	200 OK	2016-07-23 19:48:05-07	2932813
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-23 19:49:00-07	2932814
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-23 19:48:22-07	2932815
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-23 19:48:41-07	2932816
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 19:48:38-07	2932817
/	203.0.113.218	GET	200 OK	2016-07-23 19:48:14-07	2932818
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 19:49:05-07	2932819
/	192.0.2.123	GET	200 OK	2016-07-23 19:48:22-07	2932820
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 19:49:19-07	2932821
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-23 19:48:54-07	2932822
/	192.0.2.232	GET	200 OK	2016-07-23 19:48:24-07	2932823
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-23 19:48:55-07	2932824
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 19:48:57-07	2932825
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-23 19:49:10-07	2932826
/	203.0.113.154	GET	200 OK	2016-07-23 19:48:34-07	2932827
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-23 19:49:21-07	2932828
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-23 19:49:24-07	2932829
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-23 19:49:19-07	2932830
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-23 19:48:50-07	2932831
/	198.51.100.228	GET	200 OK	2016-07-23 19:48:37-07	2932832
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 19:49:25-07	2932833
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-23 19:49:24-07	2932834
/	198.51.100.202	GET	200 OK	2016-07-23 19:48:38-07	2932835
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-23 19:49:16-07	2932836
/	203.0.113.147	GET	200 OK	2016-07-23 19:48:41-07	2932837
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-23 19:49:20-07	2932838
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-23 19:49:17-07	2932839
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-23 19:49:27-07	2932840
/	203.0.113.54	GET	200 OK	2016-07-23 19:48:45-07	2932841
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-23 19:49:35-07	2932842
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-23 19:49:00-07	2932843
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-23 19:49:31-07	2932844
/	192.0.2.9	GET	200 OK	2016-07-23 19:48:46-07	2932845
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 19:49:10-07	2932846
/	192.0.2.52	GET	200 OK	2016-07-23 19:48:54-07	2932847
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-23 19:49:29-07	2932848
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-23 19:49:12-07	2932849
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-23 19:49:13-07	2932850
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-23 19:49:43-07	2932851
/	203.0.113.155	GET	200 OK	2016-07-23 19:49:02-07	2932852
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 19:49:32-07	2932853
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 19:49:54-07	2932854
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 19:49:33-07	2932855
/	192.0.2.97	GET	200 OK	2016-07-23 19:49:09-07	2932856
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-23 19:49:39-07	2932857
/	198.51.100.198	GET	200 OK	2016-07-23 19:49:14-07	2932858
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 19:49:38-07	2932859
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 19:50:12-07	2932860
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 19:50:12-07	2932861
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-23 19:50:07-07	2932862
/	198.51.100.128	GET	200 OK	2016-07-23 19:49:20-07	2932863
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-23 19:49:44-07	2932864
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-23 19:50:09-07	2932865
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-23 19:50:04-07	2932866
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-23 19:49:43-07	2932867
/	198.51.100.135	GET	200 OK	2016-07-23 19:49:25-07	2932868
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-23 19:49:56-07	2932869
/	198.51.100.31	GET	200 OK	2016-07-23 19:49:34-07	2932870
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 19:50:29-07	2932871
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 19:49:52-07	2932872
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-23 19:50:32-07	2932873
/	192.0.2.152	GET	200 OK	2016-07-23 19:49:38-07	2932874
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 19:50:27-07	2932875
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 19:50:21-07	2932876
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-23 19:50:32-07	2932877
/	203.0.113.99	GET	200 OK	2016-07-23 19:49:48-07	2932878
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-23 19:50:27-07	2932879
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-23 19:50:15-07	2932880
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 19:50:23-07	2932881
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 19:50:18-07	2932882
/	203.0.113.15	GET	200 OK	2016-07-23 19:49:58-07	2932883
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-23 19:50:54-07	2932884
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-23 19:50:30-07	2932885
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-23 19:50:22-07	2932886
/	198.51.100.87	GET	200 OK	2016-07-23 19:50:01-07	2932887
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-23 19:50:58-07	2932888
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 19:50:32-07	2932889
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 19:50:41-07	2932890
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 19:50:43-07	2932891
/	192.0.2.18	GET	200 OK	2016-07-23 19:50:06-07	2932892
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-23 19:50:43-07	2932893
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-23 19:50:24-07	2932894
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 19:50:52-07	2932895
/	198.51.100.61	GET	200 OK	2016-07-23 19:50:15-07	2932896
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-23 19:51:15-07	2932897
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 19:50:43-07	2932898
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-23 19:50:45-07	2932899
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 19:50:46-07	2932900
/	192.0.2.213	GET	200 OK	2016-07-23 19:50:20-07	2932901
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-23 19:50:45-07	2932902
/	192.0.2.81	GET	200 OK	2016-07-23 19:50:21-07	2932903
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-23 19:50:36-07	2932904
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 19:50:44-07	2932905
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 19:50:43-07	2932906
/	198.51.100.107	GET	200 OK	2016-07-23 19:50:29-07	2932907
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-23 19:51:20-07	2932908
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-23 19:51:18-07	2932909
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 19:51:20-07	2932910
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-23 19:51:29-07	2932911
/	198.51.100.128	GET	200 OK	2016-07-23 19:50:31-07	2932912
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-23 19:50:47-07	2932913
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-23 19:50:50-07	2932914
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-23 19:50:49-07	2932915
/	198.51.100.19	GET	200 OK	2016-07-23 19:50:38-07	2932916
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-23 19:51:25-07	2932917
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 19:51:04-07	2932918
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-23 19:50:59-07	2932919
/	203.0.113.8	GET	200 OK	2016-07-23 19:50:44-07	2932920
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-23 19:51:42-07	2932921
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-23 19:51:35-07	2932922
/	198.51.100.25	GET	200 OK	2016-07-23 19:50:53-07	2932923
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-23 19:51:35-07	2932924
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-23 19:51:50-07	2932925
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-23 19:51:29-07	2932926
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-23 19:51:25-07	2932927
/	198.51.100.238	GET	200 OK	2016-07-23 19:50:56-07	2932928
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-23 19:51:34-07	2932929
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-23 19:51:20-07	2932930
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-23 19:51:24-07	2932931
/	192.0.2.235	GET	200 OK	2016-07-23 19:51:01-07	2932932
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-23 19:51:56-07	2932933
/	203.0.113.37	GET	200 OK	2016-07-23 19:51:10-07	2932934
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-23 19:52:10-07	2932935
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 19:51:29-07	2932937
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-23 19:51:58-07	2932938
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-23 19:52:05-07	2932939
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 19:51:54-07	2932940
/	192.0.2.56	GET	200 OK	2016-07-23 19:51:17-07	2932941
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 19:52:11-07	2932942
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 19:51:53-07	2932943
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 19:52:00-07	2932944
/	198.51.100.103	GET	200 OK	2016-07-23 19:51:25-07	2932945
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-23 19:52:17-07	2932946
/	203.0.113.162	GET	200 OK	2016-07-23 19:51:27-07	2932947
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 19:52:11-07	2932948
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-23 19:51:54-07	2932949
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 19:52:05-07	2932950
/	192.0.2.155	GET	200 OK	2016-07-23 19:51:31-07	2932951
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 19:51:47-07	2932952
/	198.51.100.90	GET	200 OK	2016-07-23 19:51:39-07	2932953
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-23 19:52:17-07	2932954
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-23 19:52:36-07	2932955
/	192.0.2.168	GET	200 OK	2016-07-23 19:51:43-07	2932956
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-23 19:52:34-07	2932957
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-23 19:52:40-07	2932958
/	198.51.100.200	GET	200 OK	2016-07-23 19:51:44-07	2932959
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-23 19:52:41-07	2932960
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-23 19:52:01-07	2932961
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-23 19:52:31-07	2932962
/	203.0.113.169	GET	200 OK	2016-07-23 19:51:54-07	2932963
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-23 19:52:24-07	2932964
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-23 19:52:25-07	2932965
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-23 19:52:43-07	2932966
/	203.0.113.47	GET	200 OK	2016-07-23 19:51:58-07	2932967
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 19:52:15-07	2932968
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-23 19:52:24-07	2932969
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 19:52:13-07	2932970
/	198.51.100.111	GET	200 OK	2016-07-23 19:52:07-07	2932971
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-23 19:52:58-07	2932972
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-23 19:52:50-07	2932973
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-23 19:52:45-07	2932974
/	203.0.113.152	GET	200 OK	2016-07-23 19:52:10-07	2932975
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-23 19:52:29-07	2932976
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 19:52:59-07	2932977
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 19:52:36-07	2932978
/	203.0.113.49	GET	200 OK	2016-07-23 19:52:11-07	2932979
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-23 19:52:50-07	2932980
/	203.0.113.228	GET	200 OK	2016-07-23 19:52:21-07	2932981
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-23 19:53:20-07	2932982
/	192.0.2.161	GET	200 OK	2016-07-23 19:52:28-07	2932983
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-23 19:53:04-07	2932984
/	203.0.113.130	GET	200 OK	2016-07-23 19:52:33-07	2932985
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-23 19:53:29-07	2932986
/	203.0.113.12	GET	200 OK	2016-07-23 19:52:40-07	2932987
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-23 19:53:16-07	2932988
/	192.0.2.216	GET	200 OK	2016-07-23 19:52:46-07	2932989
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 19:53:30-07	2932990
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 19:53:03-07	2932991
/	203.0.113.207	GET	200 OK	2016-07-23 19:52:48-07	2932992
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 19:53:26-07	2932993
/	192.0.2.47	GET	200 OK	2016-07-23 19:52:49-07	2932994
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-23 19:53:42-07	2932995
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-23 19:53:49-07	2932996
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-23 19:53:23-07	2932997
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-23 19:53:44-07	2932998
/	203.0.113.217	GET	200 OK	2016-07-23 19:52:50-07	2932999
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-23 19:53:25-07	2933000
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 19:53:22-07	2933001
/	203.0.113.249	GET	200 OK	2016-07-23 19:53:00-07	2933002
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-23 19:53:31-07	2933003
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-23 19:53:27-07	2933004
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-23 19:53:24-07	2933005
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-23 19:53:16-07	2933006
/	198.51.100.97	GET	200 OK	2016-07-23 19:53:06-07	2933007
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 19:53:50-07	2933008
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-23 19:53:50-07	2933009
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-23 19:53:25-07	2933010
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-23 19:53:23-07	2933011
/	203.0.113.90	GET	200 OK	2016-07-23 19:53:12-07	2933012
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 19:53:55-07	2933013
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 19:53:29-07	2933014
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 19:53:58-07	2933015
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 19:54:08-07	2933016
/	192.0.2.219	GET	200 OK	2016-07-23 19:53:20-07	2933017
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-23 19:54:15-07	2933018
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-23 19:53:50-07	2933019
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 19:53:47-07	2933020
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-23 19:54:13-07	2933021
/	198.51.100.137	GET	200 OK	2016-07-23 19:53:30-07	2933022
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-23 19:54:10-07	2933023
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 19:54:27-07	2933024
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-23 19:53:53-07	2933025
/	203.0.113.108	GET	200 OK	2016-07-23 19:53:36-07	2933026
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-23 19:54:17-07	2933027
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-23 19:54:14-07	2933028
/	192.0.2.204	GET	200 OK	2016-07-23 19:53:43-07	2933029
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-23 19:54:42-07	2933030
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-23 19:54:29-07	2933031
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-23 19:54:11-07	2933032
/	203.0.113.163	GET	200 OK	2016-07-23 19:53:45-07	2933033
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-23 19:54:02-07	2933034
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 19:54:01-07	2933035
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 19:54:31-07	2933036
/	203.0.113.49	GET	200 OK	2016-07-23 19:53:46-07	2933037
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-23 19:54:07-07	2933038
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-23 19:54:16-07	2933039
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-23 19:54:19-07	2933040
/	203.0.113.79	GET	200 OK	2016-07-23 19:53:51-07	2933041
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-23 19:54:19-07	2933042
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-23 19:54:49-07	2933043
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-23 19:54:25-07	2933044
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-23 19:54:20-07	2933045
/	192.0.2.191	GET	200 OK	2016-07-23 19:53:59-07	2933046
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-23 19:54:56-07	2933047
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-23 19:54:41-07	2933048
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-23 19:54:43-07	2933049
/	203.0.113.41	GET	200 OK	2016-07-23 19:54:04-07	2933050
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-23 19:54:39-07	2933051
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-23 19:54:28-07	2933052
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-23 19:54:19-07	2933053
/	192.0.2.90	GET	200 OK	2016-07-23 19:54:08-07	2933054
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-23 19:54:40-07	2933055
/	192.0.2.198	GET	200 OK	2016-07-23 19:54:17-07	2933056
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-23 19:54:39-07	2933057
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-23 19:55:04-07	2933058
/	192.0.2.242	GET	200 OK	2016-07-23 19:54:21-07	2933059
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-23 19:54:52-07	2933060
/	203.0.113.229	GET	200 OK	2016-07-23 19:54:22-07	2933061
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-23 19:54:50-07	2933062
/	192.0.2.54	GET	200 OK	2016-07-23 19:54:23-07	2933063
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-23 19:55:22-07	2933064
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-23 19:55:02-07	2933065
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-23 19:55:23-07	2933066
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-23 19:55:21-07	2933067
/	203.0.113.246	GET	200 OK	2016-07-23 19:54:33-07	2933068
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-23 19:55:05-07	2933069
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-23 19:55:17-07	2933070
/	192.0.2.162	GET	200 OK	2016-07-23 19:54:37-07	2933071
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-23 19:55:19-07	2933072
/	198.51.100.194	GET	200 OK	2016-07-23 19:54:39-07	2933073
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-23 19:55:34-07	2933074
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-23 19:55:16-07	2933075
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-23 19:55:12-07	2933076
/	203.0.113.126	GET	200 OK	2016-07-23 19:54:49-07	2933077
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 19:55:17-07	2933078
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-23 19:55:31-07	2933079
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-23 19:55:21-07	2933080
/	198.51.100.222	GET	200 OK	2016-07-23 19:54:54-07	2933081
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-23 19:55:38-07	2933082
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-23 19:55:20-07	2933083
/	198.51.100.126	GET	200 OK	2016-07-23 19:54:59-07	2933084
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 19:55:42-07	2933085
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-23 19:55:26-07	2933086
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-23 19:55:16-07	2933087
/	192.0.2.105	GET	200 OK	2016-07-23 19:55:04-07	2933088
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 19:55:21-07	2933089
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-23 19:56:01-07	2933090
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-23 19:55:50-07	2933091
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-23 19:55:38-07	2933092
/	203.0.113.67	GET	200 OK	2016-07-23 19:55:11-07	2933093
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-23 19:56:09-07	2933094
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-23 19:55:47-07	2933095
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-23 19:56:02-07	2933096
/	203.0.113.36	GET	200 OK	2016-07-23 19:55:14-07	2933097
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-23 19:55:32-07	2933098
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-23 19:55:59-07	2933099
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-23 19:56:07-07	2933100
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-23 19:55:55-07	2933101
/	203.0.113.202	GET	200 OK	2016-07-23 19:55:23-07	2933102
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-23 19:55:52-07	2933103
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-23 19:56:05-07	2933104
/	192.0.2.117	GET	200 OK	2016-07-23 19:55:26-07	2933105
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 19:56:16-07	2933106
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-23 19:55:43-07	2933107
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 19:56:15-07	2933108
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-23 19:56:20-07	2933109
/	203.0.113.17	GET	200 OK	2016-07-23 19:55:34-07	2933110
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-23 19:56:26-07	2933111
/	203.0.113.22	GET	200 OK	2016-07-23 19:55:40-07	2933112
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 19:55:55-07	2933113
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-23 19:56:00-07	2933114
/	192.0.2.203	GET	200 OK	2016-07-23 19:55:47-07	2933115
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-23 19:56:45-07	2933116
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 19:56:17-07	2933117
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-23 19:56:40-07	2933118
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-23 19:56:33-07	2933119
/	203.0.113.225	GET	200 OK	2016-07-23 19:55:49-07	2933120
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-23 19:56:08-07	2933121
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 19:56:36-07	2933122
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-23 19:56:47-07	2933123
/	203.0.113.177	GET	200 OK	2016-07-23 19:55:57-07	2933124
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-23 19:56:32-07	2933125
/	203.0.113.204	GET	200 OK	2016-07-23 19:56:02-07	2933126
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-23 19:56:58-07	2933127
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-23 19:56:57-07	2933128
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-23 19:56:52-07	2933129
/	192.0.2.215	GET	200 OK	2016-07-23 19:56:10-07	2933130
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-23 19:56:41-07	2933131
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-23 19:56:34-07	2933132
/	198.51.100.224	GET	200 OK	2016-07-23 19:56:17-07	2933133
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-23 19:56:48-07	2933134
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-23 19:56:38-07	2933135
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-23 19:56:59-07	2933136
/	203.0.113.166	GET	200 OK	2016-07-23 19:56:26-07	2933137
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-23 19:56:41-07	2933138
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-23 19:57:14-07	2933139
/	203.0.113.47	GET	200 OK	2016-07-23 19:56:29-07	2933140
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-23 19:56:50-07	2933141
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 19:57:07-07	2933142
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-23 19:57:26-07	2933143
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 19:56:54-07	2933144
/	203.0.113.222	GET	200 OK	2016-07-23 19:56:37-07	2933145
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-23 19:57:24-07	2933146
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-23 19:57:31-07	2933147
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-23 19:57:30-07	2933148
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 19:57:04-07	2933149
/	192.0.2.11	GET	200 OK	2016-07-23 19:56:46-07	2933150
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-23 19:57:02-07	2933151
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 19:57:16-07	2933152
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-23 19:57:05-07	2933153
/	192.0.2.78	GET	200 OK	2016-07-23 19:56:47-07	2933154
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-23 19:57:45-07	2933155
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 19:57:11-07	2933156
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-23 19:57:25-07	2933157
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-23 19:57:14-07	2933158
/	192.0.2.167	GET	200 OK	2016-07-23 19:56:56-07	2933159
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-23 19:57:35-07	2933160
/	198.51.100.156	GET	200 OK	2016-07-23 19:57:02-07	2933161
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-23 19:57:43-07	2933162
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-23 19:57:18-07	2933163
/	192.0.2.225	GET	200 OK	2016-07-23 19:57:07-07	2933164
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-23 19:57:33-07	2933165
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-23 19:57:38-07	2933166
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-23 19:57:59-07	2933167
/	198.51.100.157	GET	200 OK	2016-07-23 19:57:17-07	2933168
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 19:57:45-07	2933169
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 19:57:38-07	2933170
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 19:58:01-07	2933171
/	192.0.2.236	GET	200 OK	2016-07-23 19:57:22-07	2933172
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-23 19:57:47-07	2933173
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 19:58:14-07	2933174
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-23 19:58:04-07	2933175
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 19:58:13-07	2933176
/	192.0.2.18	GET	200 OK	2016-07-23 19:57:31-07	2933177
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-23 19:58:19-07	2933178
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 19:57:51-07	2933179
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 19:57:49-07	2933180
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 19:57:51-07	2933181
/	192.0.2.85	GET	200 OK	2016-07-23 19:57:32-07	2933182
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 19:57:54-07	2933183
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 19:58:01-07	2933184
/	203.0.113.225	GET	200 OK	2016-07-23 19:57:40-07	2933185
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-23 19:58:04-07	2933186
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-23 19:58:22-07	2933187
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-23 19:58:27-07	2933188
/	198.51.100.99	GET	200 OK	2016-07-23 19:57:48-07	2933189
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 19:58:32-07	2933190
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-23 19:58:14-07	2933191
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 19:58:45-07	2933192
/	192.0.2.45	GET	200 OK	2016-07-23 19:57:50-07	2933193
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-23 19:58:49-07	2933194
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 19:58:13-07	2933195
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 19:58:05-07	2933196
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-23 19:58:40-07	2933197
/	192.0.2.8	GET	200 OK	2016-07-23 19:57:56-07	2933198
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-23 19:58:37-07	2933199
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-23 19:58:49-07	2933200
/	203.0.113.3	GET	200 OK	2016-07-23 19:57:57-07	2933201
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-23 19:58:31-07	2933202
/	198.51.100.89	GET	200 OK	2016-07-23 19:57:58-07	2933203
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 19:58:44-07	2933204
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-23 19:58:22-07	2933205
/	198.51.100.62	GET	200 OK	2016-07-23 19:58:01-07	2933206
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-23 19:58:40-07	2933207
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-23 19:58:57-07	2933208
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-23 19:58:17-07	2933209
/	203.0.113.198	GET	200 OK	2016-07-23 19:58:06-07	2933210
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 19:59:06-07	2933211
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-23 19:58:22-07	2933212
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-23 19:58:46-07	2933213
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-23 19:58:34-07	2933214
/	192.0.2.178	GET	200 OK	2016-07-23 19:58:08-07	2933215
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-23 19:59:00-07	2933216
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-23 19:58:33-07	2933217
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-23 19:58:51-07	2933218
/	192.0.2.102	GET	200 OK	2016-07-23 19:58:15-07	2933219
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-23 19:58:45-07	2933220
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-23 19:58:49-07	2933221
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 19:58:59-07	2933222
/	192.0.2.117	GET	200 OK	2016-07-23 19:58:23-07	2933223
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-23 19:59:09-07	2933224
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-23 19:58:54-07	2933225
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 19:59:20-07	2933226
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 19:59:07-07	2933227
/	198.51.100.165	GET	200 OK	2016-07-23 19:58:30-07	2933228
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 19:58:48-07	2933229
/	203.0.113.223	GET	200 OK	2016-07-23 19:58:31-07	2933230
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-23 19:59:30-07	2933231
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-23 19:59:18-07	2933232
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-23 19:58:49-07	2933233
/	203.0.113.213	GET	200 OK	2016-07-23 19:58:32-07	2933234
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-23 19:59:20-07	2933235
/	198.51.100.172	GET	200 OK	2016-07-23 19:58:38-07	2933236
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-23 19:58:54-07	2933237
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-23 19:59:05-07	2933238
/	192.0.2.232	GET	200 OK	2016-07-23 19:58:39-07	2933239
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-23 19:59:17-07	2933240
/	203.0.113.46	GET	200 OK	2016-07-23 19:58:43-07	2933241
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-23 19:59:33-07	2933242
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-23 19:59:17-07	2933243
/	203.0.113.129	GET	200 OK	2016-07-23 19:58:52-07	2933244
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-23 19:59:20-07	2933245
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 19:59:20-07	2933246
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-23 19:59:20-07	2933247
/	192.0.2.142	GET	200 OK	2016-07-23 19:58:57-07	2933248
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-23 19:59:49-07	2933249
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-23 19:59:54-07	2933250
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-23 19:59:42-07	2933251
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-23 19:59:21-07	2933252
/	192.0.2.157	GET	200 OK	2016-07-23 19:59:02-07	2933253
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-23 19:59:56-07	2933254
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-23 19:59:34-07	2933255
/	192.0.2.123	GET	200 OK	2016-07-23 19:59:09-07	2933256
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-23 19:59:31-07	2933257
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 19:59:24-07	2933258
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-23 20:00:09-07	2933259
/	192.0.2.157	GET	200 OK	2016-07-23 19:59:12-07	2933260
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-23 19:59:44-07	2933261
/	192.0.2.101	GET	200 OK	2016-07-23 19:59:16-07	2933262
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 19:59:33-07	2933263
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-23 19:59:39-07	2933264
/	203.0.113.38	GET	200 OK	2016-07-23 19:59:21-07	2933265
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 19:59:48-07	2933266
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-23 20:00:11-07	2933267
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 20:00:06-07	2933268
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-23 20:00:06-07	2933269
/	192.0.2.193	GET	200 OK	2016-07-23 19:59:24-07	2933270
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-23 20:00:05-07	2933271
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-23 20:00:01-07	2933272
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 20:00:03-07	2933273
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 20:00:03-07	2933274
/	192.0.2.86	GET	200 OK	2016-07-23 19:59:30-07	2933275
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-23 19:59:55-07	2933276
/	192.0.2.34	GET	200 OK	2016-07-23 19:59:39-07	2933277
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 20:00:10-07	2933278
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 20:00:04-07	2933279
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-23 20:00:22-07	2933280
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 20:00:27-07	2933281
/	203.0.113.241	GET	200 OK	2016-07-23 19:59:43-07	2933282
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-23 20:00:41-07	2933283
/	203.0.113.73	GET	200 OK	2016-07-23 19:59:44-07	2933284
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-23 20:00:15-07	2933285
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 20:00:43-07	2933286
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-23 20:00:12-07	2933287
/	192.0.2.71	GET	200 OK	2016-07-23 19:59:49-07	2933288
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-23 20:00:10-07	2933289
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-23 20:00:12-07	2933290
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-23 20:00:44-07	2933291
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-23 20:00:44-07	2933292
/	203.0.113.163	GET	200 OK	2016-07-23 19:59:51-07	2933293
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-23 20:00:14-07	2933294
/	203.0.113.107	GET	200 OK	2016-07-23 19:59:57-07	2933295
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-23 20:00:30-07	2933296
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-23 20:00:42-07	2933297
/	203.0.113.87	GET	200 OK	2016-07-23 20:00:07-07	2933298
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 20:00:50-07	2933299
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-23 20:00:59-07	2933300
/	203.0.113.18	GET	200 OK	2016-07-23 20:00:11-07	2933301
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-23 20:00:59-07	2933302
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 20:00:37-07	2933303
/	192.0.2.208	GET	200 OK	2016-07-23 20:00:16-07	2933304
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 20:00:58-07	2933305
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-23 20:00:59-07	2933306
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-23 20:00:35-07	2933307
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-23 20:00:54-07	2933308
/	198.51.100.218	GET	200 OK	2016-07-23 20:00:17-07	2933309
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-23 20:01:16-07	2933310
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-23 20:00:40-07	2933311
/	192.0.2.193	GET	200 OK	2016-07-23 20:00:20-07	2933312
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 20:01:09-07	2933313
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-23 20:01:09-07	2933314
/	198.51.100.38	GET	200 OK	2016-07-23 20:00:22-07	2933315
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 20:00:47-07	2933316
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-23 20:00:40-07	2933317
/	203.0.113.154	GET	200 OK	2016-07-23 20:00:23-07	2933318
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-23 20:01:11-07	2933319
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-23 20:01:04-07	2933320
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-23 20:01:19-07	2933321
/	203.0.113.198	GET	200 OK	2016-07-23 20:00:29-07	2933322
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 20:01:20-07	2933323
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-23 20:01:19-07	2933324
/	198.51.100.63	GET	200 OK	2016-07-23 20:00:35-07	2933325
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-23 20:01:05-07	2933326
/	203.0.113.165	GET	200 OK	2016-07-23 20:00:39-07	2933327
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-23 20:01:30-07	2933328
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-23 20:00:58-07	2933329
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 20:01:15-07	2933330
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-23 20:01:09-07	2933331
/	203.0.113.14	GET	200 OK	2016-07-23 20:00:43-07	2933332
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-23 20:01:26-07	2933333
/	203.0.113.185	GET	200 OK	2016-07-23 20:00:46-07	2933334
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-23 20:01:37-07	2933335
/	192.0.2.51	GET	200 OK	2016-07-23 20:00:55-07	2933336
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-23 20:01:17-07	2933337
/	198.51.100.242	GET	200 OK	2016-07-23 20:00:58-07	2933338
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-23 20:01:58-07	2933339
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-23 20:01:37-07	2933340
/	192.0.2.190	GET	200 OK	2016-07-23 20:00:59-07	2933341
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-23 20:01:59-07	2933342
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-23 20:01:31-07	2933343
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-23 20:01:42-07	2933344
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 20:01:22-07	2933345
/	203.0.113.68	GET	200 OK	2016-07-23 20:01:02-07	2933346
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-23 20:01:20-07	2933347
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-23 20:01:32-07	2933348
/	203.0.113.173	GET	200 OK	2016-07-23 20:01:12-07	2933349
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-23 20:01:47-07	2933350
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-23 20:01:39-07	2933351
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-23 20:02:01-07	2933352
/	192.0.2.118	GET	200 OK	2016-07-23 20:01:20-07	2933353
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-23 20:01:37-07	2933354
/	203.0.113.136	GET	200 OK	2016-07-23 20:01:24-07	2933355
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-23 20:01:49-07	2933356
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-23 20:02:10-07	2933357
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 20:02:11-07	2933358
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-23 20:01:49-07	2933359
/	198.51.100.69	GET	200 OK	2016-07-23 20:01:27-07	2933360
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-23 20:02:07-07	2933361
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-23 20:02:27-07	2933362
/	192.0.2.18	GET	200 OK	2016-07-23 20:01:37-07	2933363
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 20:02:37-07	2933364
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 20:02:12-07	2933365
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-23 20:02:17-07	2933366
/	198.51.100.104	GET	200 OK	2016-07-23 20:01:47-07	2933367
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-23 20:02:14-07	2933368
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 20:02:30-07	2933369
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-23 20:02:32-07	2933370
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-23 20:02:09-07	2933371
/	198.51.100.140	GET	200 OK	2016-07-23 20:01:48-07	2933372
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 20:02:47-07	2933373
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-23 20:02:31-07	2933374
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 20:02:13-07	2933375
/	198.51.100.57	GET	200 OK	2016-07-23 20:01:55-07	2933376
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-23 20:02:25-07	2933377
/	198.51.100.152	GET	200 OK	2016-07-23 20:01:56-07	2933378
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 20:02:23-07	2933379
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-23 20:02:49-07	2933380
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-23 20:02:52-07	2933381
/	198.51.100.9	GET	200 OK	2016-07-23 20:02:05-07	2933382
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 20:02:39-07	2933383
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 20:02:50-07	2933384
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 20:02:40-07	2933385
/	192.0.2.33	GET	200 OK	2016-07-23 20:02:14-07	2933386
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-23 20:02:53-07	2933387
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-23 20:03:03-07	2933388
/article/bad-things-goner	192.0.2.33	GET	404 NOT FOUND	2016-07-23 20:02:44-07	2933389
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-23 20:02:30-07	2933390
/	203.0.113.91	GET	200 OK	2016-07-23 20:02:15-07	2933391
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-23 20:02:48-07	2933392
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-23 20:02:43-07	2933393
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-23 20:02:47-07	2933394
/	203.0.113.117	GET	200 OK	2016-07-23 20:02:16-07	2933395
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-23 20:02:56-07	2933396
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 20:02:56-07	2933397
/	198.51.100.89	GET	200 OK	2016-07-23 20:02:25-07	2933398
/article/balloon-goons-doomedn	198.51.100.89	GET	404 NOT FOUND	2016-07-23 20:02:40-07	2933399
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 20:02:58-07	2933400
/	192.0.2.10	GET	200 OK	2016-07-23 20:02:27-07	2933401
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-23 20:02:54-07	2933402
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-23 20:03:05-07	2933403
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-23 20:02:52-07	2933404
/	192.0.2.71	GET	200 OK	2016-07-23 20:02:28-07	2933405
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-23 20:03:16-07	2933406
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-23 20:03:00-07	2933407
/	203.0.113.123	GET	200 OK	2016-07-23 20:02:33-07	2933408
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-23 20:02:52-07	2933409
/	203.0.113.182	GET	200 OK	2016-07-23 20:02:36-07	2933410
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-23 20:03:25-07	2933411
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-23 20:03:24-07	2933412
/	203.0.113.115	GET	200 OK	2016-07-23 20:02:44-07	2933413
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-23 20:03:01-07	2933414
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-23 20:03:43-07	2933415
/	192.0.2.180	GET	200 OK	2016-07-23 20:02:52-07	2933416
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-23 20:03:35-07	2933417
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-23 20:03:13-07	2933418
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 20:03:45-07	2933419
/	198.51.100.245	GET	200 OK	2016-07-23 20:02:55-07	2933420
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-23 20:03:26-07	2933421
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-23 20:03:51-07	2933422
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-23 20:03:40-07	2933423
/	192.0.2.61	GET	200 OK	2016-07-23 20:03:04-07	2933424
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-23 20:03:57-07	2933425
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-23 20:03:38-07	2933426
/	192.0.2.11	GET	200 OK	2016-07-23 20:03:14-07	2933427
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-23 20:03:34-07	2933428
/	198.51.100.61	GET	200 OK	2016-07-23 20:03:18-07	2933429
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-23 20:03:51-07	2933430
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 20:04:07-07	2933431
/	203.0.113.24	GET	200 OK	2016-07-23 20:03:19-07	2933432
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 20:04:02-07	2933433
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 20:03:52-07	2933434
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-23 20:04:08-07	2933435
/	192.0.2.213	GET	200 OK	2016-07-23 20:03:24-07	2933436
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-23 20:04:09-07	2933437
/	203.0.113.139	GET	200 OK	2016-07-23 20:03:32-07	2933438
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-23 20:04:26-07	2933439
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-23 20:03:55-07	2933440
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-23 20:03:47-07	2933441
/	203.0.113.178	GET	200 OK	2016-07-23 20:03:36-07	2933442
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-23 20:03:55-07	2933443
/	198.51.100.234	GET	200 OK	2016-07-23 20:03:46-07	2933444
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-23 20:04:11-07	2933445
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-23 20:04:09-07	2933446
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-23 20:04:27-07	2933447
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-23 20:04:24-07	2933448
/	192.0.2.212	GET	200 OK	2016-07-23 20:03:55-07	2933449
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 20:04:46-07	2933450
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-23 20:04:52-07	2933451
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-23 20:04:15-07	2933452
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 20:04:34-07	2933453
/	203.0.113.28	GET	200 OK	2016-07-23 20:03:59-07	2933454
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 20:04:24-07	2933455
/	203.0.113.64	GET	200 OK	2016-07-23 20:04:04-07	2933456
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-23 20:04:51-07	2933457
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-23 20:04:40-07	2933458
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 20:04:27-07	2933459
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-23 20:04:39-07	2933460
/	192.0.2.26	GET	200 OK	2016-07-23 20:04:11-07	2933461
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-23 20:04:57-07	2933462
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-23 20:04:58-07	2933463
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-23 20:05:06-07	2933464
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-23 20:04:59-07	2933465
/	192.0.2.205	GET	200 OK	2016-07-23 20:04:14-07	2933466
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 20:05:06-07	2933467
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 20:04:38-07	2933468
/	198.51.100.2	GET	200 OK	2016-07-23 20:04:22-07	2933469
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-23 20:04:47-07	2933470
/	203.0.113.250	GET	200 OK	2016-07-23 20:04:32-07	2933471
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 20:05:14-07	2933472
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-23 20:04:52-07	2933473
/	192.0.2.179	GET	200 OK	2016-07-23 20:04:42-07	2933474
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 20:05:25-07	2933475
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 20:05:30-07	2933476
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-23 20:05:19-07	2933477
/	198.51.100.98	GET	200 OK	2016-07-23 20:04:43-07	2933478
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 20:05:26-07	2933479
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-23 20:05:38-07	2933480
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-23 20:05:33-07	2933481
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 20:05:21-07	2933482
/	203.0.113.180	GET	200 OK	2016-07-23 20:04:49-07	2933483
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 20:05:21-07	2933484
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 20:05:34-07	2933485
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-23 20:05:13-07	2933486
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 20:05:45-07	2933487
/	203.0.113.103	GET	200 OK	2016-07-23 20:04:51-07	2933488
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-23 20:05:10-07	2933489
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-23 20:05:15-07	2933490
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-23 20:05:16-07	2933491
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-23 20:05:34-07	2933492
/	192.0.2.29	GET	200 OK	2016-07-23 20:04:58-07	2933493
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-23 20:05:15-07	2933494
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-23 20:05:20-07	2933495
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-23 20:05:51-07	2933496
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-23 20:05:28-07	2933497
/	192.0.2.5	GET	200 OK	2016-07-23 20:05:06-07	2933498
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-23 20:05:58-07	2933499
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-23 20:06:01-07	2933500
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 20:05:36-07	2933501
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 20:05:46-07	2933502
/	192.0.2.89	GET	200 OK	2016-07-23 20:05:12-07	2933503
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-23 20:05:35-07	2933504
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 20:05:45-07	2933505
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 20:05:34-07	2933506
/	198.51.100.226	GET	200 OK	2016-07-23 20:05:14-07	2933507
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-23 20:05:40-07	2933508
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-23 20:06:01-07	2933509
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-23 20:05:30-07	2933510
/	203.0.113.165	GET	200 OK	2016-07-23 20:05:17-07	2933511
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 20:05:34-07	2933512
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 20:06:09-07	2933513
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 20:05:57-07	2933514
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 20:05:55-07	2933515
/	198.51.100.9	GET	200 OK	2016-07-23 20:05:27-07	2933516
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-23 20:06:17-07	2933517
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 20:06:10-07	2933518
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-23 20:05:55-07	2933519
/	198.51.100.118	GET	200 OK	2016-07-23 20:05:29-07	2933520
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-23 20:06:25-07	2933521
/	192.0.2.71	GET	200 OK	2016-07-23 20:05:38-07	2933522
/article/so-many-bearsl	192.0.2.71	GET	404 NOT FOUND	2016-07-23 20:06:33-07	2933523
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 20:05:57-07	2933524
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-23 20:06:20-07	2933525
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-23 20:06:08-07	2933526
/	198.51.100.254	GET	200 OK	2016-07-23 20:05:44-07	2933527
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 20:06:17-07	2933528
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-23 20:06:11-07	2933529
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 20:06:18-07	2933530
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-23 20:06:20-07	2933531
/	192.0.2.143	GET	200 OK	2016-07-23 20:05:51-07	2933532
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 20:06:14-07	2933533
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-23 20:06:22-07	2933534
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-23 20:06:17-07	2933535
/	192.0.2.82	GET	200 OK	2016-07-23 20:06:01-07	2933536
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-23 20:06:53-07	2933537
/	198.51.100.54	GET	200 OK	2016-07-23 20:06:04-07	2933538
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-23 20:06:39-07	2933539
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 20:06:44-07	2933540
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-23 20:06:35-07	2933541
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-23 20:06:48-07	2933542
/	198.51.100.194	GET	200 OK	2016-07-23 20:06:06-07	2933543
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-23 20:06:24-07	2933544
/	198.51.100.125	GET	200 OK	2016-07-23 20:06:09-07	2933545
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-23 20:06:42-07	2933546
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-23 20:07:02-07	2933547
/	192.0.2.147	GET	200 OK	2016-07-23 20:06:13-07	2933548
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-23 20:07:08-07	2933549
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-23 20:07:04-07	2933550
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-23 20:07:02-07	2933551
/	198.51.100.159	GET	200 OK	2016-07-23 20:06:18-07	2933552
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-23 20:07:03-07	2933553
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-23 20:06:57-07	2933554
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-23 20:07:00-07	2933555
/	192.0.2.226	GET	200 OK	2016-07-23 20:06:19-07	2933556
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 20:06:39-07	2933557
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 20:06:54-07	2933558
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-23 20:07:14-07	2933559
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-23 20:06:37-07	2933560
/	198.51.100.249	GET	200 OK	2016-07-23 20:06:25-07	2933561
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 20:07:02-07	2933562
/	192.0.2.201	GET	200 OK	2016-07-23 20:06:33-07	2933563
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-23 20:07:02-07	2933564
/	192.0.2.143	GET	200 OK	2016-07-23 20:06:40-07	2933565
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 20:06:55-07	2933566
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 20:07:24-07	2933567
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 20:07:12-07	2933568
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-23 20:07:33-07	2933569
/	192.0.2.214	GET	200 OK	2016-07-23 20:06:42-07	2933570
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 20:07:14-07	2933571
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 20:07:33-07	2933572
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-23 20:07:05-07	2933573
/	198.51.100.162	GET	200 OK	2016-07-23 20:06:50-07	2933574
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-23 20:07:09-07	2933575
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 20:07:26-07	2933576
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 20:07:26-07	2933577
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 20:07:10-07	2933578
/	198.51.100.26	GET	200 OK	2016-07-23 20:06:56-07	2933579
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 20:07:43-07	2933580
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 20:07:51-07	2933581
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-23 20:07:30-07	2933582
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-23 20:07:21-07	2933583
/	203.0.113.88	GET	200 OK	2016-07-23 20:06:59-07	2933584
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 20:07:57-07	2933585
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 20:07:35-07	2933586
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 20:07:35-07	2933587
/	198.51.100.109	GET	200 OK	2016-07-23 20:07:04-07	2933588
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-23 20:07:49-07	2933589
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 20:08:04-07	2933590
/	203.0.113.198	GET	200 OK	2016-07-23 20:07:07-07	2933591
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 20:07:33-07	2933592
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-23 20:07:35-07	2933593
/	198.51.100.183	GET	200 OK	2016-07-23 20:07:15-07	2933594
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-23 20:07:54-07	2933595
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-23 20:07:45-07	2933596
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-23 20:07:58-07	2933597
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-23 20:08:12-07	2933598
/	203.0.113.203	GET	200 OK	2016-07-23 20:07:25-07	2933599
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-23 20:07:40-07	2933600
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-23 20:08:16-07	2933601
/	198.51.100.23	GET	200 OK	2016-07-23 20:07:29-07	2933602
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 20:08:07-07	2933603
/article/media-obsessed-with-bearsc	198.51.100.23	GET	404 NOT FOUND	2016-07-23 20:08:22-07	2933604
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 20:07:48-07	2933605
/	198.51.100.240	GET	200 OK	2016-07-23 20:07:33-07	2933606
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-23 20:08:27-07	2933607
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-23 20:08:32-07	2933608
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 20:08:13-07	2933609
/	198.51.100.160	GET	200 OK	2016-07-23 20:07:42-07	2933610
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-23 20:08:07-07	2933611
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-23 20:08:42-07	2933612
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-23 20:08:10-07	2933613
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-23 20:08:09-07	2933614
/	203.0.113.20	GET	200 OK	2016-07-23 20:07:49-07	2933615
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-23 20:08:36-07	2933616
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-23 20:08:39-07	2933617
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-23 20:08:49-07	2933618
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-23 20:08:08-07	2933619
/	203.0.113.27	GET	200 OK	2016-07-23 20:07:56-07	2933620
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-23 20:08:13-07	2933621
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-23 20:08:48-07	2933622
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 20:08:18-07	2933623
/	203.0.113.91	GET	200 OK	2016-07-23 20:08:03-07	2933624
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-23 20:08:47-07	2933625
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-23 20:08:52-07	2933626
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-23 20:08:26-07	2933627
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-23 20:08:56-07	2933628
/	198.51.100.216	GET	200 OK	2016-07-23 20:08:09-07	2933629
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 20:08:41-07	2933630
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-23 20:08:59-07	2933631
/	203.0.113.11	GET	200 OK	2016-07-23 20:08:10-07	2933632
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-23 20:08:49-07	2933633
/	192.0.2.61	GET	200 OK	2016-07-23 20:08:20-07	2933634
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 20:09:20-07	2933635
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-23 20:09:19-07	2933636
/	203.0.113.196	GET	200 OK	2016-07-23 20:08:22-07	2933637
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-23 20:08:54-07	2933638
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-23 20:09:21-07	2933639
/	192.0.2.191	GET	200 OK	2016-07-23 20:08:32-07	2933640
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-23 20:09:02-07	2933641
/	198.51.100.90	GET	200 OK	2016-07-23 20:08:39-07	2933642
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-23 20:09:23-07	2933643
/	192.0.2.36	GET	200 OK	2016-07-23 20:08:44-07	2933644
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-23 20:09:28-07	2933645
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-23 20:09:03-07	2933646
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-23 20:09:25-07	2933647
/	198.51.100.5	GET	200 OK	2016-07-23 20:08:51-07	2933648
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 20:09:17-07	2933649
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-23 20:09:32-07	2933650
/	203.0.113.235	GET	200 OK	2016-07-23 20:08:59-07	2933651
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 20:09:56-07	2933652
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-23 20:09:53-07	2933653
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-23 20:09:56-07	2933654
/	203.0.113.55	GET	200 OK	2016-07-23 20:09:08-07	2933655
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-23 20:09:27-07	2933656
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-23 20:09:56-07	2933657
/	198.51.100.99	GET	200 OK	2016-07-23 20:09:16-07	2933658
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-23 20:10:01-07	2933659
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-23 20:09:56-07	2933660
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-23 20:09:51-07	2933661
/	192.0.2.220	GET	200 OK	2016-07-23 20:09:23-07	2933662
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 20:10:19-07	2933663
/	203.0.113.149	GET	200 OK	2016-07-23 20:09:28-07	2933664
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-23 20:09:49-07	2933665
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-23 20:10:04-07	2933666
/	203.0.113.52	GET	200 OK	2016-07-23 20:09:35-07	2933667
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 20:09:51-07	2933668
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 20:09:52-07	2933669
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-23 20:09:53-07	2933670
/	192.0.2.220	GET	200 OK	2016-07-23 20:09:40-07	2933671
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-23 20:10:00-07	2933672
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-23 20:10:23-07	2933673
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-23 20:10:13-07	2933674
/	203.0.113.136	GET	200 OK	2016-07-23 20:09:41-07	2933675
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 20:10:37-07	2933676
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-23 20:10:30-07	2933677
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 20:10:18-07	2933678
/	203.0.113.167	GET	200 OK	2016-07-23 20:09:42-07	2933679
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 20:10:39-07	2933680
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-23 20:10:31-07	2933681
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 20:10:04-07	2933682
/article/bears-love-berriesn	203.0.113.167	GET	404 NOT FOUND	2016-07-23 20:10:27-07	2933683
/	198.51.100.134	GET	200 OK	2016-07-23 20:09:49-07	2933684
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 20:10:29-07	2933685
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-23 20:10:18-07	2933686
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 20:10:30-07	2933687
/	203.0.113.252	GET	200 OK	2016-07-23 20:09:50-07	2933688
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-23 20:10:47-07	2933689
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-23 20:10:48-07	2933690
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-23 20:10:42-07	2933691
/	203.0.113.106	GET	200 OK	2016-07-23 20:09:58-07	2933692
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-23 20:10:40-07	2933693
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 20:10:32-07	2933694
/	192.0.2.175	GET	200 OK	2016-07-23 20:10:03-07	2933695
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-23 20:10:49-07	2933696
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-23 20:10:41-07	2933697
/	203.0.113.66	GET	200 OK	2016-07-23 20:10:05-07	2933698
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-23 20:10:56-07	2933699
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-23 20:10:51-07	2933700
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-23 20:10:59-07	2933701
/	198.51.100.79	GET	200 OK	2016-07-23 20:10:12-07	2933702
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 20:11:12-07	2933703
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-23 20:10:30-07	2933704
/	192.0.2.200	GET	200 OK	2016-07-23 20:10:13-07	2933705
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-23 20:11:04-07	2933706
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-23 20:11:08-07	2933707
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-23 20:11:00-07	2933708
/	192.0.2.152	GET	200 OK	2016-07-23 20:10:18-07	2933709
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-23 20:10:57-07	2933710
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 20:10:57-07	2933711
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 20:10:59-07	2933712
/	203.0.113.181	GET	200 OK	2016-07-23 20:10:24-07	2933713
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-23 20:10:41-07	2933714
/	192.0.2.191	GET	200 OK	2016-07-23 20:10:32-07	2933715
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-23 20:11:07-07	2933716
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-23 20:10:47-07	2933717
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-23 20:10:55-07	2933718
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-23 20:11:16-07	2933719
/	198.51.100.220	GET	200 OK	2016-07-23 20:10:37-07	2933720
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 20:11:00-07	2933721
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-23 20:11:16-07	2933722
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-23 20:11:15-07	2933723
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 20:11:28-07	2933724
/	198.51.100.170	GET	200 OK	2016-07-23 20:10:43-07	2933725
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 20:11:20-07	2933726
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-23 20:11:13-07	2933727
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-23 20:11:06-07	2933728
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 20:11:34-07	2933729
/	203.0.113.197	GET	200 OK	2016-07-23 20:10:47-07	2933730
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 20:11:44-07	2933731
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 20:11:19-07	2933732
/	203.0.113.254	GET	200 OK	2016-07-23 20:10:53-07	2933733
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-23 20:11:30-07	2933734
/	192.0.2.154	GET	200 OK	2016-07-23 20:11:01-07	2933735
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-23 20:11:55-07	2933736
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 20:11:22-07	2933737
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 20:12:01-07	2933738
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-23 20:11:56-07	2933739
/	198.51.100.234	GET	200 OK	2016-07-23 20:11:03-07	2933740
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-23 20:11:49-07	2933741
/	192.0.2.23	GET	200 OK	2016-07-23 20:11:05-07	2933742
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 20:11:35-07	2933743
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-23 20:11:25-07	2933744
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 20:12:04-07	2933745
/	192.0.2.145	GET	200 OK	2016-07-23 20:11:11-07	2933746
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-23 20:11:30-07	2933747
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 20:12:02-07	2933748
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-23 20:11:36-07	2933749
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-23 20:11:37-07	2933750
/	198.51.100.26	GET	200 OK	2016-07-23 20:11:12-07	2933751
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-23 20:11:30-07	2933752
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-23 20:11:42-07	2933753
/	192.0.2.241	GET	200 OK	2016-07-23 20:11:17-07	2933754
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-23 20:12:16-07	2933755
/	203.0.113.224	GET	200 OK	2016-07-23 20:11:20-07	2933756
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 20:11:53-07	2933757
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 20:11:52-07	2933758
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-23 20:12:01-07	2933759
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-23 20:12:11-07	2933760
/	203.0.113.209	GET	200 OK	2016-07-23 20:11:22-07	2933761
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 20:12:22-07	2933762
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-23 20:12:11-07	2933763
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-23 20:11:58-07	2933764
/	198.51.100.181	GET	200 OK	2016-07-23 20:11:28-07	2933765
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-23 20:11:47-07	2933766
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-23 20:11:55-07	2933767
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-23 20:11:53-07	2933768
/	198.51.100.227	GET	200 OK	2016-07-23 20:11:37-07	2933769
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-23 20:11:59-07	2933770
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 20:12:18-07	2933771
/	198.51.100.217	GET	200 OK	2016-07-23 20:11:42-07	2933772
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-23 20:12:15-07	2933773
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 20:12:04-07	2933774
/	198.51.100.94	GET	200 OK	2016-07-23 20:11:45-07	2933775
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-23 20:12:45-07	2933776
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-23 20:12:34-07	2933777
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-23 20:12:20-07	2933778
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-23 20:12:04-07	2933779
/	203.0.113.53	GET	200 OK	2016-07-23 20:11:55-07	2933780
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 20:12:41-07	2933781
/	203.0.113.64	GET	200 OK	2016-07-23 20:12:03-07	2933782
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-23 20:12:34-07	2933783
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-23 20:12:40-07	2933784
/	192.0.2.234	GET	200 OK	2016-07-23 20:12:09-07	2933785
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-23 20:12:34-07	2933786
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-23 20:13:08-07	2933787
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 20:12:39-07	2933788
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-23 20:12:53-07	2933789
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 20:12:52-07	2933791
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 20:12:40-07	2933792
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 20:13:01-07	2933793
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-23 20:12:59-07	2933794
/	203.0.113.241	GET	200 OK	2016-07-23 20:12:14-07	2933795
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-23 20:12:53-07	2933796
/	198.51.100.78	GET	200 OK	2016-07-23 20:12:23-07	2933797
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-23 20:13:06-07	2933798
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-23 20:13:11-07	2933799
/	192.0.2.29	GET	200 OK	2016-07-23 20:12:27-07	2933800
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-23 20:13:15-07	2933801
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-23 20:13:11-07	2933802
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-23 20:12:49-07	2933803
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-23 20:13:02-07	2933804
/	198.51.100.39	GET	200 OK	2016-07-23 20:12:33-07	2933805
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 20:12:48-07	2933806
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-23 20:12:54-07	2933807
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 20:13:01-07	2933808
/	198.51.100.203	GET	200 OK	2016-07-23 20:12:41-07	2933809
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-23 20:13:06-07	2933810
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-23 20:13:34-07	2933811
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 20:13:06-07	2933812
/	203.0.113.53	GET	200 OK	2016-07-23 20:12:49-07	2933813
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-23 20:13:49-07	2933814
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-23 20:13:31-07	2933815
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-23 20:13:27-07	2933816
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-23 20:13:24-07	2933817
/	192.0.2.151	GET	200 OK	2016-07-23 20:12:54-07	2933818
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 20:13:29-07	2933819
/	192.0.2.186	GET	200 OK	2016-07-23 20:12:55-07	2933820
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-23 20:13:31-07	2933821
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-23 20:13:35-07	2933822
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-23 20:13:12-07	2933823
/	203.0.113.197	GET	200 OK	2016-07-23 20:13:04-07	2933824
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 20:13:46-07	2933825
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 20:13:25-07	2933826
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-23 20:13:53-07	2933827
/	192.0.2.111	GET	200 OK	2016-07-23 20:13:06-07	2933828
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 20:13:37-07	2933829
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-23 20:13:59-07	2933830
/	198.51.100.122	GET	200 OK	2016-07-23 20:13:16-07	2933831
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-23 20:13:51-07	2933832
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-23 20:13:52-07	2933833
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-23 20:14:06-07	2933834
/	192.0.2.8	GET	200 OK	2016-07-23 20:13:23-07	2933835
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-23 20:13:45-07	2933836
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-23 20:14:20-07	2933837
/	198.51.100.47	GET	200 OK	2016-07-23 20:13:33-07	2933838
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-23 20:14:28-07	2933839
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-23 20:14:12-07	2933840
/	203.0.113.13	GET	200 OK	2016-07-23 20:13:35-07	2933841
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-23 20:14:19-07	2933842
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-23 20:13:58-07	2933843
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-23 20:14:21-07	2933844
/	192.0.2.4	GET	200 OK	2016-07-23 20:13:37-07	2933845
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 20:14:19-07	2933846
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-23 20:14:25-07	2933847
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-23 20:14:22-07	2933848
/	203.0.113.238	GET	200 OK	2016-07-23 20:13:38-07	2933849
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-23 20:14:10-07	2933850
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 20:14:22-07	2933851
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-23 20:14:30-07	2933852
/	192.0.2.90	GET	200 OK	2016-07-23 20:13:41-07	2933853
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-23 20:14:41-07	2933854
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 20:13:57-07	2933855
/	192.0.2.45	GET	200 OK	2016-07-23 20:13:48-07	2933856
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-23 20:14:04-07	2933857
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 20:14:21-07	2933858
/	192.0.2.205	GET	200 OK	2016-07-23 20:13:55-07	2933859
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 20:14:27-07	2933860
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-23 20:14:49-07	2933861
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-23 20:14:25-07	2933862
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-23 20:14:24-07	2933863
/	203.0.113.225	GET	200 OK	2016-07-23 20:14:01-07	2933864
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 20:14:17-07	2933865
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 20:14:19-07	2933866
/	192.0.2.53	GET	200 OK	2016-07-23 20:14:08-07	2933867
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 20:14:45-07	2933868
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 20:14:28-07	2933869
/	192.0.2.115	GET	200 OK	2016-07-23 20:14:18-07	2933870
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-23 20:15:06-07	2933871
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 20:14:33-07	2933872
/	192.0.2.73	GET	200 OK	2016-07-23 20:14:23-07	2933873
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-23 20:15:21-07	2933874
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 20:15:14-07	2933875
/	192.0.2.139	GET	200 OK	2016-07-23 20:14:24-07	2933876
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 20:14:49-07	2933877
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-23 20:15:05-07	2933878
/	198.51.100.2	GET	200 OK	2016-07-23 20:14:32-07	2933879
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 20:15:13-07	2933880
/	198.51.100.165	GET	200 OK	2016-07-23 20:14:38-07	2933881
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 20:15:34-07	2933882
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-23 20:15:19-07	2933883
/	192.0.2.235	GET	200 OK	2016-07-23 20:14:43-07	2933884
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-23 20:15:24-07	2933885
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-23 20:14:58-07	2933886
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-23 20:15:21-07	2933887
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-23 20:15:00-07	2933888
/	198.51.100.110	GET	200 OK	2016-07-23 20:14:46-07	2933889
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 20:15:43-07	2933890
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-23 20:15:04-07	2933891
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 20:15:16-07	2933892
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 20:15:17-07	2933893
/	192.0.2.33	GET	200 OK	2016-07-23 20:14:52-07	2933894
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-23 20:15:27-07	2933895
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-23 20:15:07-07	2933896
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-23 20:15:32-07	2933897
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-23 20:15:26-07	2933898
/	192.0.2.209	GET	200 OK	2016-07-23 20:14:57-07	2933899
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 20:15:52-07	2933900
/	203.0.113.25	GET	200 OK	2016-07-23 20:15:07-07	2933901
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-23 20:15:22-07	2933902
/	198.51.100.54	GET	200 OK	2016-07-23 20:15:17-07	2933903
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 20:15:39-07	2933904
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 20:16:08-07	2933905
/	192.0.2.150	GET	200 OK	2016-07-23 20:15:20-07	2933906
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-23 20:15:35-07	2933907
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 20:15:52-07	2933908
/	203.0.113.249	GET	200 OK	2016-07-23 20:15:30-07	2933909
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 20:16:22-07	2933910
/	203.0.113.100	GET	200 OK	2016-07-23 20:15:35-07	2933911
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-23 20:16:02-07	2933912
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-23 20:16:14-07	2933913
/	198.51.100.98	GET	200 OK	2016-07-23 20:15:42-07	2933914
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-23 20:16:42-07	2933915
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-23 20:16:22-07	2933916
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 20:16:25-07	2933917
/	192.0.2.224	GET	200 OK	2016-07-23 20:15:51-07	2933918
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-23 20:16:29-07	2933919
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-23 20:16:48-07	2933920
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-23 20:16:48-07	2933921
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-23 20:16:45-07	2933922
/	203.0.113.27	GET	200 OK	2016-07-23 20:15:54-07	2933923
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 20:16:15-07	2933924
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-23 20:16:52-07	2933925
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 20:16:41-07	2933926
/	192.0.2.51	GET	200 OK	2016-07-23 20:15:58-07	2933927
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 20:16:39-07	2933928
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 20:16:14-07	2933929
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-23 20:16:41-07	2933930
/	203.0.113.143	GET	200 OK	2016-07-23 20:16:03-07	2933931
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-23 20:16:30-07	2933932
/	198.51.100.247	GET	200 OK	2016-07-23 20:16:08-07	2933933
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-23 20:16:37-07	2933934
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 20:16:27-07	2933935
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-23 20:16:39-07	2933936
/	198.51.100.65	GET	200 OK	2016-07-23 20:16:18-07	2933937
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 20:16:37-07	2933938
/	198.51.100.116	GET	200 OK	2016-07-23 20:16:27-07	2933939
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-23 20:17:04-07	2933940
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-23 20:17:03-07	2933941
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-23 20:17:01-07	2933942
/	203.0.113.59	GET	200 OK	2016-07-23 20:16:30-07	2933943
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 20:16:45-07	2933944
/	203.0.113.179	GET	200 OK	2016-07-23 20:16:40-07	2933945
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-23 20:17:10-07	2933946
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 20:17:22-07	2933947
/	203.0.113.225	GET	200 OK	2016-07-23 20:16:47-07	2933948
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-23 20:17:02-07	2933949
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-23 20:17:02-07	2933950
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 20:17:37-07	2933951
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-23 20:17:37-07	2933952
/	192.0.2.129	GET	200 OK	2016-07-23 20:16:50-07	2933953
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-23 20:17:12-07	2933954
/	198.51.100.184	GET	200 OK	2016-07-23 20:16:59-07	2933955
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 20:17:21-07	2933956
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-23 20:17:36-07	2933957
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 20:17:22-07	2933958
/	198.51.100.66	GET	200 OK	2016-07-23 20:17:09-07	2933959
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 20:17:56-07	2933960
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 20:17:56-07	2933961
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-23 20:17:43-07	2933962
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-23 20:17:43-07	2933963
/	198.51.100.41	GET	200 OK	2016-07-23 20:17:19-07	2933964
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 20:17:59-07	2933965
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-23 20:17:43-07	2933966
/	203.0.113.194	GET	200 OK	2016-07-23 20:17:23-07	2933967
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-23 20:18:10-07	2933968
/	198.51.100.149	GET	200 OK	2016-07-23 20:17:29-07	2933969
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-23 20:18:13-07	2933970
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-23 20:17:53-07	2933971
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-23 20:18:10-07	2933972
/	203.0.113.208	GET	200 OK	2016-07-23 20:17:32-07	2933973
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-23 20:18:28-07	2933974
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-23 20:18:31-07	2933975
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 20:18:23-07	2933976
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 20:18:03-07	2933977
/	203.0.113.80	GET	200 OK	2016-07-23 20:17:33-07	2933978
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 20:18:16-07	2933979
/	198.51.100.121	GET	200 OK	2016-07-23 20:17:39-07	2933980
/	203.0.113.126	GET	200 OK	2016-07-23 22:08:10-07	2938166
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 20:17:56-07	2933981
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-23 20:17:57-07	2933982
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-23 20:18:21-07	2933983
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 20:17:57-07	2933984
/	198.51.100.10	GET	200 OK	2016-07-23 20:17:48-07	2933985
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-23 20:18:29-07	2933986
/	192.0.2.180	GET	200 OK	2016-07-23 20:17:49-07	2933987
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 20:18:43-07	2933988
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-23 20:18:08-07	2933989
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 20:18:21-07	2933990
/	198.51.100.233	GET	200 OK	2016-07-23 20:17:57-07	2933991
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-23 20:18:30-07	2933992
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-23 20:18:31-07	2933993
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-23 20:18:30-07	2933994
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-23 20:18:13-07	2933995
/	198.51.100.137	GET	200 OK	2016-07-23 20:18:05-07	2933996
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-23 20:19:02-07	2933997
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-23 20:18:31-07	2933998
/	198.51.100.37	GET	200 OK	2016-07-23 20:18:07-07	2933999
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-23 20:18:33-07	2934000
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 20:18:59-07	2934001
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 20:18:56-07	2934002
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 20:18:44-07	2934003
/	198.51.100.66	GET	200 OK	2016-07-23 20:18:09-07	2934004
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-23 20:19:07-07	2934005
/	203.0.113.180	GET	200 OK	2016-07-23 20:18:16-07	2934006
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-23 20:18:50-07	2934007
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 20:18:38-07	2934008
/	203.0.113.45	GET	200 OK	2016-07-23 20:18:25-07	2934009
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-23 20:18:57-07	2934010
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 20:19:09-07	2934011
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-23 20:18:49-07	2934012
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-23 20:19:02-07	2934013
/	198.51.100.155	GET	200 OK	2016-07-23 20:18:27-07	2934014
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 20:19:21-07	2934015
/	192.0.2.151	GET	200 OK	2016-07-23 20:18:30-07	2934016
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 20:18:54-07	2934017
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-23 20:19:18-07	2934018
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-23 20:18:56-07	2934019
/	192.0.2.251	GET	200 OK	2016-07-23 20:18:37-07	2934020
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-23 20:19:00-07	2934021
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 20:19:03-07	2934022
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-23 20:19:21-07	2934023
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-23 20:19:36-07	2934024
/	203.0.113.77	GET	200 OK	2016-07-23 20:18:47-07	2934025
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-23 20:19:09-07	2934026
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 20:19:47-07	2934027
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 20:19:24-07	2934028
/	203.0.113.13	GET	200 OK	2016-07-23 20:18:51-07	2934029
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-23 20:19:20-07	2934030
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-23 20:19:44-07	2934031
/	198.51.100.174	GET	200 OK	2016-07-23 20:18:54-07	2934032
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 20:19:11-07	2934033
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 20:19:30-07	2934034
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-23 20:19:13-07	2934035
/	198.51.100.105	GET	200 OK	2016-07-23 20:19:00-07	2934036
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 20:19:48-07	2934037
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 20:19:29-07	2934038
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 20:19:34-07	2934039
/	198.51.100.77	GET	200 OK	2016-07-23 20:19:06-07	2934040
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-23 20:19:36-07	2934041
/	198.51.100.209	GET	200 OK	2016-07-23 20:19:12-07	2934042
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-23 20:19:32-07	2934043
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 20:19:45-07	2934044
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 20:19:40-07	2934045
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-23 20:20:09-07	2934046
/	203.0.113.5	GET	200 OK	2016-07-23 20:19:20-07	2934047
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-23 20:20:10-07	2934048
/	192.0.2.238	GET	200 OK	2016-07-23 20:19:26-07	2934049
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-23 20:20:17-07	2934050
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-23 20:20:06-07	2934051
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-23 20:20:25-07	2934052
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-23 20:20:10-07	2934053
/	192.0.2.38	GET	200 OK	2016-07-23 20:19:35-07	2934054
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-23 20:19:55-07	2934055
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-23 20:20:14-07	2934056
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-23 20:20:17-07	2934057
/	203.0.113.172	GET	200 OK	2016-07-23 20:19:38-07	2934058
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-23 20:20:11-07	2934059
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-23 20:20:20-07	2934060
/	192.0.2.90	GET	200 OK	2016-07-23 20:19:42-07	2934061
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-23 20:20:25-07	2934062
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-23 20:20:34-07	2934063
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 20:19:59-07	2934064
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 20:20:10-07	2934065
/	198.51.100.16	GET	200 OK	2016-07-23 20:19:52-07	2934066
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-23 20:20:40-07	2934067
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 20:20:45-07	2934068
/	203.0.113.40	GET	200 OK	2016-07-23 20:19:59-07	2934069
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-23 20:20:33-07	2934070
/	192.0.2.197	GET	200 OK	2016-07-23 20:20:08-07	2934071
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 20:20:29-07	2934072
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-23 20:20:37-07	2934073
/	192.0.2.167	GET	200 OK	2016-07-23 20:20:18-07	2934074
/	198.51.100.19	GET	200 OK	2016-07-23 22:30:58-07	2939112
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 20:20:44-07	2934075
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 20:20:55-07	2934076
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-23 20:21:03-07	2934077
/	198.51.100.17	GET	200 OK	2016-07-23 20:20:27-07	2934078
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-23 20:20:46-07	2934079
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-23 20:21:09-07	2934080
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-23 20:20:42-07	2934081
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 20:21:14-07	2934082
/	192.0.2.50	GET	200 OK	2016-07-23 20:20:30-07	2934083
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-23 20:21:18-07	2934084
/	192.0.2.194	GET	200 OK	2016-07-23 20:20:35-07	2934085
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-23 20:20:59-07	2934086
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-23 20:21:10-07	2934087
/	192.0.2.5	GET	200 OK	2016-07-23 20:20:37-07	2934088
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-23 20:21:29-07	2934089
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 20:20:57-07	2934090
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-23 20:21:34-07	2934091
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-23 20:21:37-07	2934092
/	198.51.100.239	GET	200 OK	2016-07-23 20:20:42-07	2934093
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-23 20:21:25-07	2934094
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-23 20:21:40-07	2934095
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-23 20:21:39-07	2934096
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-23 20:21:14-07	2934097
/	198.51.100.74	GET	200 OK	2016-07-23 20:20:43-07	2934098
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 20:21:03-07	2934099
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-23 20:21:24-07	2934100
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-23 20:21:09-07	2934101
/	198.51.100.113	GET	200 OK	2016-07-23 20:20:49-07	2934102
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-23 20:21:29-07	2934103
/	203.0.113.35	GET	200 OK	2016-07-23 20:20:58-07	2934104
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 20:21:54-07	2934105
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 20:21:44-07	2934106
/	192.0.2.162	GET	200 OK	2016-07-23 20:21:08-07	2934107
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-23 20:21:34-07	2934108
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-23 20:22:05-07	2934109
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-23 20:21:45-07	2934110
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 20:21:49-07	2934111
/	203.0.113.58	GET	200 OK	2016-07-23 20:21:16-07	2934112
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 20:21:57-07	2934113
/	203.0.113.230	GET	200 OK	2016-07-23 20:21:25-07	2934114
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-23 20:21:58-07	2934115
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 20:21:55-07	2934116
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-23 20:21:56-07	2934117
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 20:21:53-07	2934118
/	203.0.113.21	GET	200 OK	2016-07-23 20:21:26-07	2934119
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-23 20:22:20-07	2934120
/	198.51.100.128	GET	200 OK	2016-07-23 20:21:32-07	2934121
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-23 20:22:03-07	2934122
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-23 20:21:50-07	2934123
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-23 20:21:47-07	2934124
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-23 20:22:02-07	2934125
/	192.0.2.219	GET	200 OK	2016-07-23 20:21:33-07	2934126
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 20:22:13-07	2934127
/	198.51.100.128	GET	200 OK	2016-07-23 20:21:34-07	2934128
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-23 20:22:07-07	2934129
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-23 20:22:11-07	2934130
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-23 20:22:10-07	2934131
/	192.0.2.228	GET	200 OK	2016-07-23 20:21:43-07	2934132
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-23 20:22:35-07	2934133
/	203.0.113.248	GET	200 OK	2016-07-23 20:21:48-07	2934134
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-23 20:22:26-07	2934135
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-23 20:22:04-07	2934136
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-23 20:22:14-07	2934137
/	203.0.113.72	GET	200 OK	2016-07-23 20:21:52-07	2934138
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-23 20:22:14-07	2934139
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-23 20:22:14-07	2934140
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-23 20:22:24-07	2934141
/	192.0.2.32	GET	200 OK	2016-07-23 20:22:00-07	2934142
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-23 20:22:52-07	2934143
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 20:22:57-07	2934144
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-23 20:22:17-07	2934145
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-23 20:22:35-07	2934146
/	203.0.113.225	GET	200 OK	2016-07-23 20:22:04-07	2934147
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-23 20:23:04-07	2934148
/	203.0.113.62	GET	200 OK	2016-07-23 20:22:12-07	2934149
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-23 20:22:55-07	2934150
/	198.51.100.110	GET	200 OK	2016-07-23 20:22:13-07	2934151
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 20:23:11-07	2934152
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-23 20:22:39-07	2934153
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-23 20:22:43-07	2934154
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 20:22:55-07	2934155
/	192.0.2.79	GET	200 OK	2016-07-23 20:22:18-07	2934156
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 20:23:17-07	2934157
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-23 20:23:12-07	2934158
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 20:23:15-07	2934159
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 20:22:59-07	2934160
/	203.0.113.70	GET	200 OK	2016-07-23 20:22:28-07	2934161
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 20:23:05-07	2934162
/	203.0.113.144	GET	200 OK	2016-07-23 20:22:34-07	2934163
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 20:23:27-07	2934164
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-23 20:23:21-07	2934165
/	203.0.113.193	GET	200 OK	2016-07-23 20:22:38-07	2934166
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-23 20:23:26-07	2934167
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 20:23:35-07	2934168
/	198.51.100.191	GET	200 OK	2016-07-23 20:22:43-07	2934169
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 20:23:25-07	2934170
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-23 20:23:32-07	2934171
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-23 20:23:18-07	2934172
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-23 20:23:33-07	2934173
/	203.0.113.3	GET	200 OK	2016-07-23 20:22:49-07	2934174
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-23 20:23:47-07	2934175
/	203.0.113.194	GET	200 OK	2016-07-23 20:22:57-07	2934176
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-23 20:23:15-07	2934177
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-23 20:23:15-07	2934178
/	198.51.100.65	GET	200 OK	2016-07-23 20:23:06-07	2934179
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 20:23:53-07	2934180
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 20:23:52-07	2934181
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 20:23:48-07	2934182
/	192.0.2.171	GET	200 OK	2016-07-23 20:23:16-07	2934183
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-23 20:23:47-07	2934184
/	203.0.113.58	GET	200 OK	2016-07-23 20:23:19-07	2934185
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 20:24:04-07	2934186
/	192.0.2.190	GET	200 OK	2016-07-23 20:23:28-07	2934187
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-23 20:24:21-07	2934188
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-23 20:23:46-07	2934189
/	203.0.113.52	GET	200 OK	2016-07-23 20:23:35-07	2934190
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-23 20:24:17-07	2934191
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 20:24:35-07	2934192
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-23 20:24:04-07	2934193
/	192.0.2.129	GET	200 OK	2016-07-23 20:23:41-07	2934194
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-23 20:24:01-07	2934195
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-23 20:24:37-07	2934196
/	203.0.113.234	GET	200 OK	2016-07-23 20:23:50-07	2934197
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-23 20:24:19-07	2934198
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-23 20:24:27-07	2934199
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-23 20:24:26-07	2934200
/	192.0.2.154	GET	200 OK	2016-07-23 20:23:57-07	2934201
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-23 20:24:15-07	2934202
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-23 20:24:16-07	2934203
/	198.51.100.190	GET	200 OK	2016-07-23 20:24:00-07	2934204
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-23 20:24:17-07	2934205
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-23 20:24:21-07	2934206
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 20:24:38-07	2934207
/	198.51.100.187	GET	200 OK	2016-07-23 20:24:04-07	2934208
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 20:24:42-07	2934209
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-23 20:24:57-07	2934210
/	203.0.113.28	GET	200 OK	2016-07-23 20:24:12-07	2934211
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-23 20:25:00-07	2934212
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-23 20:25:05-07	2934213
/	198.51.100.104	GET	200 OK	2016-07-23 20:24:13-07	2934214
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-23 20:25:05-07	2934215
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-23 20:25:04-07	2934216
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-23 20:24:33-07	2934217
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 20:24:59-07	2934218
/	203.0.113.24	GET	200 OK	2016-07-23 20:24:15-07	2934219
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 20:24:32-07	2934220
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 20:24:49-07	2934221
/	198.51.100.129	GET	200 OK	2016-07-23 20:24:23-07	2934222
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-23 20:24:58-07	2934223
/	203.0.113.176	GET	200 OK	2016-07-23 20:24:32-07	2934224
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-23 20:25:21-07	2934225
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-23 20:25:27-07	2934226
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-23 20:24:47-07	2934227
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-23 20:25:18-07	2934228
/	198.51.100.225	GET	200 OK	2016-07-23 20:24:40-07	2934229
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-23 20:24:55-07	2934230
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 20:25:04-07	2934231
/	198.51.100.228	GET	200 OK	2016-07-23 20:24:45-07	2934232
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-23 20:25:11-07	2934233
/	192.0.2.174	GET	200 OK	2016-07-23 20:24:48-07	2934234
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-23 20:25:46-07	2934235
/	198.51.100.78	GET	200 OK	2016-07-23 20:24:58-07	2934236
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-23 20:25:40-07	2934237
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-23 20:25:27-07	2934238
/	203.0.113.113	GET	200 OK	2016-07-23 20:25:06-07	2934239
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 20:25:46-07	2934240
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-23 20:25:41-07	2934241
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 20:25:35-07	2934242
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 20:25:38-07	2934243
/	203.0.113.122	GET	200 OK	2016-07-23 20:25:08-07	2934244
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 20:25:51-07	2934245
/	192.0.2.14	GET	200 OK	2016-07-23 20:25:16-07	2934246
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-23 20:26:15-07	2934247
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 20:25:38-07	2934248
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-23 20:25:36-07	2934249
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-23 20:25:51-07	2934250
/	203.0.113.56	GET	200 OK	2016-07-23 20:25:26-07	2934251
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-23 20:26:22-07	2934252
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-23 20:25:59-07	2934253
/	203.0.113.132	GET	200 OK	2016-07-23 20:25:28-07	2934254
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-23 20:25:44-07	2934255
/	198.51.100.75	GET	200 OK	2016-07-23 20:25:32-07	2934256
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-23 20:25:56-07	2934257
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-23 20:26:01-07	2934258
/	203.0.113.46	GET	200 OK	2016-07-23 20:25:40-07	2934259
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-23 20:26:23-07	2934260
/	192.0.2.238	GET	200 OK	2016-07-23 20:25:43-07	2934261
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-23 20:26:37-07	2934262
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-23 20:26:18-07	2934263
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-23 20:26:35-07	2934264
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-23 20:26:02-07	2934265
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 20:26:04-07	2934267
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-23 20:26:02-07	2934268
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-23 20:26:18-07	2934269
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-23 20:26:15-07	2934270
/	192.0.2.77	GET	200 OK	2016-07-23 20:25:55-07	2934271
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-23 20:26:53-07	2934272
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-23 20:26:53-07	2934273
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-23 20:26:35-07	2934274
/	203.0.113.149	GET	200 OK	2016-07-23 20:26:01-07	2934275
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-23 20:26:26-07	2934276
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-23 20:26:39-07	2934277
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-23 20:26:32-07	2934278
/	198.51.100.85	GET	200 OK	2016-07-23 20:26:03-07	2934279
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-23 20:26:27-07	2934280
/	192.0.2.105	GET	200 OK	2016-07-23 20:26:11-07	2934281
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-23 20:26:26-07	2934282
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-23 20:26:55-07	2934283
/	198.51.100.245	GET	200 OK	2016-07-23 20:26:12-07	2934284
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-23 20:26:29-07	2934285
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-23 20:27:03-07	2934286
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-23 20:26:29-07	2934287
/	192.0.2.175	GET	200 OK	2016-07-23 20:26:19-07	2934288
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 20:26:49-07	2934289
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 20:27:17-07	2934290
/	203.0.113.220	GET	200 OK	2016-07-23 20:26:21-07	2934291
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-23 20:27:12-07	2934292
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 20:26:56-07	2934293
/	203.0.113.82	GET	200 OK	2016-07-23 20:26:26-07	2934294
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 20:27:10-07	2934295
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-23 20:26:58-07	2934296
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-23 20:27:19-07	2934297
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-23 20:27:18-07	2934298
/	203.0.113.140	GET	200 OK	2016-07-23 20:26:35-07	2934299
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-23 20:27:28-07	2934300
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-23 20:27:33-07	2934301
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-23 20:27:23-07	2934302
/	192.0.2.13	GET	200 OK	2016-07-23 20:26:45-07	2934303
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-23 20:27:01-07	2934304
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-23 20:27:31-07	2934305
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 20:27:26-07	2934306
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-23 20:27:26-07	2934307
/	203.0.113.164	GET	200 OK	2016-07-23 20:26:54-07	2934308
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-23 20:27:11-07	2934309
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-23 20:27:47-07	2934310
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 20:27:39-07	2934311
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-23 20:27:18-07	2934312
/	198.51.100.181	GET	200 OK	2016-07-23 20:26:56-07	2934313
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 20:27:20-07	2934314
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-23 20:27:47-07	2934315
/	198.51.100.178	GET	200 OK	2016-07-23 20:27:00-07	2934316
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-23 20:27:51-07	2934317
/	203.0.113.110	GET	200 OK	2016-07-23 20:27:10-07	2934318
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 20:27:51-07	2934319
/	203.0.113.81	GET	200 OK	2016-07-23 20:27:19-07	2934320
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-23 20:27:37-07	2934321
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-23 20:27:42-07	2934322
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-23 20:27:34-07	2934323
/	198.51.100.124	GET	200 OK	2016-07-23 20:27:22-07	2934324
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-23 20:28:18-07	2934325
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 20:27:52-07	2934326
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-23 20:28:14-07	2934327
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-23 20:27:39-07	2934328
/	198.51.100.14	GET	200 OK	2016-07-23 20:27:23-07	2934329
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 20:27:53-07	2934330
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-23 20:28:13-07	2934331
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-23 20:28:21-07	2934332
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-23 20:27:55-07	2934333
/	192.0.2.192	GET	200 OK	2016-07-23 20:27:27-07	2934334
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-23 20:27:57-07	2934335
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 20:28:18-07	2934336
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-23 20:28:15-07	2934337
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-23 20:27:57-07	2934338
/	198.51.100.181	GET	200 OK	2016-07-23 20:27:32-07	2934339
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-23 20:27:51-07	2934340
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-23 20:27:49-07	2934341
/	198.51.100.167	GET	200 OK	2016-07-23 20:27:34-07	2934342
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-23 20:28:12-07	2934343
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-23 20:28:07-07	2934344
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-23 20:28:21-07	2934345
/	203.0.113.129	GET	200 OK	2016-07-23 20:27:43-07	2934346
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-23 20:28:17-07	2934347
/	203.0.113.214	GET	200 OK	2016-07-23 20:27:50-07	2934348
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 20:28:14-07	2934349
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-23 20:28:25-07	2934350
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 20:28:14-07	2934351
/	192.0.2.1	GET	200 OK	2016-07-23 20:27:56-07	2934352
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-23 20:28:18-07	2934353
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-23 20:28:11-07	2934354
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-23 20:28:30-07	2934355
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-23 20:28:40-07	2934356
/	203.0.113.117	GET	200 OK	2016-07-23 20:28:03-07	2934357
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-23 20:28:32-07	2934358
/	192.0.2.130	GET	200 OK	2016-07-23 20:28:08-07	2934359
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-23 20:28:47-07	2934360
/	192.0.2.232	GET	200 OK	2016-07-23 22:33:32-07	2939208
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-23 20:28:29-07	2934361
/	203.0.113.112	GET	200 OK	2016-07-23 20:28:15-07	2934362
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 20:28:45-07	2934363
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-23 20:29:11-07	2934364
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-23 20:28:40-07	2934365
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 20:28:32-07	2934366
/	198.51.100.206	GET	200 OK	2016-07-23 20:28:25-07	2934367
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 20:28:41-07	2934368
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-23 20:28:54-07	2934369
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-23 20:29:14-07	2934370
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-23 20:29:16-07	2934371
/	203.0.113.127	GET	200 OK	2016-07-23 20:28:33-07	2934372
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-23 20:29:21-07	2934373
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 20:29:12-07	2934374
/	192.0.2.31	GET	200 OK	2016-07-23 20:28:39-07	2934375
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-23 20:29:04-07	2934376
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-23 20:29:07-07	2934377
/	192.0.2.183	GET	200 OK	2016-07-23 20:28:42-07	2934378
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-23 20:29:16-07	2934379
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-23 20:29:33-07	2934380
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-23 20:29:07-07	2934381
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-23 20:29:36-07	2934382
/	198.51.100.254	GET	200 OK	2016-07-23 20:28:47-07	2934383
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 20:29:24-07	2934384
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 20:29:47-07	2934385
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 20:29:16-07	2934386
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 20:29:33-07	2934387
/	192.0.2.138	GET	200 OK	2016-07-23 20:28:55-07	2934388
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-23 20:29:12-07	2934389
/	192.0.2.109	GET	200 OK	2016-07-23 20:28:59-07	2934390
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-23 20:29:40-07	2934391
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-23 20:29:14-07	2934392
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 20:29:33-07	2934393
/	198.51.100.199	GET	200 OK	2016-07-23 20:29:08-07	2934394
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-23 20:29:43-07	2934395
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-23 20:29:48-07	2934396
/	192.0.2.36	GET	200 OK	2016-07-23 20:29:15-07	2934397
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-23 20:30:15-07	2934398
/	203.0.113.203	GET	200 OK	2016-07-23 20:29:23-07	2934399
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-23 20:29:44-07	2934400
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-23 20:30:08-07	2934401
/	198.51.100.102	GET	200 OK	2016-07-23 20:29:26-07	2934402
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 20:29:50-07	2934403
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-23 20:30:07-07	2934404
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-23 20:30:11-07	2934405
/	198.51.100.80	GET	200 OK	2016-07-23 20:29:29-07	2934406
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-23 20:30:27-07	2934407
/	198.51.100.27	GET	200 OK	2016-07-23 20:29:33-07	2934408
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-23 20:30:21-07	2934409
/	198.51.100.32	GET	200 OK	2016-07-23 20:29:35-07	2934410
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-23 20:30:01-07	2934411
/	203.0.113.189	GET	200 OK	2016-07-23 20:29:42-07	2934412
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 20:29:57-07	2934413
/	203.0.113.247	GET	200 OK	2016-07-23 20:29:51-07	2934414
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-23 20:30:30-07	2934415
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 20:30:24-07	2934416
/	203.0.113.241	GET	200 OK	2016-07-23 20:29:58-07	2934417
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-23 20:30:51-07	2934418
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-23 20:30:25-07	2934419
/	198.51.100.146	GET	200 OK	2016-07-23 20:30:04-07	2934420
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 20:30:27-07	2934421
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-23 20:30:56-07	2934422
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-23 20:31:04-07	2934423
/	192.0.2.196	GET	200 OK	2016-07-23 20:30:11-07	2934424
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 20:30:32-07	2934425
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-23 20:30:27-07	2934426
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-23 20:31:10-07	2934427
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-23 20:30:59-07	2934428
/	192.0.2.182	GET	200 OK	2016-07-23 20:30:14-07	2934429
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-23 20:30:49-07	2934430
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-23 20:31:02-07	2934431
/	198.51.100.88	GET	200 OK	2016-07-23 20:30:21-07	2934432
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-23 20:30:49-07	2934433
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-23 20:30:36-07	2934434
/	192.0.2.40	GET	200 OK	2016-07-23 20:30:23-07	2934435
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 20:31:14-07	2934436
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 20:30:43-07	2934437
/	203.0.113.32	GET	200 OK	2016-07-23 20:30:24-07	2934438
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-23 20:31:04-07	2934439
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 20:31:08-07	2934440
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 20:30:39-07	2934441
/	192.0.2.132	GET	200 OK	2016-07-23 20:30:31-07	2934442
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 20:31:31-07	2934443
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-23 20:31:14-07	2934444
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 20:31:15-07	2934445
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-23 20:31:13-07	2934446
/	192.0.2.83	GET	200 OK	2016-07-23 20:30:35-07	2934447
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-23 20:31:03-07	2934448
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-23 20:31:19-07	2934449
/	198.51.100.106	GET	200 OK	2016-07-23 20:30:45-07	2934450
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 20:31:09-07	2934451
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-23 20:31:11-07	2934452
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 20:31:10-07	2934453
/	192.0.2.210	GET	200 OK	2016-07-23 20:30:46-07	2934454
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-23 20:31:29-07	2934455
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-23 20:31:12-07	2934456
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 20:31:16-07	2934457
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 20:31:41-07	2934458
/	192.0.2.84	GET	200 OK	2016-07-23 20:30:50-07	2934459
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 20:31:43-07	2934460
/	203.0.113.235	GET	200 OK	2016-07-23 20:30:54-07	2934461
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-23 20:31:37-07	2934462
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-23 20:31:18-07	2934463
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-23 20:31:25-07	2934464
/	203.0.113.4	GET	200 OK	2016-07-23 20:30:56-07	2934465
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-23 20:31:12-07	2934466
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-23 20:31:36-07	2934467
/	192.0.2.112	GET	200 OK	2016-07-23 20:31:00-07	2934468
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-23 20:31:54-07	2934469
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-23 20:31:29-07	2934470
/	198.51.100.220	GET	200 OK	2016-07-23 20:31:05-07	2934471
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-23 20:31:40-07	2934472
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-23 20:31:35-07	2934473
/	198.51.100.91	GET	200 OK	2016-07-23 20:31:08-07	2934474
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-23 20:31:27-07	2934475
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-23 20:32:00-07	2934476
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-23 20:32:03-07	2934477
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-23 20:31:26-07	2934478
/	192.0.2.196	GET	200 OK	2016-07-23 20:31:10-07	2934479
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-23 20:32:02-07	2934480
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-23 20:31:30-07	2934481
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-23 20:32:10-07	2934482
/	203.0.113.173	GET	200 OK	2016-07-23 20:31:15-07	2934483
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-23 20:32:07-07	2934484
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-23 20:31:45-07	2934485
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-23 20:31:35-07	2934486
/	192.0.2.9	GET	200 OK	2016-07-23 20:31:20-07	2934487
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 20:32:15-07	2934488
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-23 20:31:57-07	2934489
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 20:32:12-07	2934490
/	203.0.113.168	GET	200 OK	2016-07-23 20:31:30-07	2934491
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-23 20:31:54-07	2934492
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-23 20:31:47-07	2934493
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-23 20:32:07-07	2934494
/	203.0.113.80	GET	200 OK	2016-07-23 20:31:31-07	2934495
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-23 20:31:47-07	2934496
/	203.0.113.204	GET	200 OK	2016-07-23 20:31:40-07	2934497
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-23 20:32:19-07	2934498
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-23 20:31:56-07	2934499
/	192.0.2.114	GET	200 OK	2016-07-23 20:31:47-07	2934500
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 20:32:07-07	2934501
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 20:32:39-07	2934502
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 20:32:06-07	2934503
/	203.0.113.81	GET	200 OK	2016-07-23 20:31:48-07	2934504
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-23 20:32:11-07	2934505
/	198.51.100.155	GET	200 OK	2016-07-23 20:31:49-07	2934506
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 20:32:45-07	2934507
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 20:32:17-07	2934508
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-23 20:32:46-07	2934509
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-23 20:32:40-07	2934510
/	198.51.100.6	GET	200 OK	2016-07-23 20:31:57-07	2934511
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-23 20:32:17-07	2934512
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-23 20:32:46-07	2934513
/	198.51.100.141	GET	200 OK	2016-07-23 20:32:06-07	2934514
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 20:32:48-07	2934515
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 20:32:58-07	2934516
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 20:32:52-07	2934517
/	198.51.100.27	GET	200 OK	2016-07-23 20:32:14-07	2934518
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-23 20:32:52-07	2934519
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-23 20:32:34-07	2934520
/	192.0.2.12	GET	200 OK	2016-07-23 20:32:22-07	2934521
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-23 20:33:06-07	2934522
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-23 20:33:10-07	2934523
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-23 20:33:10-07	2934524
/	192.0.2.4	GET	200 OK	2016-07-23 20:32:23-07	2934525
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 20:33:05-07	2934526
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-23 20:32:56-07	2934527
/	192.0.2.169	GET	200 OK	2016-07-23 20:32:26-07	2934528
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-23 20:33:05-07	2934529
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 20:33:03-07	2934530
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-23 20:33:23-07	2934531
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-23 20:33:18-07	2934532
/	198.51.100.214	GET	200 OK	2016-07-23 20:32:32-07	2934533
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-23 20:33:24-07	2934534
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 20:33:05-07	2934535
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-23 20:33:26-07	2934536
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 20:33:02-07	2934537
/	192.0.2.246	GET	200 OK	2016-07-23 20:32:39-07	2934538
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-23 20:33:34-07	2934539
/	198.51.100.80	GET	200 OK	2016-07-23 20:32:47-07	2934540
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 20:33:27-07	2934541
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-23 20:33:09-07	2934542
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 20:33:24-07	2934543
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 20:33:21-07	2934544
/	203.0.113.53	GET	200 OK	2016-07-23 20:32:49-07	2934545
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-23 20:33:22-07	2934546
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-23 20:33:38-07	2934547
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-23 20:33:13-07	2934548
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-23 20:33:21-07	2934549
/	203.0.113.161	GET	200 OK	2016-07-23 20:32:54-07	2934550
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 20:33:32-07	2934551
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-23 20:33:38-07	2934552
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-23 20:33:32-07	2934553
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 20:33:28-07	2934554
/	192.0.2.72	GET	200 OK	2016-07-23 20:33:02-07	2934555
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 20:33:58-07	2934556
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-23 20:33:18-07	2934557
/	203.0.113.86	GET	200 OK	2016-07-23 20:33:10-07	2934558
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 20:33:58-07	2934559
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 20:34:10-07	2934560
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-23 20:33:39-07	2934561
/	198.51.100.247	GET	200 OK	2016-07-23 20:33:19-07	2934562
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 20:33:47-07	2934563
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 20:34:02-07	2934564
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 20:34:12-07	2934565
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 20:34:01-07	2934566
/	198.51.100.196	GET	200 OK	2016-07-23 20:33:24-07	2934567
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-23 20:34:03-07	2934568
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 20:33:54-07	2934569
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 20:34:18-07	2934570
/	198.51.100.93	GET	200 OK	2016-07-23 20:33:26-07	2934571
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 20:34:20-07	2934572
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 20:33:57-07	2934573
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 20:33:51-07	2934574
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-23 20:33:53-07	2934575
/	203.0.113.6	GET	200 OK	2016-07-23 20:33:27-07	2934576
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-23 20:34:00-07	2934577
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-23 20:34:05-07	2934578
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-23 20:33:46-07	2934579
/	198.51.100.66	GET	200 OK	2016-07-23 20:33:36-07	2934580
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-23 20:34:06-07	2934581
/	198.51.100.34	GET	200 OK	2016-07-23 20:33:42-07	2934582
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-23 20:34:39-07	2934583
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-23 20:34:37-07	2934584
/	198.51.100.96	GET	200 OK	2016-07-23 20:33:48-07	2934585
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-23 20:34:11-07	2934586
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-23 20:34:07-07	2934587
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-23 20:34:41-07	2934588
/	198.51.100.153	GET	200 OK	2016-07-23 20:33:56-07	2934589
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-23 20:34:41-07	2934590
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-23 20:34:27-07	2934591
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-23 20:34:27-07	2934592
/	203.0.113.175	GET	200 OK	2016-07-23 20:33:59-07	2934593
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-23 20:34:56-07	2934594
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-23 20:34:16-07	2934595
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-23 20:34:20-07	2934596
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-23 20:34:48-07	2934597
/	203.0.113.15	GET	200 OK	2016-07-23 20:34:09-07	2934598
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-23 20:35:01-07	2934599
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 20:34:41-07	2934600
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-23 20:35:03-07	2934601
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-23 20:34:55-07	2934602
/	198.51.100.110	GET	200 OK	2016-07-23 20:34:14-07	2934603
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-23 20:35:08-07	2934604
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 20:34:38-07	2934605
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 20:35:12-07	2934606
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-23 20:34:34-07	2934607
/	203.0.113.124	GET	200 OK	2016-07-23 20:34:16-07	2934608
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-23 20:35:16-07	2934609
/	203.0.113.17	GET	200 OK	2016-07-23 20:34:19-07	2934610
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-23 20:34:56-07	2934611
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-23 20:34:59-07	2934612
/	198.51.100.141	GET	200 OK	2016-07-23 20:34:29-07	2934613
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 20:34:49-07	2934614
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-23 20:35:15-07	2934615
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 20:34:50-07	2934616
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-23 20:34:45-07	2934617
/	198.51.100.237	GET	200 OK	2016-07-23 20:34:31-07	2934618
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-23 20:34:57-07	2934619
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-23 20:34:56-07	2934620
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-23 20:34:49-07	2934621
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-23 20:34:54-07	2934622
/	192.0.2.223	GET	200 OK	2016-07-23 20:34:32-07	2934623
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-23 20:35:06-07	2934624
/	203.0.113.245	GET	200 OK	2016-07-23 20:34:41-07	2934625
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-23 20:35:04-07	2934626
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-23 20:35:14-07	2934627
/	192.0.2.253	GET	200 OK	2016-07-23 20:34:44-07	2934628
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 20:35:00-07	2934629
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 20:35:22-07	2934630
/	203.0.113.168	GET	200 OK	2016-07-23 20:34:51-07	2934631
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-23 20:35:30-07	2934632
/	203.0.113.99	GET	200 OK	2016-07-23 20:35:01-07	2934633
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 20:35:28-07	2934634
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 20:35:38-07	2934635
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-23 20:35:25-07	2934636
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-23 20:35:41-07	2934637
/	192.0.2.235	GET	200 OK	2016-07-23 20:35:11-07	2934638
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-23 20:35:58-07	2934639
/	192.0.2.244	GET	200 OK	2016-07-23 20:35:16-07	2934640
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-23 20:35:54-07	2934641
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-23 20:36:10-07	2934642
/	198.51.100.101	GET	200 OK	2016-07-23 20:35:24-07	2934643
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-23 20:35:48-07	2934644
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-23 20:36:01-07	2934645
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-23 20:36:07-07	2934646
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-23 20:35:43-07	2934647
/	192.0.2.159	GET	200 OK	2016-07-23 20:35:34-07	2934648
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 20:36:29-07	2934649
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-23 20:35:51-07	2934650
/	192.0.2.167	GET	200 OK	2016-07-23 20:35:41-07	2934651
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-23 20:36:24-07	2934652
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-23 20:36:13-07	2934653
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 20:36:12-07	2934654
/	198.51.100.111	GET	200 OK	2016-07-23 20:35:46-07	2934655
/article/candidate-is-jerkd	198.51.100.111	GET	404 NOT FOUND	2016-07-23 20:36:31-07	2934656
/	192.0.2.158	GET	200 OK	2016-07-23 20:35:56-07	2934657
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-23 20:36:33-07	2934658
/	192.0.2.69	GET	200 OK	2016-07-23 20:35:57-07	2934659
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 20:36:34-07	2934660
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-23 20:36:20-07	2934661
/	198.51.100.17	GET	200 OK	2016-07-23 20:36:04-07	2934662
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 20:36:51-07	2934663
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-23 20:36:58-07	2934664
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-23 20:36:51-07	2934665
/	203.0.113.75	GET	200 OK	2016-07-23 20:36:08-07	2934666
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-23 20:37:02-07	2934667
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-23 20:36:58-07	2934668
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-23 20:36:37-07	2934669
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 20:36:55-07	2934670
/	203.0.113.170	GET	200 OK	2016-07-23 20:36:16-07	2934671
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 20:36:58-07	2934672
/	203.0.113.254	GET	200 OK	2016-07-23 20:36:19-07	2934673
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-23 20:37:18-07	2934674
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-23 20:36:37-07	2934675
/	203.0.113.88	GET	200 OK	2016-07-23 20:36:25-07	2934676
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 20:36:54-07	2934677
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 20:36:57-07	2934678
/	192.0.2.24	GET	200 OK	2016-07-23 20:36:27-07	2934679
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-23 20:36:54-07	2934680
/	192.0.2.129	GET	200 OK	2016-07-23 20:36:37-07	2934681
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-23 20:37:33-07	2934682
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-23 20:37:02-07	2934683
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-23 20:37:17-07	2934684
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-23 20:37:01-07	2934685
/	203.0.113.240	GET	200 OK	2016-07-23 20:36:42-07	2934686
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 20:37:23-07	2934687
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-23 20:37:20-07	2934688
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-23 20:37:11-07	2934689
/	198.51.100.86	GET	200 OK	2016-07-23 20:36:43-07	2934690
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 20:37:08-07	2934691
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 20:37:02-07	2934692
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 20:37:25-07	2934693
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 20:36:58-07	2934694
/	203.0.113.198	GET	200 OK	2016-07-23 20:36:49-07	2934695
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-23 20:37:16-07	2934696
/	203.0.113.207	GET	200 OK	2016-07-23 20:36:59-07	2934697
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-23 20:37:24-07	2934698
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-23 20:37:55-07	2934699
/	192.0.2.60	GET	200 OK	2016-07-23 20:37:05-07	2934700
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-23 20:37:38-07	2934701
/	192.0.2.143	GET	200 OK	2016-07-23 20:37:11-07	2934702
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-23 20:37:27-07	2934703
/	192.0.2.205	GET	200 OK	2016-07-23 20:37:14-07	2934704
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 20:37:53-07	2934705
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-23 20:38:11-07	2934706
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-23 20:37:33-07	2934707
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-23 20:37:45-07	2934708
/	198.51.100.29	GET	200 OK	2016-07-23 20:37:21-07	2934709
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-23 20:37:52-07	2934710
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-23 20:37:42-07	2934711
/	192.0.2.132	GET	200 OK	2016-07-23 20:37:29-07	2934712
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-23 20:37:49-07	2934713
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-23 20:38:13-07	2934714
/	203.0.113.88	GET	200 OK	2016-07-23 20:37:32-07	2934715
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 20:38:04-07	2934716
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 20:37:49-07	2934717
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 20:38:20-07	2934718
/	203.0.113.239	GET	200 OK	2016-07-23 20:37:33-07	2934719
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 20:37:58-07	2934720
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-23 20:38:14-07	2934721
/	198.51.100.2	GET	200 OK	2016-07-23 20:37:37-07	2934722
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-23 20:38:23-07	2934723
/	192.0.2.160	GET	200 OK	2016-07-23 20:37:42-07	2934724
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-23 20:38:09-07	2934725
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-23 20:38:25-07	2934726
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-23 20:38:37-07	2934727
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-23 20:38:33-07	2934728
/	203.0.113.51	GET	200 OK	2016-07-23 20:37:49-07	2934729
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 20:38:31-07	2934730
/	192.0.2.79	GET	200 OK	2016-07-23 20:37:54-07	2934731
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 20:38:34-07	2934732
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-23 20:38:53-07	2934733
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-23 20:38:52-07	2934734
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 20:38:17-07	2934735
/	192.0.2.90	GET	200 OK	2016-07-23 20:38:01-07	2934736
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-23 20:39:01-07	2934737
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 20:38:40-07	2934738
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-23 20:38:41-07	2934739
/	192.0.2.8	GET	200 OK	2016-07-23 20:38:10-07	2934740
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-23 20:38:50-07	2934741
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-23 20:39:08-07	2934743
/	192.0.2.64	GET	200 OK	2016-07-23 20:38:28-07	2934744
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-23 20:39:01-07	2934745
/	192.0.2.118	GET	200 OK	2016-07-23 20:38:29-07	2934746
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 20:39:00-07	2934747
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 20:38:54-07	2934748
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 20:38:49-07	2934749
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-23 20:39:07-07	2934750
/	203.0.113.254	GET	200 OK	2016-07-23 20:38:34-07	2934751
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-23 20:39:03-07	2934752
/	203.0.113.50	GET	200 OK	2016-07-23 20:38:41-07	2934753
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-23 20:39:33-07	2934754
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-23 20:39:31-07	2934755
/	203.0.113.230	GET	200 OK	2016-07-23 20:38:48-07	2934756
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-23 20:39:31-07	2934757
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 20:39:32-07	2934758
/	203.0.113.185	GET	200 OK	2016-07-23 20:38:53-07	2934759
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-23 20:39:51-07	2934760
/	198.51.100.254	GET	200 OK	2016-07-23 20:39:02-07	2934761
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-23 20:39:55-07	2934762
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-23 20:39:37-07	2934763
/	192.0.2.64	GET	200 OK	2016-07-23 20:39:03-07	2934764
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-23 20:39:40-07	2934765
/	198.51.100.107	GET	200 OK	2016-07-23 20:39:06-07	2934766
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-23 20:39:32-07	2934767
/	203.0.113.209	GET	200 OK	2016-07-23 20:39:11-07	2934768
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-23 20:39:55-07	2934769
/	192.0.2.195	GET	200 OK	2016-07-23 20:39:18-07	2934770
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-23 20:39:35-07	2934771
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 20:39:37-07	2934772
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 20:39:50-07	2934773
/	192.0.2.37	GET	200 OK	2016-07-23 20:39:21-07	2934774
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-23 20:40:07-07	2934775
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 20:40:08-07	2934776
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-23 20:40:19-07	2934777
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-23 20:40:03-07	2934778
/	192.0.2.202	GET	200 OK	2016-07-23 20:39:26-07	2934779
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-23 20:39:49-07	2934780
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 20:40:12-07	2934781
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-23 20:39:42-07	2934782
/	203.0.113.4	GET	200 OK	2016-07-23 20:39:33-07	2934783
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-23 20:40:13-07	2934784
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-23 20:40:33-07	2934785
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-23 20:40:01-07	2934786
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 20:40:06-07	2934787
/	198.51.100.222	GET	200 OK	2016-07-23 20:39:41-07	2934788
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-23 20:40:21-07	2934789
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 20:40:04-07	2934790
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 20:40:02-07	2934791
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-23 20:40:32-07	2934792
/	192.0.2.65	GET	200 OK	2016-07-23 20:39:49-07	2934793
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 20:40:39-07	2934794
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 20:40:20-07	2934795
/	198.51.100.224	GET	200 OK	2016-07-23 20:39:51-07	2934796
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 20:40:48-07	2934797
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 20:40:08-07	2934798
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-23 20:40:48-07	2934799
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-23 20:40:30-07	2934800
/	198.51.100.147	GET	200 OK	2016-07-23 20:40:01-07	2934801
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-23 20:40:28-07	2934802
/	203.0.113.180	GET	200 OK	2016-07-23 20:40:03-07	2934803
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 20:40:33-07	2934804
/	192.0.2.89	GET	200 OK	2016-07-23 20:40:04-07	2934805
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 20:40:45-07	2934806
/	192.0.2.57	GET	200 OK	2016-07-23 20:40:05-07	2934807
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-23 20:40:29-07	2934808
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-23 20:40:34-07	2934809
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-23 20:40:54-07	2934810
/	203.0.113.223	GET	200 OK	2016-07-23 20:40:11-07	2934811
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 20:41:08-07	2934812
/	198.51.100.65	GET	200 OK	2016-07-23 20:40:19-07	2934813
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 20:41:13-07	2934814
/	192.0.2.190	GET	200 OK	2016-07-23 20:40:22-07	2934815
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 20:41:11-07	2934816
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 20:40:37-07	2934817
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 20:41:04-07	2934818
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-23 20:40:46-07	2934819
/	192.0.2.221	GET	200 OK	2016-07-23 20:40:26-07	2934820
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-23 20:41:09-07	2934821
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-23 20:41:24-07	2934822
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-23 20:40:44-07	2934823
/	203.0.113.97	GET	200 OK	2016-07-23 20:40:29-07	2934824
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 20:41:26-07	2934825
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 20:40:53-07	2934826
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-23 20:41:16-07	2934827
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-23 20:41:15-07	2934828
/	203.0.113.191	GET	200 OK	2016-07-23 20:40:30-07	2934829
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-23 20:41:13-07	2934830
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 20:41:17-07	2934831
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-23 20:40:57-07	2934832
/	192.0.2.21	GET	200 OK	2016-07-23 20:40:40-07	2934833
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-23 20:40:58-07	2934834
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-23 20:41:17-07	2934835
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-23 20:41:07-07	2934836
/	198.51.100.207	GET	200 OK	2016-07-23 20:40:45-07	2934837
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 20:41:45-07	2934838
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 20:41:27-07	2934839
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-23 20:41:13-07	2934840
/	198.51.100.247	GET	200 OK	2016-07-23 20:40:54-07	2934841
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-23 20:41:54-07	2934842
/	198.51.100.111	GET	200 OK	2016-07-23 20:40:59-07	2934843
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 20:41:46-07	2934844
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 20:41:55-07	2934845
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-23 20:41:50-07	2934846
/	198.51.100.174	GET	200 OK	2016-07-23 20:41:01-07	2934847
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-23 20:41:54-07	2934848
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 20:41:27-07	2934849
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-23 20:41:27-07	2934850
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-23 20:41:48-07	2934851
/	203.0.113.33	GET	200 OK	2016-07-23 20:41:10-07	2934852
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-23 20:41:56-07	2934853
/	192.0.2.90	GET	200 OK	2016-07-23 20:41:17-07	2934854
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-23 20:42:15-07	2934855
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 20:42:08-07	2934856
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 20:41:34-07	2934857
/	198.51.100.28	GET	200 OK	2016-07-23 20:41:20-07	2934858
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-23 20:41:46-07	2934859
/	198.51.100.104	GET	200 OK	2016-07-23 20:41:24-07	2934860
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-23 20:41:49-07	2934861
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 20:41:52-07	2934862
/	198.51.100.152	GET	200 OK	2016-07-23 20:41:29-07	2934863
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-23 20:41:51-07	2934864
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-23 20:41:48-07	2934865
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 20:41:50-07	2934866
/	203.0.113.87	GET	200 OK	2016-07-23 20:41:36-07	2934867
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 20:42:08-07	2934868
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 20:42:03-07	2934869
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-23 20:41:57-07	2934870
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-23 20:42:17-07	2934871
/	203.0.113.38	GET	200 OK	2016-07-23 20:41:38-07	2934872
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-23 20:42:03-07	2934873
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-23 20:42:32-07	2934874
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-23 20:42:02-07	2934875
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-23 20:42:10-07	2934876
/	198.51.100.241	GET	200 OK	2016-07-23 20:41:44-07	2934877
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 20:42:00-07	2934878
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-23 20:42:41-07	2934879
/	203.0.113.214	GET	200 OK	2016-07-23 20:41:52-07	2934880
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 20:42:29-07	2934881
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-23 20:42:21-07	2934882
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-23 20:42:21-07	2934883
/	203.0.113.18	GET	200 OK	2016-07-23 20:41:54-07	2934884
/article/bears-love-berriesx	203.0.113.18	GET	404 NOT FOUND	2016-07-23 20:42:37-07	2934885
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-23 20:42:33-07	2934886
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 20:42:42-07	2934887
/	192.0.2.217	GET	200 OK	2016-07-23 20:41:55-07	2934888
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-23 20:42:45-07	2934889
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-23 20:42:20-07	2934890
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-23 20:42:30-07	2934891
/	192.0.2.135	GET	200 OK	2016-07-23 20:41:56-07	2934892
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-23 20:42:44-07	2934893
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-23 20:42:27-07	2934894
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 20:42:29-07	2934895
/	198.51.100.2	GET	200 OK	2016-07-23 20:42:04-07	2934896
/article/candidate-is-jerkm	198.51.100.2	GET	404 NOT FOUND	2016-07-23 20:42:58-07	2934897
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-23 20:42:21-07	2934898
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-23 20:42:26-07	2934899
/	198.51.100.202	GET	200 OK	2016-07-23 20:42:06-07	2934900
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-23 20:43:00-07	2934901
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 20:42:44-07	2934902
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-23 20:42:41-07	2934903
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-23 20:42:33-07	2934904
/	203.0.113.157	GET	200 OK	2016-07-23 20:42:14-07	2934905
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 20:42:40-07	2934906
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 20:42:40-07	2934907
/	203.0.113.243	GET	200 OK	2016-07-23 20:42:23-07	2934908
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-23 20:42:46-07	2934909
/	203.0.113.254	GET	200 OK	2016-07-23 20:42:27-07	2934910
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 20:43:04-07	2934911
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-23 20:43:15-07	2934912
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-23 20:43:12-07	2934913
/	198.51.100.102	GET	200 OK	2016-07-23 20:42:32-07	2934914
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 20:43:05-07	2934915
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-23 20:42:47-07	2934916
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-23 20:43:04-07	2934917
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-23 20:42:56-07	2934918
/	203.0.113.60	GET	200 OK	2016-07-23 20:42:33-07	2934919
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-23 20:42:50-07	2934920
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-23 20:43:17-07	2934921
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 20:43:11-07	2934922
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-23 20:43:32-07	2934923
/	198.51.100.240	GET	200 OK	2016-07-23 20:42:43-07	2934924
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-23 20:43:25-07	2934925
/	192.0.2.149	GET	200 OK	2016-07-23 20:42:53-07	2934926
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-23 20:43:48-07	2934927
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-23 20:43:47-07	2934928
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 20:43:31-07	2934929
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 20:43:09-07	2934930
/	192.0.2.53	GET	200 OK	2016-07-23 20:42:59-07	2934931
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-23 20:43:14-07	2934932
/	203.0.113.157	GET	200 OK	2016-07-23 22:41:24-07	2939492
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 20:43:21-07	2934933
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-23 20:43:43-07	2934934
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-23 20:43:51-07	2934935
/	198.51.100.56	GET	200 OK	2016-07-23 20:43:06-07	2934936
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-23 20:43:48-07	2934937
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 20:43:34-07	2934938
/	198.51.100.185	GET	200 OK	2016-07-23 20:43:13-07	2934939
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-23 20:43:31-07	2934940
/	192.0.2.25	GET	200 OK	2016-07-23 20:43:16-07	2934941
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-23 20:43:53-07	2934942
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-23 20:43:45-07	2934943
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-23 20:43:54-07	2934944
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-23 20:43:56-07	2934945
/	192.0.2.45	GET	200 OK	2016-07-23 20:43:23-07	2934946
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 20:44:02-07	2934947
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-23 20:44:09-07	2934948
/	198.51.100.35	GET	200 OK	2016-07-23 20:43:29-07	2934949
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-23 20:44:18-07	2934950
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-23 20:44:19-07	2934951
/	203.0.113.212	GET	200 OK	2016-07-23 20:43:30-07	2934952
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-23 20:44:01-07	2934953
/	198.51.100.149	GET	200 OK	2016-07-23 20:43:35-07	2934954
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 20:44:04-07	2934955
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 20:44:33-07	2934956
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-23 20:43:54-07	2934957
/	192.0.2.182	GET	200 OK	2016-07-23 20:43:39-07	2934958
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-23 20:44:02-07	2934959
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 20:44:36-07	2934960
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-23 20:44:32-07	2934961
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-23 20:44:01-07	2934962
/	203.0.113.232	GET	200 OK	2016-07-23 20:43:44-07	2934963
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-23 20:44:14-07	2934964
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 20:44:30-07	2934965
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 20:44:09-07	2934966
/article/bad-things-gonej	203.0.113.232	GET	404 NOT FOUND	2016-07-23 20:44:37-07	2934967
/	192.0.2.189	GET	200 OK	2016-07-23 20:43:50-07	2934968
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-23 20:44:24-07	2934969
/	192.0.2.62	GET	200 OK	2016-07-23 20:43:56-07	2934970
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-23 20:44:35-07	2934971
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-23 20:44:55-07	2934972
/	198.51.100.176	GET	200 OK	2016-07-23 20:44:00-07	2934973
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-23 20:44:55-07	2934974
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-23 20:44:42-07	2934975
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-23 20:44:40-07	2934976
/	198.51.100.207	GET	200 OK	2016-07-23 20:44:01-07	2934977
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-23 20:44:44-07	2934978
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-23 20:44:39-07	2934979
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-23 20:44:50-07	2934980
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-23 20:44:49-07	2934981
/	198.51.100.137	GET	200 OK	2016-07-23 20:44:09-07	2934982
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-23 20:44:54-07	2934983
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-23 20:45:02-07	2934984
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-23 20:44:56-07	2934985
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 20:44:37-07	2934986
/	203.0.113.89	GET	200 OK	2016-07-23 20:44:18-07	2934987
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-23 20:45:08-07	2934988
/	198.51.100.217	GET	200 OK	2016-07-23 20:44:19-07	2934989
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 20:44:57-07	2934990
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-23 20:44:50-07	2934991
/	198.51.100.89	GET	200 OK	2016-07-23 20:44:23-07	2934992
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 20:44:51-07	2934993
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 20:45:22-07	2934994
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-23 20:44:48-07	2934995
/article/bad-things-goned	198.51.100.89	GET	404 NOT FOUND	2016-07-23 20:45:02-07	2934996
/	203.0.113.230	GET	200 OK	2016-07-23 20:44:33-07	2934997
/article/bears-love-berriesb	203.0.113.230	GET	404 NOT FOUND	2016-07-23 20:45:16-07	2934998
/	192.0.2.84	GET	200 OK	2016-07-23 20:44:38-07	2934999
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-23 20:44:59-07	2935000
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-23 20:45:36-07	2935001
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-23 20:45:28-07	2935002
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-23 20:45:21-07	2935003
/	198.51.100.227	GET	200 OK	2016-07-23 20:44:48-07	2935004
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-23 20:45:25-07	2935005
/	198.51.100.160	GET	200 OK	2016-07-23 20:44:55-07	2935006
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-23 20:45:20-07	2935007
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-23 20:45:52-07	2935008
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-23 20:45:26-07	2935009
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-23 20:45:40-07	2935010
/	192.0.2.241	GET	200 OK	2016-07-23 20:45:02-07	2935011
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-23 20:45:20-07	2935012
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-23 20:46:02-07	2935013
/	198.51.100.19	GET	200 OK	2016-07-23 20:45:05-07	2935014
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-23 20:45:36-07	2935015
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-23 20:46:04-07	2935016
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-23 20:45:45-07	2935017
/	198.51.100.180	GET	200 OK	2016-07-23 20:45:13-07	2935018
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-23 20:45:56-07	2935019
/	192.0.2.229	GET	200 OK	2016-07-23 20:45:16-07	2935020
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 20:45:57-07	2935021
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 20:45:52-07	2935022
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-23 20:46:07-07	2935023
/	198.51.100.54	GET	200 OK	2016-07-23 20:45:23-07	2935024
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 20:46:04-07	2935025
/article/bad-things-gonem	198.51.100.54	GET	404 NOT FOUND	2016-07-23 20:46:09-07	2935026
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-23 20:46:07-07	2935027
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-23 20:45:40-07	2935028
/	192.0.2.23	GET	200 OK	2016-07-23 20:45:26-07	2935029
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 20:46:03-07	2935030
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-23 20:46:01-07	2935031
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 20:46:02-07	2935032
/	192.0.2.228	GET	200 OK	2016-07-23 20:45:34-07	2935033
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 20:46:07-07	2935034
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 20:46:17-07	2935035
/	192.0.2.113	GET	200 OK	2016-07-23 20:45:39-07	2935036
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-23 20:46:28-07	2935037
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-23 20:46:08-07	2935038
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-23 20:46:30-07	2935039
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-23 20:46:33-07	2935040
/	203.0.113.234	GET	200 OK	2016-07-23 20:45:43-07	2935041
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-23 20:46:42-07	2935042
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-23 20:46:35-07	2935043
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-23 20:46:15-07	2935044
/	203.0.113.92	GET	200 OK	2016-07-23 20:45:50-07	2935045
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-23 20:46:19-07	2935046
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-23 20:46:47-07	2935047
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-23 20:46:08-07	2935048
/	192.0.2.43	GET	200 OK	2016-07-23 20:45:59-07	2935049
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-23 20:46:14-07	2935050
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-23 20:46:42-07	2935051
/	198.51.100.181	GET	200 OK	2016-07-23 20:46:01-07	2935052
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-23 20:46:54-07	2935053
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-23 20:46:33-07	2935054
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-23 20:46:34-07	2935055
/	192.0.2.249	GET	200 OK	2016-07-23 20:46:08-07	2935056
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-23 20:46:44-07	2935057
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-23 20:46:51-07	2935058
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-23 20:46:42-07	2935059
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 20:47:03-07	2935060
/	192.0.2.31	GET	200 OK	2016-07-23 20:46:16-07	2935061
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-23 20:46:53-07	2935062
/	198.51.100.144	GET	200 OK	2016-07-23 20:46:20-07	2935063
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-23 20:46:38-07	2935064
/	198.51.100.205	GET	200 OK	2016-07-23 20:46:23-07	2935065
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 20:47:16-07	2935066
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-23 20:46:55-07	2935067
/	203.0.113.218	GET	200 OK	2016-07-23 20:46:26-07	2935068
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 20:46:46-07	2935069
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 20:46:46-07	2935070
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-23 20:47:23-07	2935071
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-23 20:47:01-07	2935072
/	203.0.113.3	GET	200 OK	2016-07-23 20:46:31-07	2935073
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-23 20:47:17-07	2935074
/	198.51.100.29	GET	200 OK	2016-07-23 20:46:32-07	2935075
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 20:46:48-07	2935076
/	198.51.100.225	GET	200 OK	2016-07-23 20:46:33-07	2935077
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-23 20:47:02-07	2935078
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 20:47:23-07	2935079
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-23 20:47:11-07	2935080
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 20:47:23-07	2935081
/	198.51.100.144	GET	200 OK	2016-07-23 20:46:39-07	2935082
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-23 20:47:04-07	2935083
/	203.0.113.70	GET	200 OK	2016-07-23 20:46:48-07	2935084
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-23 20:47:43-07	2935085
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 20:47:30-07	2935086
/	203.0.113.228	GET	200 OK	2016-07-23 20:46:58-07	2935087
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 20:47:34-07	2935088
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 20:47:44-07	2935089
/	198.51.100.205	GET	200 OK	2016-07-23 20:47:01-07	2935090
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 20:47:31-07	2935091
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-23 20:47:18-07	2935092
/	192.0.2.226	GET	200 OK	2016-07-23 20:47:03-07	2935093
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-23 20:47:42-07	2935094
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 20:47:48-07	2935095
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 20:47:47-07	2935096
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 20:47:42-07	2935097
/	198.51.100.97	GET	200 OK	2016-07-23 20:47:04-07	2935098
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-23 20:47:24-07	2935099
/	192.0.2.152	GET	200 OK	2016-07-23 20:47:09-07	2935100
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-23 20:47:27-07	2935101
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-23 20:48:01-07	2935102
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 20:47:55-07	2935103
/	203.0.113.179	GET	200 OK	2016-07-23 20:47:17-07	2935104
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 20:47:58-07	2935105
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 20:47:37-07	2935106
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 20:47:45-07	2935107
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-23 20:47:54-07	2935108
/	198.51.100.245	GET	200 OK	2016-07-23 20:47:22-07	2935109
/article/media-obsessed-with-bearsr	198.51.100.245	GET	404 NOT FOUND	2016-07-23 20:47:57-07	2935110
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-23 20:47:58-07	2935111
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-23 20:47:55-07	2935112
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-23 20:48:07-07	2935113
/	192.0.2.18	GET	200 OK	2016-07-23 20:47:24-07	2935114
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 20:47:47-07	2935115
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 20:48:07-07	2935116
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-23 20:48:17-07	2935117
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-23 20:47:59-07	2935118
/	192.0.2.109	GET	200 OK	2016-07-23 20:47:33-07	2935119
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 20:48:09-07	2935120
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 20:47:57-07	2935121
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-23 20:47:49-07	2935122
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-23 20:48:14-07	2935123
/	198.51.100.155	GET	200 OK	2016-07-23 20:47:36-07	2935124
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 20:48:35-07	2935125
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 20:48:21-07	2935126
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 20:47:53-07	2935127
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 20:48:09-07	2935128
/	203.0.113.97	GET	200 OK	2016-07-23 20:47:41-07	2935129
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 20:48:03-07	2935130
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-23 20:48:09-07	2935131
/	192.0.2.124	GET	200 OK	2016-07-23 20:47:44-07	2935132
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-23 20:48:21-07	2935133
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-23 20:48:09-07	2935134
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 20:48:31-07	2935135
/	198.51.100.222	GET	200 OK	2016-07-23 20:47:49-07	2935136
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 20:48:39-07	2935137
/	198.51.100.78	GET	200 OK	2016-07-23 20:47:59-07	2935138
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-23 20:48:18-07	2935139
/	203.0.113.112	GET	200 OK	2016-07-23 20:48:05-07	2935140
/article/bad-things-gonen	203.0.113.112	GET	404 NOT FOUND	2016-07-23 20:48:47-07	2935141
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 20:48:22-07	2935142
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 20:48:50-07	2935143
/	203.0.113.242	GET	200 OK	2016-07-23 20:48:11-07	2935144
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-23 20:48:51-07	2935145
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 20:48:41-07	2935146
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-23 20:48:41-07	2935147
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 20:48:30-07	2935148
/	203.0.113.226	GET	200 OK	2016-07-23 20:48:20-07	2935149
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 20:48:35-07	2935150
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-23 20:49:11-07	2935151
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-23 20:49:01-07	2935152
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-23 20:49:20-07	2935153
/	198.51.100.220	GET	200 OK	2016-07-23 20:48:24-07	2935154
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-23 20:49:17-07	2935155
/	192.0.2.243	GET	200 OK	2016-07-23 20:48:28-07	2935156
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-23 20:49:16-07	2935157
/	192.0.2.49	GET	200 OK	2016-07-23 20:48:29-07	2935158
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-23 20:49:25-07	2935159
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-23 20:49:29-07	2935160
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-23 20:49:08-07	2935161
/	192.0.2.90	GET	200 OK	2016-07-23 20:48:35-07	2935162
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 20:48:52-07	2935163
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-23 20:49:26-07	2935164
/	192.0.2.142	GET	200 OK	2016-07-23 20:48:38-07	2935165
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-23 20:48:53-07	2935166
/	198.51.100.20	GET	200 OK	2016-07-23 20:48:46-07	2935167
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-23 20:49:16-07	2935168
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-23 20:49:25-07	2935169
/	198.51.100.63	GET	200 OK	2016-07-23 20:48:51-07	2935170
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 20:49:19-07	2935171
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 20:49:30-07	2935172
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 20:49:10-07	2935173
/	198.51.100.65	GET	200 OK	2016-07-23 20:48:59-07	2935174
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 20:49:21-07	2935175
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 20:49:47-07	2935176
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 20:49:19-07	2935177
/	203.0.113.146	GET	200 OK	2016-07-23 20:49:09-07	2935178
/article/bad-things-gones	203.0.113.146	GET	404 NOT FOUND	2016-07-23 20:50:02-07	2935179
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 20:49:26-07	2935180
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-23 20:49:50-07	2935181
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-23 20:50:08-07	2935182
/	203.0.113.238	GET	200 OK	2016-07-23 20:49:14-07	2935183
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-23 20:49:58-07	2935184
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-23 20:49:37-07	2935185
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-23 20:49:30-07	2935186
/	198.51.100.22	GET	200 OK	2016-07-23 20:49:18-07	2935187
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-23 20:49:46-07	2935188
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-23 20:50:13-07	2935189
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-23 20:49:41-07	2935190
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-23 20:50:18-07	2935191
/	203.0.113.113	GET	200 OK	2016-07-23 20:49:22-07	2935192
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 20:50:19-07	2935193
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-23 20:49:50-07	2935194
/	192.0.2.48	GET	200 OK	2016-07-23 20:49:32-07	2935195
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-23 20:50:12-07	2935196
/	192.0.2.58	GET	200 OK	2016-07-23 20:49:34-07	2935197
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-23 20:50:00-07	2935198
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 20:50:09-07	2935199
/	192.0.2.46	GET	200 OK	2016-07-23 20:49:37-07	2935200
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-23 20:50:08-07	2935201
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-23 20:50:27-07	2935202
/	192.0.2.228	GET	200 OK	2016-07-23 20:49:47-07	2935203
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-23 20:50:37-07	2935204
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 20:50:39-07	2935205
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-23 20:50:35-07	2935206
/	192.0.2.179	GET	200 OK	2016-07-23 20:49:49-07	2935207
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-23 20:50:46-07	2935208
/	203.0.113.41	GET	200 OK	2016-07-23 20:49:56-07	2935209
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-23 20:50:56-07	2935210
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-23 20:50:56-07	2935211
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-23 20:50:17-07	2935212
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-23 20:50:39-07	2935213
/	203.0.113.74	GET	200 OK	2016-07-23 20:49:57-07	2935214
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 20:50:38-07	2935215
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-23 20:50:14-07	2935216
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 20:50:25-07	2935217
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 20:50:17-07	2935218
/	192.0.2.134	GET	200 OK	2016-07-23 20:50:00-07	2935219
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-23 20:50:57-07	2935220
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-23 20:50:48-07	2935221
/	198.51.100.201	GET	200 OK	2016-07-23 20:50:01-07	2935222
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-23 20:50:22-07	2935223
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-23 20:50:59-07	2935224
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-23 20:50:48-07	2935225
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-23 20:50:39-07	2935226
/	192.0.2.209	GET	200 OK	2016-07-23 20:50:03-07	2935227
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 20:50:52-07	2935228
/	203.0.113.87	GET	200 OK	2016-07-23 20:50:13-07	2935229
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-23 20:51:12-07	2935230
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-23 20:50:55-07	2935231
/	198.51.100.8	GET	200 OK	2016-07-23 20:50:16-07	2935232
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-23 20:50:37-07	2935233
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-23 20:50:34-07	2935234
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 20:50:49-07	2935235
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-23 20:50:32-07	2935236
/	198.51.100.40	GET	200 OK	2016-07-23 20:50:24-07	2935237
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-23 20:51:18-07	2935238
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 20:50:41-07	2935239
/	192.0.2.148	GET	200 OK	2016-07-23 20:50:26-07	2935240
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-23 20:50:57-07	2935241
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-23 20:51:08-07	2935242
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 20:51:22-07	2935243
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 20:51:12-07	2935244
/	192.0.2.102	GET	200 OK	2016-07-23 20:50:27-07	2935245
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-23 20:51:06-07	2935246
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-23 20:51:08-07	2935247
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 20:51:21-07	2935248
/	198.51.100.229	GET	200 OK	2016-07-23 20:50:36-07	2935249
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-23 20:51:34-07	2935250
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-23 20:51:08-07	2935251
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-23 20:51:35-07	2935252
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 20:50:59-07	2935253
/	203.0.113.47	GET	200 OK	2016-07-23 20:50:41-07	2935254
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 20:51:29-07	2935255
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 20:51:16-07	2935256
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-23 20:51:05-07	2935257
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-23 20:50:56-07	2935258
/	192.0.2.225	GET	200 OK	2016-07-23 20:50:47-07	2935259
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 20:51:02-07	2935260
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-23 20:51:45-07	2935261
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-23 20:51:46-07	2935262
/	203.0.113.174	GET	200 OK	2016-07-23 20:50:57-07	2935263
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-23 20:51:35-07	2935264
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-23 20:51:17-07	2935265
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 20:51:55-07	2935266
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 20:51:28-07	2935267
/	192.0.2.72	GET	200 OK	2016-07-23 20:51:01-07	2935268
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-23 20:51:25-07	2935269
/	203.0.113.29	GET	200 OK	2016-07-23 20:51:08-07	2935270
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-23 20:51:24-07	2935271
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-23 20:52:02-07	2935272
/	203.0.113.165	GET	200 OK	2016-07-23 20:51:13-07	2935273
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-23 20:51:34-07	2935274
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 20:51:35-07	2935275
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 20:52:01-07	2935276
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 20:52:00-07	2935277
/	203.0.113.137	GET	200 OK	2016-07-23 20:51:22-07	2935278
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-23 20:52:06-07	2935279
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 20:51:39-07	2935280
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-23 20:51:51-07	2935281
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-23 20:52:11-07	2935282
/	192.0.2.193	GET	200 OK	2016-07-23 20:51:32-07	2935283
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 20:51:49-07	2935284
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-23 20:51:56-07	2935285
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-23 20:51:51-07	2935286
/	198.51.100.135	GET	200 OK	2016-07-23 20:51:34-07	2935287
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 20:51:54-07	2935288
/	192.0.2.79	GET	200 OK	2016-07-23 20:51:43-07	2935289
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-23 20:52:05-07	2935290
/	192.0.2.53	GET	200 OK	2016-07-23 20:51:53-07	2935291
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 20:52:39-07	2935292
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-23 20:52:41-07	2935293
/	192.0.2.51	GET	200 OK	2016-07-23 20:51:57-07	2935294
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-23 20:52:46-07	2935295
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-23 20:52:20-07	2935296
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 20:52:57-07	2935297
/	192.0.2.132	GET	200 OK	2016-07-23 20:52:05-07	2935298
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-23 20:52:28-07	2935299
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-23 20:52:36-07	2935300
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-23 20:52:27-07	2935301
/	203.0.113.49	GET	200 OK	2016-07-23 20:52:15-07	2935302
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-23 20:52:44-07	2935303
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-23 20:52:36-07	2935304
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-23 20:52:34-07	2935305
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 20:52:40-07	2935306
/	198.51.100.17	GET	200 OK	2016-07-23 20:52:24-07	2935307
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-23 20:52:39-07	2935308
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-23 20:52:53-07	2935309
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-23 20:52:39-07	2935310
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-23 20:53:28-07	2935312
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-23 20:53:10-07	2935313
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-23 20:53:06-07	2935314
/	198.51.100.55	GET	200 OK	2016-07-23 20:52:33-07	2935315
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-23 20:53:29-07	2935316
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-23 20:52:58-07	2935317
/	192.0.2.67	GET	200 OK	2016-07-23 20:52:39-07	2935318
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-23 20:52:57-07	2935319
/	192.0.2.248	GET	200 OK	2016-07-23 20:52:45-07	2935320
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 20:53:07-07	2935321
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-23 20:53:29-07	2935322
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-23 20:53:24-07	2935323
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 20:53:09-07	2935324
/	192.0.2.68	GET	200 OK	2016-07-23 20:52:47-07	2935325
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-23 20:53:13-07	2935326
/	198.51.100.223	GET	200 OK	2016-07-23 20:52:57-07	2935327
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-23 20:53:36-07	2935328
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-23 20:53:41-07	2935329
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 20:53:25-07	2935330
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 20:53:34-07	2935331
/	198.51.100.87	GET	200 OK	2016-07-23 20:53:06-07	2935332
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-23 20:53:26-07	2935333
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 20:53:29-07	2935334
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 20:53:44-07	2935335
/	192.0.2.101	GET	200 OK	2016-07-23 20:53:13-07	2935336
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 20:54:01-07	2935337
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-23 20:53:30-07	2935338
/	203.0.113.37	GET	200 OK	2016-07-23 20:53:23-07	2935339
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-23 20:53:58-07	2935340
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-23 20:54:05-07	2935341
/	198.51.100.75	GET	200 OK	2016-07-23 20:53:30-07	2935342
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-23 20:54:15-07	2935343
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-23 20:54:09-07	2935344
/	192.0.2.139	GET	200 OK	2016-07-23 20:53:34-07	2935345
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-23 20:54:16-07	2935346
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-23 20:54:16-07	2935347
/	203.0.113.96	GET	200 OK	2016-07-23 20:53:41-07	2935348
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-23 20:54:37-07	2935349
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 20:54:01-07	2935350
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-23 20:54:37-07	2935351
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-23 20:54:32-07	2935352
/	192.0.2.171	GET	200 OK	2016-07-23 20:53:46-07	2935353
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-23 20:54:13-07	2935354
/	198.51.100.116	GET	200 OK	2016-07-23 20:53:55-07	2935355
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-23 20:54:52-07	2935356
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-23 20:54:49-07	2935357
/	198.51.100.235	GET	200 OK	2016-07-23 20:54:03-07	2935358
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-23 20:54:37-07	2935359
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-23 20:54:34-07	2935360
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-23 20:54:35-07	2935361
/	198.51.100.16	GET	200 OK	2016-07-23 20:54:11-07	2935362
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 20:55:11-07	2935363
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 20:54:57-07	2935364
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 20:55:04-07	2935365
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 20:55:10-07	2935366
/	192.0.2.134	GET	200 OK	2016-07-23 20:54:21-07	2935367
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-23 20:54:54-07	2935368
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-23 20:54:47-07	2935369
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-23 20:54:59-07	2935370
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 20:54:50-07	2935371
/	203.0.113.251	GET	200 OK	2016-07-23 20:54:28-07	2935372
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-23 20:54:46-07	2935373
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 20:54:45-07	2935374
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-23 20:54:44-07	2935375
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-23 20:54:57-07	2935376
/	192.0.2.43	GET	200 OK	2016-07-23 20:54:31-07	2935377
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 20:55:20-07	2935378
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-23 20:55:24-07	2935379
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-23 20:54:58-07	2935380
/	198.51.100.238	GET	200 OK	2016-07-23 20:54:37-07	2935381
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-23 20:55:27-07	2935382
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-23 20:55:01-07	2935383
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-23 20:55:30-07	2935384
/	198.51.100.136	GET	200 OK	2016-07-23 20:54:43-07	2935385
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 20:55:01-07	2935386
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-23 20:55:16-07	2935387
/	192.0.2.82	GET	200 OK	2016-07-23 20:54:48-07	2935388
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-23 20:55:20-07	2935389
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-23 20:55:22-07	2935390
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-23 20:55:45-07	2935391
/	192.0.2.99	GET	200 OK	2016-07-23 20:54:56-07	2935392
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-23 20:55:18-07	2935393
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-23 20:55:11-07	2935394
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 20:55:38-07	2935395
/	203.0.113.205	GET	200 OK	2016-07-23 20:55:03-07	2935396
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-23 20:55:54-07	2935397
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-23 20:55:36-07	2935398
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-23 20:55:36-07	2935399
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-23 20:55:20-07	2935400
/	203.0.113.40	GET	200 OK	2016-07-23 20:55:10-07	2935401
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-23 20:55:59-07	2935402
/	203.0.113.15	GET	200 OK	2016-07-23 20:55:13-07	2935403
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-23 20:56:13-07	2935404
/	203.0.113.96	GET	200 OK	2016-07-23 20:55:16-07	2935405
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-23 20:55:37-07	2935406
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 20:56:02-07	2935408
/	192.0.2.72	GET	200 OK	2016-07-23 20:55:19-07	2935409
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-23 20:55:52-07	2935410
/	192.0.2.109	GET	200 OK	2016-07-23 20:55:24-07	2935411
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 20:56:19-07	2935412
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 20:56:17-07	2935413
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 20:55:42-07	2935414
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-23 20:56:07-07	2935415
/	192.0.2.112	GET	200 OK	2016-07-23 20:55:25-07	2935416
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-23 20:55:57-07	2935417
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-23 20:56:05-07	2935418
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-23 20:55:53-07	2935419
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-23 20:56:13-07	2935420
/	192.0.2.40	GET	200 OK	2016-07-23 20:55:30-07	2935421
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-23 20:55:52-07	2935422
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-23 20:56:24-07	2935423
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-23 20:56:01-07	2935424
/	192.0.2.83	GET	200 OK	2016-07-23 20:55:34-07	2935425
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-23 20:56:01-07	2935426
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-23 20:56:19-07	2935427
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-23 20:56:11-07	2935428
/	198.51.100.60	GET	200 OK	2016-07-23 20:55:40-07	2935429
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-23 20:56:19-07	2935430
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 20:56:25-07	2935431
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 20:56:28-07	2935432
/	192.0.2.183	GET	200 OK	2016-07-23 20:55:48-07	2935433
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-23 20:56:25-07	2935434
/	192.0.2.217	GET	200 OK	2016-07-23 20:55:55-07	2935435
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-23 20:56:11-07	2935436
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-23 20:56:45-07	2935437
/	203.0.113.198	GET	200 OK	2016-07-23 20:56:04-07	2935438
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-23 20:56:19-07	2935439
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-23 20:56:40-07	2935440
/	198.51.100.165	GET	200 OK	2016-07-23 20:56:13-07	2935441
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-23 20:56:32-07	2935442
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 20:56:36-07	2935443
/	192.0.2.124	GET	200 OK	2016-07-23 20:56:18-07	2935444
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 20:57:12-07	2935445
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 20:57:00-07	2935446
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 20:56:35-07	2935447
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-23 20:56:46-07	2935448
/	203.0.113.137	GET	200 OK	2016-07-23 20:56:28-07	2935449
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-23 20:56:44-07	2935450
/	192.0.2.69	GET	200 OK	2016-07-23 20:56:30-07	2935451
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-23 20:56:50-07	2935452
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-23 20:57:29-07	2935453
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-23 20:57:24-07	2935454
/	198.51.100.248	GET	200 OK	2016-07-23 20:56:31-07	2935455
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-23 20:56:53-07	2935456
/	198.51.100.59	GET	200 OK	2016-07-23 20:56:37-07	2935457
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-23 20:57:36-07	2935458
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 20:57:01-07	2935459
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 20:57:09-07	2935460
/	192.0.2.86	GET	200 OK	2016-07-23 20:56:43-07	2935461
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-23 20:57:31-07	2935462
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 20:57:40-07	2935463
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-23 20:57:14-07	2935464
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-23 20:57:08-07	2935465
/	198.51.100.57	GET	200 OK	2016-07-23 20:56:53-07	2935466
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-23 20:57:37-07	2935467
/	192.0.2.136	GET	200 OK	2016-07-23 20:56:54-07	2935468
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-23 20:57:23-07	2935469
/	192.0.2.59	GET	200 OK	2016-07-23 20:56:57-07	2935470
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-23 20:57:12-07	2935471
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-23 20:57:41-07	2935472
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-23 20:57:13-07	2935473
/	192.0.2.40	GET	200 OK	2016-07-23 20:57:03-07	2935474
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-23 20:57:47-07	2935475
/	192.0.2.57	GET	200 OK	2016-07-23 20:57:13-07	2935476
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-23 20:57:28-07	2935477
/	203.0.113.163	GET	200 OK	2016-07-23 20:57:22-07	2935478
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 20:58:01-07	2935479
/	198.51.100.69	GET	200 OK	2016-07-23 20:57:24-07	2935480
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-23 20:57:53-07	2935481
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 20:57:45-07	2935482
/	192.0.2.239	GET	200 OK	2016-07-23 20:57:30-07	2935483
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-23 20:57:46-07	2935484
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-23 20:58:03-07	2935485
/	198.51.100.139	GET	200 OK	2016-07-23 20:57:40-07	2935486
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-23 20:58:31-07	2935487
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-23 20:57:59-07	2935488
/	203.0.113.232	GET	200 OK	2016-07-23 20:57:46-07	2935489
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-23 20:58:29-07	2935490
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 20:58:16-07	2935491
/	203.0.113.195	GET	200 OK	2016-07-23 20:57:56-07	2935492
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-23 20:58:32-07	2935493
/	203.0.113.106	GET	200 OK	2016-07-23 20:58:00-07	2935494
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-23 20:58:23-07	2935495
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 20:58:20-07	2935496
/	192.0.2.64	GET	200 OK	2016-07-23 20:58:08-07	2935497
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-23 20:58:37-07	2935498
/	192.0.2.94	GET	200 OK	2016-07-23 20:58:14-07	2935499
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-23 20:59:11-07	2935500
/	203.0.113.206	GET	200 OK	2016-07-23 20:58:15-07	2935501
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 20:58:40-07	2935502
/	192.0.2.116	GET	200 OK	2016-07-23 20:58:19-07	2935503
/	198.51.100.150	GET	200 OK	2016-07-23 22:57:59-07	2940154
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-23 20:59:07-07	2935504
/	203.0.113.133	GET	200 OK	2016-07-23 20:58:21-07	2935505
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 20:59:18-07	2935506
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-23 20:59:16-07	2935507
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-23 20:59:10-07	2935508
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-23 20:58:39-07	2935509
/	198.51.100.116	GET	200 OK	2016-07-23 20:58:24-07	2935510
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-23 20:58:56-07	2935511
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-23 20:58:59-07	2935512
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-23 20:58:47-07	2935513
/	203.0.113.174	GET	200 OK	2016-07-23 20:58:27-07	2935514
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-23 20:58:49-07	2935515
/	198.51.100.86	GET	200 OK	2016-07-23 20:58:29-07	2935516
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-23 20:59:01-07	2935517
/	192.0.2.106	GET	200 OK	2016-07-23 20:58:32-07	2935518
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-23 20:59:09-07	2935519
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-23 20:59:22-07	2935520
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-23 20:58:59-07	2935521
/	198.51.100.61	GET	200 OK	2016-07-23 20:58:34-07	2935522
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-23 20:58:57-07	2935523
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-23 20:59:04-07	2935524
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-23 20:58:52-07	2935525
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 20:59:24-07	2935526
/	192.0.2.189	GET	200 OK	2016-07-23 20:58:43-07	2935527
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-23 20:59:05-07	2935528
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-23 20:59:13-07	2935529
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-23 20:59:07-07	2935530
/	198.51.100.74	GET	200 OK	2016-07-23 20:58:47-07	2935531
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-23 20:59:37-07	2935532
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-23 20:59:35-07	2935533
/	203.0.113.76	GET	200 OK	2016-07-23 20:58:53-07	2935534
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-23 20:59:25-07	2935535
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-23 20:59:48-07	2935536
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-23 20:59:36-07	2935537
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 20:59:22-07	2935538
/	198.51.100.218	GET	200 OK	2016-07-23 20:58:57-07	2935539
/article/trouble-for-troubledi	198.51.100.218	GET	404 NOT FOUND	2016-07-23 20:59:53-07	2935540
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 20:59:13-07	2935541
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-23 20:59:36-07	2935542
/	203.0.113.42	GET	200 OK	2016-07-23 20:58:58-07	2935543
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 20:59:29-07	2935544
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-23 20:59:22-07	2935545
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-23 20:59:46-07	2935546
/	198.51.100.20	GET	200 OK	2016-07-23 20:59:07-07	2935547
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-23 20:59:48-07	2935548
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 20:59:31-07	2935549
/	203.0.113.203	GET	200 OK	2016-07-23 20:59:14-07	2935550
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-23 20:59:33-07	2935551
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-23 20:59:49-07	2935552
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-23 20:59:59-07	2935553
/	192.0.2.136	GET	200 OK	2016-07-23 20:59:21-07	2935554
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-23 21:00:09-07	2935555
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-23 21:00:04-07	2935556
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-23 21:00:20-07	2935557
/	192.0.2.28	GET	200 OK	2016-07-23 20:59:30-07	2935558
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-23 21:00:11-07	2935559
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-23 21:00:03-07	2935560
/	192.0.2.30	GET	200 OK	2016-07-23 20:59:37-07	2935561
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-23 21:00:09-07	2935562
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-23 21:00:33-07	2935563
/	203.0.113.167	GET	200 OK	2016-07-23 20:59:42-07	2935564
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-23 21:00:02-07	2935565
/	198.51.100.229	GET	200 OK	2016-07-23 20:59:44-07	2935566
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-23 21:00:34-07	2935567
/	203.0.113.233	GET	200 OK	2016-07-23 20:59:52-07	2935568
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-23 21:00:40-07	2935569
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-23 21:00:52-07	2935570
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-23 21:00:34-07	2935571
/	192.0.2.181	GET	200 OK	2016-07-23 20:59:57-07	2935572
/article/so-many-bearsy	192.0.2.181	GET	404 NOT FOUND	2016-07-23 21:00:38-07	2935573
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 21:00:55-07	2935574
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-23 21:00:41-07	2935575
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 21:00:39-07	2935576
/	192.0.2.32	GET	200 OK	2016-07-23 21:00:02-07	2935577
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-23 21:00:35-07	2935578
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 21:00:26-07	2935579
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 21:00:30-07	2935580
/	203.0.113.152	GET	200 OK	2016-07-23 21:00:11-07	2935581
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 21:00:32-07	2935582
/article/bears-love-berriesv	203.0.113.152	GET	404 NOT FOUND	2016-07-23 21:01:05-07	2935583
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 21:01:11-07	2935584
/	203.0.113.100	GET	200 OK	2016-07-23 21:00:19-07	2935585
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-23 21:01:18-07	2935586
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-23 21:01:13-07	2935587
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-23 21:01:02-07	2935588
/	198.51.100.24	GET	200 OK	2016-07-23 21:00:28-07	2935589
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-23 21:01:06-07	2935590
/	198.51.100.253	GET	200 OK	2016-07-23 21:00:36-07	2935591
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-23 21:00:56-07	2935592
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-23 21:00:58-07	2935593
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-23 21:01:31-07	2935594
/	203.0.113.214	GET	200 OK	2016-07-23 21:00:42-07	2935595
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 21:00:59-07	2935596
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 21:01:27-07	2935597
/	203.0.113.157	GET	200 OK	2016-07-23 21:00:43-07	2935598
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-23 21:01:24-07	2935599
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-23 21:01:41-07	2935600
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 21:01:00-07	2935601
/	192.0.2.174	GET	200 OK	2016-07-23 21:00:51-07	2935602
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-23 21:01:45-07	2935603
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-23 21:01:08-07	2935604
/	192.0.2.170	GET	200 OK	2016-07-23 21:00:55-07	2935605
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-23 21:01:46-07	2935606
/	192.0.2.173	GET	200 OK	2016-07-23 21:01:00-07	2935607
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-23 21:01:26-07	2935608
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-23 21:01:19-07	2935609
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-23 21:02:00-07	2935610
/	192.0.2.39	GET	200 OK	2016-07-23 21:01:02-07	2935611
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-23 21:01:18-07	2935612
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 21:02:01-07	2935613
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-23 21:01:19-07	2935614
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-23 21:01:53-07	2935615
/	198.51.100.196	GET	200 OK	2016-07-23 21:01:06-07	2935616
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-23 21:02:05-07	2935617
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-23 21:01:52-07	2935618
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-23 21:02:03-07	2935619
/	198.51.100.52	GET	200 OK	2016-07-23 21:01:10-07	2935620
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-23 21:01:58-07	2935621
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-23 21:02:07-07	2935622
/	192.0.2.139	GET	200 OK	2016-07-23 21:01:12-07	2935623
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-23 21:01:48-07	2935624
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-23 21:01:46-07	2935625
/	203.0.113.187	GET	200 OK	2016-07-23 21:01:20-07	2935626
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-23 21:01:47-07	2935627
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-23 21:01:47-07	2935628
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-23 21:02:04-07	2935629
/	203.0.113.21	GET	200 OK	2016-07-23 21:01:24-07	2935630
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-23 21:02:19-07	2935631
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-23 21:02:10-07	2935632
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-23 21:02:03-07	2935633
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-23 21:01:48-07	2935634
/	198.51.100.227	GET	200 OK	2016-07-23 21:01:30-07	2935635
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-23 21:02:28-07	2935636
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-23 21:01:55-07	2935637
/	203.0.113.76	GET	200 OK	2016-07-23 21:01:32-07	2935638
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 21:02:08-07	2935639
/	192.0.2.43	GET	200 OK	2016-07-23 21:01:37-07	2935640
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 21:02:00-07	2935641
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-23 21:01:55-07	2935642
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-23 21:02:05-07	2935643
/	203.0.113.70	GET	200 OK	2016-07-23 21:01:45-07	2935644
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-23 21:02:27-07	2935645
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-23 21:02:27-07	2935646
/	203.0.113.162	GET	200 OK	2016-07-23 21:01:52-07	2935647
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 21:02:20-07	2935648
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-23 21:02:14-07	2935649
/	192.0.2.248	GET	200 OK	2016-07-23 21:01:53-07	2935650
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 21:02:42-07	2935651
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-23 21:02:23-07	2935652
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 21:02:15-07	2935653
/	192.0.2.107	GET	200 OK	2016-07-23 21:01:57-07	2935654
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-23 21:02:50-07	2935655
/	198.51.100.86	GET	200 OK	2016-07-23 21:02:04-07	2935656
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-23 21:02:22-07	2935657
/	198.51.100.158	GET	200 OK	2016-07-23 21:02:07-07	2935658
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 21:03:05-07	2935659
/	192.0.2.6	GET	200 OK	2016-07-23 21:02:16-07	2935660
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-23 21:02:47-07	2935661
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-23 21:02:38-07	2935662
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-23 21:03:12-07	2935663
/	192.0.2.143	GET	200 OK	2016-07-23 21:02:23-07	2935664
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-23 21:02:41-07	2935665
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 21:02:47-07	2935666
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-23 21:02:56-07	2935667
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-23 21:02:52-07	2935668
/	198.51.100.114	GET	200 OK	2016-07-23 21:02:31-07	2935669
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-23 21:03:05-07	2935670
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-23 21:02:55-07	2935671
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-23 21:03:17-07	2935672
/	192.0.2.126	GET	200 OK	2016-07-23 21:02:32-07	2935673
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-23 21:02:58-07	2935674
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-23 21:03:13-07	2935675
/	192.0.2.163	GET	200 OK	2016-07-23 21:02:34-07	2935676
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-23 21:03:30-07	2935677
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-23 21:03:32-07	2935678
/	203.0.113.84	GET	200 OK	2016-07-23 21:02:38-07	2935679
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-23 21:03:08-07	2935680
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 21:03:10-07	2935681
/	192.0.2.143	GET	200 OK	2016-07-23 21:02:45-07	2935682
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-23 21:03:42-07	2935683
/	203.0.113.35	GET	200 OK	2016-07-23 21:02:53-07	2935684
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-23 21:03:10-07	2935685
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-23 21:03:24-07	2935686
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-23 21:03:21-07	2935687
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 21:03:25-07	2935688
/	192.0.2.219	GET	200 OK	2016-07-23 21:02:58-07	2935689
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 21:03:25-07	2935690
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-23 21:03:45-07	2935691
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-23 21:03:56-07	2935692
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-23 21:03:14-07	2935693
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-23 21:03:28-07	2935695
/	198.51.100.126	GET	200 OK	2016-07-23 21:03:11-07	2935696
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 21:03:49-07	2935697
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 21:03:39-07	2935698
/	203.0.113.219	GET	200 OK	2016-07-23 21:03:20-07	2935699
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-23 21:03:52-07	2935700
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-23 21:04:10-07	2935701
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-23 21:04:16-07	2935702
/	198.51.100.147	GET	200 OK	2016-07-23 21:03:27-07	2935703
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-23 21:03:52-07	2935704
/	203.0.113.218	GET	200 OK	2016-07-23 21:03:29-07	2935705
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 21:04:17-07	2935706
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-23 21:04:09-07	2935707
/	192.0.2.253	GET	200 OK	2016-07-23 21:03:32-07	2935708
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-23 21:04:13-07	2935709
/	198.51.100.131	GET	200 OK	2016-07-23 21:03:35-07	2935710
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-23 21:04:10-07	2935711
/	198.51.100.14	GET	200 OK	2016-07-23 21:03:41-07	2935712
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 21:04:03-07	2935713
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-23 21:04:37-07	2935714
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 21:03:57-07	2935715
/	203.0.113.98	GET	200 OK	2016-07-23 21:03:43-07	2935716
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 21:04:07-07	2935717
/	203.0.113.125	GET	200 OK	2016-07-23 21:03:46-07	2935718
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-23 21:04:13-07	2935719
/	203.0.113.163	GET	200 OK	2016-07-23 21:03:55-07	2935720
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-23 21:04:14-07	2935721
/	192.0.2.112	GET	200 OK	2016-07-23 21:04:01-07	2935722
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-23 21:04:45-07	2935723
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-23 21:04:39-07	2935724
/	203.0.113.8	GET	200 OK	2016-07-23 21:04:04-07	2935725
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-23 21:04:51-07	2935726
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-23 21:04:42-07	2935727
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-23 21:04:26-07	2935728
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-23 21:04:30-07	2935729
/	203.0.113.248	GET	200 OK	2016-07-23 21:04:08-07	2935730
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 21:04:34-07	2935731
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-23 21:04:27-07	2935732
/	198.51.100.232	GET	200 OK	2016-07-23 21:04:11-07	2935733
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-23 21:05:09-07	2935734
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 21:04:34-07	2935735
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-23 21:04:28-07	2935736
/	198.51.100.50	GET	200 OK	2016-07-23 21:04:21-07	2935737
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-23 21:04:47-07	2935738
/	203.0.113.62	GET	200 OK	2016-07-23 21:04:29-07	2935739
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-23 21:05:14-07	2935740
/	192.0.2.105	GET	200 OK	2016-07-23 21:04:33-07	2935741
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-23 21:04:48-07	2935742
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 21:04:50-07	2935743
/	192.0.2.251	GET	200 OK	2016-07-23 21:04:40-07	2935744
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 21:05:27-07	2935745
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-23 21:05:06-07	2935746
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 21:05:31-07	2935747
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 21:05:09-07	2935748
/	192.0.2.151	GET	200 OK	2016-07-23 21:04:48-07	2935749
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-23 21:05:32-07	2935750
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 21:05:34-07	2935751
/	198.51.100.183	GET	200 OK	2016-07-23 21:04:52-07	2935752
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-23 21:05:33-07	2935753
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-23 21:05:52-07	2935754
/	192.0.2.26	GET	200 OK	2016-07-23 21:04:57-07	2935755
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-23 21:05:43-07	2935756
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-23 21:05:22-07	2935757
/	192.0.2.214	GET	200 OK	2016-07-23 21:05:07-07	2935758
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 21:06:00-07	2935759
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-23 21:05:56-07	2935760
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 21:05:31-07	2935761
/	198.51.100.112	GET	200 OK	2016-07-23 21:05:11-07	2935762
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-23 21:06:05-07	2935763
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-23 21:06:03-07	2935764
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-23 21:06:10-07	2935765
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 21:05:34-07	2935766
/	192.0.2.110	GET	200 OK	2016-07-23 21:05:13-07	2935767
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-23 21:05:28-07	2935768
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 21:05:48-07	2935769
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-23 21:06:05-07	2935770
/	203.0.113.133	GET	200 OK	2016-07-23 21:05:17-07	2935771
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 21:06:13-07	2935772
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 21:05:32-07	2935773
/	198.51.100.232	GET	200 OK	2016-07-23 21:05:19-07	2935774
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 21:06:06-07	2935775
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-23 21:06:05-07	2935776
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-23 21:05:51-07	2935777
/	203.0.113.8	GET	200 OK	2016-07-23 21:05:22-07	2935778
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-23 21:06:20-07	2935779
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 21:06:13-07	2935780
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-23 21:05:54-07	2935781
/	192.0.2.170	GET	200 OK	2016-07-23 21:05:30-07	2935782
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-23 21:05:53-07	2935783
/	203.0.113.133	GET	200 OK	2016-07-23 21:05:38-07	2935784
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-23 21:06:37-07	2935785
/	192.0.2.254	GET	200 OK	2016-07-23 21:05:47-07	2935786
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-23 21:06:28-07	2935787
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 21:06:05-07	2935788
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 21:06:27-07	2935789
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 21:06:40-07	2935790
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-23 21:06:43-07	2935792
/	198.51.100.229	GET	200 OK	2016-07-23 21:05:54-07	2935793
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-23 21:06:32-07	2935794
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-23 21:06:35-07	2935795
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 21:06:32-07	2935796
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-23 21:06:48-07	2935797
/	203.0.113.169	GET	200 OK	2016-07-23 21:05:56-07	2935798
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-23 21:06:54-07	2935799
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-23 21:06:40-07	2935800
/	203.0.113.111	GET	200 OK	2016-07-23 21:06:05-07	2935801
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 21:06:57-07	2935802
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-23 21:06:28-07	2935803
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 21:06:37-07	2935804
/	203.0.113.217	GET	200 OK	2016-07-23 21:06:10-07	2935805
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 21:06:42-07	2935806
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-23 21:06:59-07	2935807
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 21:06:25-07	2935808
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-23 21:06:38-07	2935809
/	203.0.113.124	GET	200 OK	2016-07-23 21:06:11-07	2935810
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-23 21:06:38-07	2935811
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-23 21:06:59-07	2935812
/	198.51.100.84	GET	200 OK	2016-07-23 21:06:21-07	2935813
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-23 21:06:59-07	2935814
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-23 21:06:51-07	2935815
/article/so-many-bearsn	198.51.100.84	GET	404 NOT FOUND	2016-07-23 21:06:44-07	2935816
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-23 21:06:58-07	2935817
/	192.0.2.10	GET	200 OK	2016-07-23 21:06:31-07	2935818
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-23 21:07:21-07	2935819
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 21:07:02-07	2935820
/	203.0.113.126	GET	200 OK	2016-07-23 21:06:33-07	2935821
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 21:07:12-07	2935822
/	203.0.113.138	GET	200 OK	2016-07-23 21:06:38-07	2935823
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-23 21:07:27-07	2935824
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-23 21:07:20-07	2935825
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-23 21:07:20-07	2935826
/	198.51.100.144	GET	200 OK	2016-07-23 21:06:39-07	2935827
/article/candidate-is-jerka	198.51.100.144	GET	404 NOT FOUND	2016-07-23 21:07:23-07	2935828
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-23 21:07:04-07	2935829
/	198.51.100.82	GET	200 OK	2016-07-23 21:06:44-07	2935830
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-23 21:07:23-07	2935831
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-23 21:07:06-07	2935832
/	203.0.113.217	GET	200 OK	2016-07-23 21:06:49-07	2935833
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 21:07:08-07	2935834
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-23 21:07:05-07	2935835
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 21:07:08-07	2935836
/	203.0.113.230	GET	200 OK	2016-07-23 21:06:50-07	2935837
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 21:07:42-07	2935838
/	198.51.100.177	GET	200 OK	2016-07-23 21:06:55-07	2935839
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-23 21:07:13-07	2935840
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-23 21:07:49-07	2935841
/	192.0.2.70	GET	200 OK	2016-07-23 21:06:58-07	2935842
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-23 21:07:25-07	2935843
/	198.51.100.246	GET	200 OK	2016-07-23 21:07:00-07	2935844
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-23 21:07:16-07	2935845
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-23 21:07:15-07	2935846
/	203.0.113.190	GET	200 OK	2016-07-23 21:07:10-07	2935847
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-23 21:07:52-07	2935848
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-23 21:07:28-07	2935849
/	198.51.100.85	GET	200 OK	2016-07-23 21:07:20-07	2935850
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-23 21:07:39-07	2935851
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-23 21:07:43-07	2935852
/	198.51.100.124	GET	200 OK	2016-07-23 21:07:23-07	2935853
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 21:07:38-07	2935854
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 21:08:23-07	2935855
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-23 21:07:50-07	2935856
/	192.0.2.51	GET	200 OK	2016-07-23 21:07:32-07	2935857
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-23 21:07:57-07	2935858
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-23 21:08:27-07	2935859
/	198.51.100.34	GET	200 OK	2016-07-23 21:07:40-07	2935860
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-23 21:08:27-07	2935861
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 21:08:22-07	2935862
/	192.0.2.5	GET	200 OK	2016-07-23 21:07:48-07	2935863
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 21:08:23-07	2935864
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-23 21:08:04-07	2935865
/	198.51.100.67	GET	200 OK	2016-07-23 21:07:55-07	2935866
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 21:08:29-07	2935867
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 21:08:30-07	2935868
/	203.0.113.127	GET	200 OK	2016-07-23 21:08:03-07	2935869
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 21:08:40-07	2935870
/	198.51.100.185	GET	200 OK	2016-07-23 21:08:09-07	2935871
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-23 21:08:54-07	2935872
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-23 21:08:37-07	2935873
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-23 21:08:59-07	2935874
/	192.0.2.213	GET	200 OK	2016-07-23 21:08:16-07	2935875
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-23 21:09:06-07	2935876
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 21:09:16-07	2935877
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-23 21:08:44-07	2935878
/	203.0.113.208	GET	200 OK	2016-07-23 21:08:26-07	2935879
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 21:08:43-07	2935880
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 21:09:00-07	2935881
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-23 21:08:59-07	2935882
/	192.0.2.64	GET	200 OK	2016-07-23 21:08:31-07	2935883
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-23 21:09:27-07	2935884
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-23 21:09:18-07	2935885
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-23 21:09:08-07	2935886
/	203.0.113.91	GET	200 OK	2016-07-23 23:03:09-07	2940345
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 21:09:12-07	2935887
/	198.51.100.116	GET	200 OK	2016-07-23 21:08:36-07	2935888
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 21:09:19-07	2935889
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-23 21:08:52-07	2935890
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-23 21:08:57-07	2935891
/	198.51.100.154	GET	200 OK	2016-07-23 21:08:37-07	2935892
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-23 21:09:30-07	2935893
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-23 21:09:30-07	2935894
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-23 21:09:27-07	2935895
/	203.0.113.131	GET	200 OK	2016-07-23 21:08:46-07	2935896
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-23 21:09:31-07	2935897
/	192.0.2.224	GET	200 OK	2016-07-23 21:08:48-07	2935898
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-23 21:09:45-07	2935899
/	203.0.113.176	GET	200 OK	2016-07-23 21:08:58-07	2935900
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-23 21:09:20-07	2935901
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-23 21:09:36-07	2935902
/	198.51.100.119	GET	200 OK	2016-07-23 21:09:04-07	2935903
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 21:09:56-07	2935904
/	192.0.2.162	GET	200 OK	2016-07-23 21:09:09-07	2935905
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-23 21:09:32-07	2935906
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-23 21:10:03-07	2935907
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-23 21:09:31-07	2935908
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-23 21:10:02-07	2935909
/	198.51.100.209	GET	200 OK	2016-07-23 21:09:17-07	2935910
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-23 21:09:50-07	2935911
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-23 21:10:03-07	2935912
/	198.51.100.226	GET	200 OK	2016-07-23 21:09:25-07	2935913
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-23 21:09:48-07	2935914
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-23 21:10:09-07	2935915
/	192.0.2.20	GET	200 OK	2016-07-23 21:09:29-07	2935916
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-23 21:10:29-07	2935917
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-23 21:10:06-07	2935918
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 21:09:48-07	2935919
/	192.0.2.73	GET	200 OK	2016-07-23 21:09:38-07	2935920
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-23 21:10:15-07	2935921
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-23 21:10:08-07	2935922
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 21:09:53-07	2935923
/	192.0.2.195	GET	200 OK	2016-07-23 21:09:48-07	2935924
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-23 21:10:46-07	2935925
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-23 21:10:19-07	2935926
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 21:10:20-07	2935927
/	198.51.100.37	GET	200 OK	2016-07-23 21:09:50-07	2935928
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 21:10:22-07	2935929
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 21:10:46-07	2935930
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-23 21:10:40-07	2935931
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-23 21:10:21-07	2935932
/	198.51.100.6	GET	200 OK	2016-07-23 21:09:56-07	2935933
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 21:10:48-07	2935934
/	198.51.100.229	GET	200 OK	2016-07-23 21:09:59-07	2935935
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 21:10:40-07	2935936
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 21:10:41-07	2935937
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-23 21:10:17-07	2935938
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-23 21:10:42-07	2935939
/	198.51.100.6	GET	200 OK	2016-07-23 21:10:05-07	2935940
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-23 21:10:58-07	2935941
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-23 21:10:46-07	2935942
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-23 21:10:59-07	2935943
/	192.0.2.128	GET	200 OK	2016-07-23 21:10:09-07	2935944
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-23 21:11:09-07	2935945
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-23 21:10:34-07	2935946
/	192.0.2.137	GET	200 OK	2016-07-23 21:10:12-07	2935947
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 21:10:42-07	2935948
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-23 21:10:30-07	2935949
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-23 21:10:38-07	2935950
/	203.0.113.125	GET	200 OK	2016-07-23 21:10:19-07	2935951
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-23 21:11:19-07	2935952
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-23 21:10:50-07	2935953
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-23 21:10:37-07	2935954
/	203.0.113.221	GET	200 OK	2016-07-23 21:10:24-07	2935955
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-23 21:10:39-07	2935956
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-23 21:10:45-07	2935957
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-23 21:11:16-07	2935958
/	203.0.113.211	GET	200 OK	2016-07-23 21:10:34-07	2935959
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-23 21:11:08-07	2935960
/	203.0.113.65	GET	200 OK	2016-07-23 21:10:37-07	2935961
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-23 21:11:18-07	2935962
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-23 21:10:55-07	2935963
/	192.0.2.109	GET	200 OK	2016-07-23 21:10:41-07	2935964
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 21:11:05-07	2935965
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 21:11:35-07	2935966
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 21:11:04-07	2935967
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-23 21:11:37-07	2935968
/	203.0.113.47	GET	200 OK	2016-07-23 21:10:43-07	2935969
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-23 21:11:39-07	2935970
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-23 21:11:42-07	2935971
/	198.51.100.103	GET	200 OK	2016-07-23 21:10:48-07	2935972
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-23 21:11:27-07	2935973
/	203.0.113.197	GET	200 OK	2016-07-23 21:10:51-07	2935974
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-23 21:11:23-07	2935975
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-23 21:11:08-07	2935976
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-23 21:11:08-07	2935977
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-23 21:11:50-07	2935978
/	198.51.100.220	GET	200 OK	2016-07-23 21:10:59-07	2935979
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-23 21:11:31-07	2935980
/	192.0.2.31	GET	200 OK	2016-07-23 21:11:06-07	2935981
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-23 21:11:31-07	2935982
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-23 21:11:54-07	2935983
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-23 21:11:38-07	2935984
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-23 21:11:27-07	2935985
/	203.0.113.65	GET	200 OK	2016-07-23 21:11:15-07	2935986
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-23 21:12:15-07	2935987
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-23 21:12:05-07	2935988
/	198.51.100.194	GET	200 OK	2016-07-23 21:11:24-07	2935989
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-23 21:12:02-07	2935990
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-23 21:11:40-07	2935991
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-23 21:11:56-07	2935992
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-23 21:12:20-07	2935993
/	192.0.2.152	GET	200 OK	2016-07-23 21:11:30-07	2935994
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-23 21:12:08-07	2935995
/	192.0.2.127	GET	200 OK	2016-07-23 21:11:38-07	2935996
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-23 21:12:21-07	2935997
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-23 21:12:01-07	2935998
/	198.51.100.199	GET	200 OK	2016-07-23 21:11:44-07	2935999
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-23 21:12:24-07	2936000
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-23 21:12:03-07	2936001
/	192.0.2.51	GET	200 OK	2016-07-23 21:11:54-07	2936002
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 21:12:09-07	2936003
/	203.0.113.224	GET	200 OK	2016-07-23 21:11:59-07	2936004
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 21:12:37-07	2936005
/	203.0.113.133	GET	200 OK	2016-07-23 21:12:08-07	2936006
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-23 21:12:49-07	2936007
/	192.0.2.51	GET	200 OK	2016-07-23 21:12:11-07	2936008
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-23 21:12:33-07	2936009
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-23 21:13:06-07	2936010
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-23 21:12:47-07	2936011
/	192.0.2.101	GET	200 OK	2016-07-23 21:12:17-07	2936012
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 21:12:39-07	2936013
/	198.51.100.223	GET	200 OK	2016-07-23 21:12:21-07	2936014
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 21:12:43-07	2936015
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 21:12:57-07	2936016
/	192.0.2.216	GET	200 OK	2016-07-23 21:12:25-07	2936017
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-23 21:13:08-07	2936018
/	203.0.113.140	GET	200 OK	2016-07-23 21:12:30-07	2936019
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-23 21:13:06-07	2936020
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-23 21:13:19-07	2936021
/	203.0.113.54	GET	200 OK	2016-07-23 21:12:39-07	2936022
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-23 21:13:27-07	2936023
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-23 21:13:32-07	2936024
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-23 21:13:05-07	2936025
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-23 21:13:09-07	2936026
/	192.0.2.20	GET	200 OK	2016-07-23 21:12:46-07	2936027
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-23 21:13:24-07	2936028
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 21:13:05-07	2936029
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 21:13:45-07	2936030
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-23 21:13:22-07	2936031
/	192.0.2.123	GET	200 OK	2016-07-23 21:12:48-07	2936032
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-23 21:13:12-07	2936033
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-23 21:13:39-07	2936034
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-23 21:13:15-07	2936035
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 21:13:42-07	2936036
/	192.0.2.166	GET	200 OK	2016-07-23 21:12:56-07	2936037
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-23 21:13:16-07	2936038
/	203.0.113.202	GET	200 OK	2016-07-23 21:13:02-07	2936039
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-23 21:13:42-07	2936040
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-23 21:13:33-07	2936041
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-23 21:13:38-07	2936042
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-23 21:13:19-07	2936043
/	203.0.113.195	GET	200 OK	2016-07-23 21:13:11-07	2936044
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-23 21:14:03-07	2936045
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-23 21:13:59-07	2936046
/	203.0.113.49	GET	200 OK	2016-07-23 21:13:14-07	2936047
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-23 21:14:04-07	2936048
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-23 21:13:57-07	2936049
/	198.51.100.49	GET	200 OK	2016-07-23 21:13:18-07	2936050
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-23 21:14:17-07	2936051
/	192.0.2.45	GET	200 OK	2016-07-23 21:13:24-07	2936052
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 21:14:10-07	2936053
/	203.0.113.198	GET	200 OK	2016-07-23 21:13:33-07	2936054
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-23 21:14:12-07	2936055
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 21:13:57-07	2936056
/	192.0.2.77	GET	200 OK	2016-07-23 21:13:43-07	2936057
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 21:14:16-07	2936058
/	198.51.100.141	GET	200 OK	2016-07-23 21:13:48-07	2936059
/article/candidate-is-jerkx	198.51.100.141	GET	404 NOT FOUND	2016-07-23 21:14:07-07	2936060
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 21:14:19-07	2936061
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 21:14:40-07	2936062
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-23 21:14:41-07	2936063
/	203.0.113.158	GET	200 OK	2016-07-23 21:13:49-07	2936064
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-23 21:14:46-07	2936065
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 21:14:09-07	2936066
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-23 21:14:31-07	2936067
/	192.0.2.9	GET	200 OK	2016-07-23 21:13:53-07	2936068
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-23 21:14:16-07	2936069
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-23 21:14:45-07	2936070
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-23 21:14:52-07	2936071
/	203.0.113.163	GET	200 OK	2016-07-23 21:13:58-07	2936072
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-23 21:14:46-07	2936073
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-23 21:14:47-07	2936074
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-23 21:14:36-07	2936075
/	192.0.2.221	GET	200 OK	2016-07-23 21:14:04-07	2936076
/	203.0.113.45	GET	200 OK	2016-07-23 23:08:11-07	2940535
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-23 21:14:42-07	2936077
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-23 21:14:51-07	2936078
/	198.51.100.37	GET	200 OK	2016-07-23 21:14:14-07	2936079
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 21:14:46-07	2936080
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 21:14:56-07	2936081
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 21:14:51-07	2936082
/	203.0.113.146	GET	200 OK	2016-07-23 21:14:15-07	2936083
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-23 21:15:10-07	2936084
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-23 21:14:41-07	2936085
/	198.51.100.130	GET	200 OK	2016-07-23 21:14:25-07	2936086
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-23 21:14:57-07	2936087
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-23 21:15:22-07	2936088
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-23 21:15:22-07	2936089
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-23 21:15:15-07	2936090
/	203.0.113.184	GET	200 OK	2016-07-23 21:14:30-07	2936091
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 21:15:28-07	2936092
/	198.51.100.134	GET	200 OK	2016-07-23 21:14:35-07	2936093
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 21:15:22-07	2936094
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-23 21:14:50-07	2936095
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 21:15:20-07	2936096
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-23 21:15:31-07	2936097
/	203.0.113.55	GET	200 OK	2016-07-23 21:14:44-07	2936098
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-23 21:15:04-07	2936099
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-23 21:15:11-07	2936100
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-23 21:15:28-07	2936101
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 21:15:20-07	2936102
/	192.0.2.141	GET	200 OK	2016-07-23 21:14:45-07	2936103
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 21:15:28-07	2936104
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-23 21:15:05-07	2936105
/	198.51.100.246	GET	200 OK	2016-07-23 21:14:46-07	2936106
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-23 21:15:27-07	2936107
/	203.0.113.244	GET	200 OK	2016-07-23 21:14:47-07	2936108
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 21:15:47-07	2936109
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-23 21:15:11-07	2936110
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 21:15:08-07	2936111
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 21:15:23-07	2936112
/	192.0.2.85	GET	200 OK	2016-07-23 21:14:49-07	2936113
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 21:15:07-07	2936114
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-23 21:15:26-07	2936115
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 21:15:23-07	2936116
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-23 21:15:21-07	2936117
/	192.0.2.109	GET	200 OK	2016-07-23 21:14:53-07	2936118
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-23 21:15:33-07	2936119
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-23 21:15:22-07	2936120
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-23 21:15:19-07	2936121
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-23 21:15:51-07	2936122
/	203.0.113.136	GET	200 OK	2016-07-23 21:14:56-07	2936123
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-23 21:15:44-07	2936124
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 21:15:27-07	2936125
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-23 21:15:35-07	2936126
/	198.51.100.218	GET	200 OK	2016-07-23 21:14:58-07	2936127
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-23 21:15:35-07	2936128
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 21:15:30-07	2936129
/	192.0.2.87	GET	200 OK	2016-07-23 21:15:01-07	2936130
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-23 21:15:25-07	2936131
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-23 21:15:41-07	2936132
/	192.0.2.146	GET	200 OK	2016-07-23 21:15:02-07	2936133
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-23 21:15:26-07	2936134
/	198.51.100.150	GET	200 OK	2016-07-23 21:15:05-07	2936135
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 21:15:47-07	2936136
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-23 21:15:20-07	2936137
/	192.0.2.58	GET	200 OK	2016-07-23 21:15:10-07	2936138
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 21:15:44-07	2936139
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-23 21:15:50-07	2936140
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-23 21:15:53-07	2936141
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 21:15:26-07	2936142
/	203.0.113.226	GET	200 OK	2016-07-23 21:15:17-07	2936143
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 21:15:52-07	2936144
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 21:16:10-07	2936145
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-23 21:15:33-07	2936146
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-23 21:15:47-07	2936147
/	203.0.113.97	GET	200 OK	2016-07-23 21:15:23-07	2936148
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-23 21:16:14-07	2936149
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-23 21:16:13-07	2936150
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-23 21:15:53-07	2936151
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-23 21:15:52-07	2936152
/	198.51.100.5	GET	200 OK	2016-07-23 21:15:31-07	2936153
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-23 21:15:47-07	2936154
/	203.0.113.167	GET	200 OK	2016-07-23 21:15:36-07	2936155
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-23 21:16:33-07	2936156
/	198.51.100.230	GET	200 OK	2016-07-23 21:15:43-07	2936157
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-23 21:16:17-07	2936158
/	198.51.100.238	GET	200 OK	2016-07-23 21:15:50-07	2936159
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 21:16:12-07	2936160
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 21:16:09-07	2936161
/	198.51.100.214	GET	200 OK	2016-07-23 21:15:56-07	2936162
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 21:16:17-07	2936163
/	192.0.2.112	GET	200 OK	2016-07-23 21:16:05-07	2936164
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-23 21:16:57-07	2936165
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-23 21:16:33-07	2936166
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-23 21:16:26-07	2936167
/	198.51.100.163	GET	200 OK	2016-07-23 21:16:07-07	2936168
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-23 21:16:49-07	2936169
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-23 21:17:01-07	2936170
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-23 21:16:32-07	2936171
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-23 21:16:48-07	2936173
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-23 21:16:33-07	2936174
/	203.0.113.111	GET	200 OK	2016-07-23 21:16:19-07	2936175
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 21:17:02-07	2936176
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 21:16:52-07	2936177
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 21:16:49-07	2936178
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-23 21:16:58-07	2936179
/	198.51.100.201	GET	200 OK	2016-07-23 21:16:21-07	2936180
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-23 21:17:12-07	2936181
/	198.51.100.196	GET	200 OK	2016-07-23 21:16:26-07	2936182
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-23 21:17:18-07	2936183
/	192.0.2.219	GET	200 OK	2016-07-23 21:16:35-07	2936184
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-23 21:17:01-07	2936185
/	192.0.2.214	GET	200 OK	2016-07-23 21:16:45-07	2936186
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 21:17:19-07	2936187
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 21:17:37-07	2936188
/	203.0.113.118	GET	200 OK	2016-07-23 21:16:52-07	2936189
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-23 21:17:47-07	2936190
/	192.0.2.242	GET	200 OK	2016-07-23 21:16:59-07	2936191
/article/goats-eat-googlesn	192.0.2.242	GET	404 NOT FOUND	2016-07-23 21:17:52-07	2936192
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-23 21:17:29-07	2936193
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 21:17:41-07	2936194
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-23 21:17:51-07	2936195
/	203.0.113.110	GET	200 OK	2016-07-23 21:17:08-07	2936196
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-23 21:18:03-07	2936197
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-23 21:18:07-07	2936198
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-23 21:17:29-07	2936199
/	203.0.113.198	GET	200 OK	2016-07-23 21:17:10-07	2936200
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 21:17:35-07	2936201
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-23 21:17:58-07	2936202
/	203.0.113.135	GET	200 OK	2016-07-23 21:17:18-07	2936203
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-23 21:18:10-07	2936204
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-23 21:18:15-07	2936205
/	198.51.100.184	GET	200 OK	2016-07-23 21:17:27-07	2936206
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 21:17:51-07	2936207
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 21:18:15-07	2936208
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 21:18:14-07	2936209
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-23 21:18:09-07	2936210
/	192.0.2.199	GET	200 OK	2016-07-23 21:17:34-07	2936211
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-23 21:18:32-07	2936212
/	203.0.113.79	GET	200 OK	2016-07-23 21:17:41-07	2936213
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-23 21:18:39-07	2936214
/	192.0.2.7	GET	200 OK	2016-07-23 21:17:47-07	2936215
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-23 21:18:35-07	2936216
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 21:18:17-07	2936217
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 21:18:25-07	2936218
/	192.0.2.99	GET	200 OK	2016-07-23 21:17:49-07	2936219
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 21:18:35-07	2936220
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 21:18:26-07	2936221
/	203.0.113.216	GET	200 OK	2016-07-23 21:17:59-07	2936222
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-23 21:18:22-07	2936223
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 21:18:43-07	2936224
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 21:18:24-07	2936225
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 21:18:29-07	2936226
/	203.0.113.47	GET	200 OK	2016-07-23 21:18:09-07	2936227
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 21:18:50-07	2936228
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 21:18:50-07	2936229
/	203.0.113.108	GET	200 OK	2016-07-23 21:18:19-07	2936230
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-23 21:18:44-07	2936231
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-23 21:18:36-07	2936232
/	198.51.100.161	GET	200 OK	2016-07-23 21:18:23-07	2936233
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 21:19:08-07	2936234
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 21:19:04-07	2936235
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 21:18:43-07	2936236
/	192.0.2.51	GET	200 OK	2016-07-23 21:18:31-07	2936237
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-23 21:19:02-07	2936238
/	203.0.113.44	GET	200 OK	2016-07-23 21:18:35-07	2936239
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-23 21:19:15-07	2936240
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-23 21:19:24-07	2936241
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-23 21:19:32-07	2936242
/	198.51.100.232	GET	200 OK	2016-07-23 21:18:36-07	2936243
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-23 21:18:57-07	2936244
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-23 21:19:19-07	2936245
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-23 21:19:06-07	2936246
/	198.51.100.97	GET	200 OK	2016-07-23 21:18:38-07	2936247
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-23 21:18:53-07	2936248
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 21:19:24-07	2936249
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-23 21:19:14-07	2936250
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-23 21:19:13-07	2936251
/	198.51.100.1	GET	200 OK	2016-07-23 21:18:47-07	2936252
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 21:19:40-07	2936253
/	192.0.2.223	GET	200 OK	2016-07-23 21:18:50-07	2936254
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-23 21:19:13-07	2936255
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 21:19:45-07	2936256
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-23 21:19:25-07	2936257
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-23 21:19:28-07	2936258
/	203.0.113.136	GET	200 OK	2016-07-23 21:18:53-07	2936259
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 21:19:52-07	2936260
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 21:19:28-07	2936261
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 21:19:12-07	2936262
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-23 21:19:13-07	2936263
/	198.51.100.12	GET	200 OK	2016-07-23 21:18:54-07	2936264
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-23 21:19:40-07	2936265
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-23 21:19:43-07	2936266
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-23 21:19:26-07	2936267
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 21:19:35-07	2936269
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-23 21:19:24-07	2936270
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 21:20:03-07	2936271
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-23 21:19:26-07	2936272
/	198.51.100.14	GET	200 OK	2016-07-23 21:19:08-07	2936273
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-23 21:19:45-07	2936274
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-23 21:20:01-07	2936275
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-23 21:19:37-07	2936276
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 21:19:41-07	2936277
/	203.0.113.102	GET	200 OK	2016-07-23 21:19:17-07	2936278
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-23 21:20:12-07	2936279
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-23 21:19:59-07	2936280
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-23 21:19:44-07	2936281
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-23 21:19:40-07	2936282
/	198.51.100.101	GET	200 OK	2016-07-23 21:19:21-07	2936283
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-23 21:19:42-07	2936284
/	203.0.113.184	GET	200 OK	2016-07-23 21:19:22-07	2936285
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 21:19:40-07	2936286
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-23 21:19:56-07	2936287
/	192.0.2.145	GET	200 OK	2016-07-23 21:19:26-07	2936288
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 21:19:46-07	2936289
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-23 21:20:06-07	2936290
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 21:19:50-07	2936291
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 21:19:42-07	2936292
/	203.0.113.107	GET	200 OK	2016-07-23 21:19:35-07	2936293
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-23 21:19:50-07	2936294
/	203.0.113.108	GET	200 OK	2016-07-23 21:19:45-07	2936295
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-23 21:20:29-07	2936296
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-23 21:20:06-07	2936297
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-23 21:20:37-07	2936298
/	192.0.2.137	GET	200 OK	2016-07-23 21:19:53-07	2936299
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-23 21:20:27-07	2936300
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-23 21:20:45-07	2936301
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-23 21:20:09-07	2936302
/	198.51.100.10	GET	200 OK	2016-07-23 21:20:01-07	2936303
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 21:20:36-07	2936304
/	203.0.113.184	GET	200 OK	2016-07-23 21:20:03-07	2936305
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-23 21:20:35-07	2936306
/	198.51.100.187	GET	200 OK	2016-07-23 21:20:05-07	2936307
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 21:20:21-07	2936308
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-23 21:20:42-07	2936309
/	203.0.113.155	GET	200 OK	2016-07-23 21:20:13-07	2936310
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 21:20:57-07	2936311
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 21:20:38-07	2936312
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-23 21:20:55-07	2936313
/	198.51.100.95	GET	200 OK	2016-07-23 21:20:14-07	2936314
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-23 21:21:09-07	2936315
/	203.0.113.50	GET	200 OK	2016-07-23 21:20:23-07	2936316
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-23 21:20:42-07	2936317
/	203.0.113.223	GET	200 OK	2016-07-23 21:20:29-07	2936318
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-23 21:21:01-07	2936319
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 21:20:48-07	2936320
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-23 21:21:21-07	2936321
/	198.51.100.64	GET	200 OK	2016-07-23 21:20:38-07	2936322
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 21:21:11-07	2936323
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-23 21:21:10-07	2936324
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-23 21:21:19-07	2936325
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-23 21:21:02-07	2936326
/	203.0.113.220	GET	200 OK	2016-07-23 21:20:42-07	2936327
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-23 21:21:24-07	2936328
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-23 21:21:05-07	2936329
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-23 21:21:16-07	2936330
/	192.0.2.92	GET	200 OK	2016-07-23 21:20:47-07	2936331
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-23 21:21:43-07	2936332
/	198.51.100.88	GET	200 OK	2016-07-23 21:20:56-07	2936333
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-23 21:21:31-07	2936334
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-23 21:21:51-07	2936335
/	198.51.100.209	GET	200 OK	2016-07-23 21:20:58-07	2936336
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 21:21:21-07	2936337
/	192.0.2.137	GET	200 OK	2016-07-23 21:21:07-07	2936338
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 21:21:39-07	2936339
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-23 21:22:01-07	2936340
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 21:21:29-07	2936341
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-23 21:21:58-07	2936342
/	203.0.113.203	GET	200 OK	2016-07-23 21:21:17-07	2936343
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-23 21:21:35-07	2936344
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-23 21:21:41-07	2936345
/	203.0.113.221	GET	200 OK	2016-07-23 21:21:20-07	2936346
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 21:22:11-07	2936347
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 21:22:07-07	2936348
/	192.0.2.148	GET	200 OK	2016-07-23 21:21:24-07	2936349
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-23 21:22:09-07	2936350
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 21:22:12-07	2936351
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 21:22:16-07	2936352
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-23 21:22:22-07	2936353
/	192.0.2.93	GET	200 OK	2016-07-23 21:21:33-07	2936354
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 21:22:32-07	2936355
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 21:22:17-07	2936356
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-23 21:21:55-07	2936357
/	203.0.113.231	GET	200 OK	2016-07-23 21:21:39-07	2936358
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-23 21:22:22-07	2936359
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-23 21:22:30-07	2936360
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-23 21:22:10-07	2936361
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-23 21:22:36-07	2936362
/	198.51.100.230	GET	200 OK	2016-07-23 21:21:42-07	2936363
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-23 21:22:36-07	2936364
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-23 21:22:03-07	2936365
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-23 21:22:42-07	2936366
/	192.0.2.211	GET	200 OK	2016-07-23 21:21:47-07	2936367
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 21:22:38-07	2936368
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 21:22:04-07	2936369
/	203.0.113.66	GET	200 OK	2016-07-23 21:21:53-07	2936370
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-23 21:22:34-07	2936371
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-23 21:22:26-07	2936372
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-23 21:22:46-07	2936373
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-23 21:22:15-07	2936374
/	198.51.100.39	GET	200 OK	2016-07-23 21:21:54-07	2936375
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 21:22:39-07	2936376
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 21:22:34-07	2936377
/	203.0.113.201	GET	200 OK	2016-07-23 21:22:01-07	2936378
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 21:22:39-07	2936379
/	203.0.113.49	GET	200 OK	2016-07-23 21:22:10-07	2936380
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-23 21:23:06-07	2936381
/	203.0.113.152	GET	200 OK	2016-07-23 21:22:20-07	2936382
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-23 21:22:39-07	2936383
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-23 21:22:40-07	2936384
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-23 21:23:06-07	2936385
/	203.0.113.250	GET	200 OK	2016-07-23 21:22:25-07	2936386
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 21:23:08-07	2936387
/	192.0.2.21	GET	200 OK	2016-07-23 21:22:30-07	2936388
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-23 21:23:08-07	2936389
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-23 21:22:53-07	2936390
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-23 21:23:29-07	2936391
/	192.0.2.145	GET	200 OK	2016-07-23 21:22:36-07	2936392
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-23 21:23:29-07	2936393
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 21:23:10-07	2936394
/	203.0.113.70	GET	200 OK	2016-07-23 21:22:43-07	2936395
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 21:23:33-07	2936396
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-23 21:22:58-07	2936397
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-23 21:23:38-07	2936398
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-23 21:23:12-07	2936399
/	198.51.100.108	GET	200 OK	2016-07-23 21:22:50-07	2936400
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-23 21:23:32-07	2936401
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-23 21:23:23-07	2936402
/	198.51.100.220	GET	200 OK	2016-07-23 21:22:55-07	2936403
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 21:23:44-07	2936404
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-23 21:23:44-07	2936405
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-23 21:23:43-07	2936406
/	198.51.100.231	GET	200 OK	2016-07-23 21:23:02-07	2936407
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 21:23:55-07	2936408
/	203.0.113.177	GET	200 OK	2016-07-23 21:23:07-07	2936409
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-23 21:23:40-07	2936410
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-23 21:24:02-07	2936411
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-23 21:23:42-07	2936412
/	192.0.2.138	GET	200 OK	2016-07-23 21:23:08-07	2936413
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 21:23:43-07	2936414
/	203.0.113.99	GET	200 OK	2016-07-23 21:23:16-07	2936415
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-23 21:23:37-07	2936416
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 21:24:12-07	2936417
/	203.0.113.118	GET	200 OK	2016-07-23 21:23:20-07	2936418
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-23 21:24:14-07	2936419
/	198.51.100.219	GET	200 OK	2016-07-23 21:23:25-07	2936420
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-23 21:24:10-07	2936421
/	198.51.100.199	GET	200 OK	2016-07-23 21:23:35-07	2936422
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-23 21:24:20-07	2936423
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-23 21:24:04-07	2936424
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-23 21:23:51-07	2936425
/	203.0.113.11	GET	200 OK	2016-07-23 21:23:39-07	2936426
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-23 21:24:35-07	2936427
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 21:24:20-07	2936428
/article/bears-love-berriesi	203.0.113.11	GET	404 NOT FOUND	2016-07-23 21:24:23-07	2936429
/	203.0.113.46	GET	200 OK	2016-07-23 21:23:46-07	2936430
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-23 21:24:16-07	2936431
/	203.0.113.189	GET	200 OK	2016-07-23 21:23:54-07	2936432
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-23 21:24:12-07	2936433
/	192.0.2.203	GET	200 OK	2016-07-23 21:24:04-07	2936434
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-23 21:24:29-07	2936435
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-23 21:24:48-07	2936436
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 21:24:44-07	2936437
/	203.0.113.115	GET	200 OK	2016-07-23 21:24:06-07	2936438
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-23 21:24:39-07	2936439
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 21:25:06-07	2936440
/	203.0.113.138	GET	200 OK	2016-07-23 21:24:11-07	2936441
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-23 21:24:40-07	2936442
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 21:25:07-07	2936443
/	192.0.2.157	GET	200 OK	2016-07-23 21:24:19-07	2936444
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-23 21:24:47-07	2936445
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-23 21:24:36-07	2936446
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-23 21:25:05-07	2936447
/	192.0.2.51	GET	200 OK	2016-07-23 21:24:27-07	2936448
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-23 21:25:21-07	2936449
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-23 21:25:09-07	2936450
/	203.0.113.106	GET	200 OK	2016-07-23 21:24:31-07	2936451
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 21:24:52-07	2936452
/	203.0.113.35	GET	200 OK	2016-07-23 21:24:32-07	2936453
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 21:25:04-07	2936454
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-23 21:25:15-07	2936455
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-23 21:25:28-07	2936456
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-23 21:25:22-07	2936457
/	198.51.100.135	GET	200 OK	2016-07-23 21:24:34-07	2936458
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 21:25:31-07	2936459
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-23 21:25:15-07	2936460
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 21:25:08-07	2936461
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-23 21:25:16-07	2936462
/	192.0.2.154	GET	200 OK	2016-07-23 21:24:38-07	2936463
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 21:25:05-07	2936464
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-23 21:25:24-07	2936465
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-23 21:25:16-07	2936466
/	203.0.113.204	GET	200 OK	2016-07-23 21:24:45-07	2936467
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 21:25:28-07	2936468
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-23 21:25:12-07	2936469
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-23 21:25:37-07	2936470
/	198.51.100.148	GET	200 OK	2016-07-23 21:24:53-07	2936471
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-23 21:25:11-07	2936472
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-23 21:25:39-07	2936473
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-23 21:25:44-07	2936474
/	198.51.100.58	GET	200 OK	2016-07-23 21:24:58-07	2936475
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 21:25:52-07	2936476
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-23 21:25:14-07	2936477
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 21:25:56-07	2936478
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-23 21:25:23-07	2936479
/	192.0.2.214	GET	200 OK	2016-07-23 21:25:01-07	2936480
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-23 21:25:24-07	2936481
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 21:25:54-07	2936482
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 21:25:20-07	2936483
/	192.0.2.177	GET	200 OK	2016-07-23 21:25:09-07	2936484
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-23 21:25:24-07	2936485
/	192.0.2.32	GET	200 OK	2016-07-23 21:25:14-07	2936486
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-23 21:26:02-07	2936487
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 21:25:41-07	2936488
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-23 21:25:39-07	2936489
/	203.0.113.89	GET	200 OK	2016-07-23 21:25:17-07	2936490
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-23 21:26:17-07	2936491
/article/candidate-is-jerke	203.0.113.89	GET	404 NOT FOUND	2016-07-23 21:25:59-07	2936492
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-23 21:25:33-07	2936493
/	198.51.100.54	GET	200 OK	2016-07-23 21:25:19-07	2936494
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 21:26:10-07	2936495
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 21:26:00-07	2936496
/	192.0.2.76	GET	200 OK	2016-07-23 21:25:23-07	2936497
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-23 21:26:06-07	2936498
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-23 21:26:08-07	2936499
/	198.51.100.79	GET	200 OK	2016-07-23 21:25:33-07	2936500
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-23 21:26:14-07	2936501
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-23 21:25:59-07	2936502
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-23 21:26:25-07	2936503
/	192.0.2.12	GET	200 OK	2016-07-23 21:25:40-07	2936504
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-23 21:26:09-07	2936505
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-23 21:26:15-07	2936506
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-23 21:26:08-07	2936507
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-23 21:26:25-07	2936508
/	192.0.2.78	GET	200 OK	2016-07-23 21:25:47-07	2936509
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 21:26:06-07	2936510
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-23 21:26:20-07	2936511
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-23 21:26:38-07	2936512
/	192.0.2.195	GET	200 OK	2016-07-23 21:25:53-07	2936513
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-23 21:26:33-07	2936514
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-23 21:26:09-07	2936515
/	192.0.2.183	GET	200 OK	2016-07-23 21:25:54-07	2936516
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-23 21:26:41-07	2936517
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-23 21:26:43-07	2936518
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-23 21:26:14-07	2936519
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-23 21:26:48-07	2936520
/	198.51.100.142	GET	200 OK	2016-07-23 21:25:58-07	2936521
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-23 21:26:45-07	2936522
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 21:26:37-07	2936523
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 21:26:39-07	2936524
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 21:26:43-07	2936525
/	203.0.113.183	GET	200 OK	2016-07-23 21:26:02-07	2936526
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-23 21:26:41-07	2936527
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 21:26:50-07	2936528
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-23 21:26:33-07	2936529
/	192.0.2.142	GET	200 OK	2016-07-23 21:26:11-07	2936530
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-23 21:26:48-07	2936531
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-23 21:26:26-07	2936532
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-23 21:26:39-07	2936533
/	192.0.2.151	GET	200 OK	2016-07-23 21:26:16-07	2936534
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-23 21:27:06-07	2936535
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-23 21:26:41-07	2936536
/	192.0.2.203	GET	200 OK	2016-07-23 21:26:20-07	2936537
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 21:26:38-07	2936538
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-23 21:27:17-07	2936539
/	203.0.113.252	GET	200 OK	2016-07-23 21:26:24-07	2936540
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 21:27:13-07	2936541
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-23 21:27:07-07	2936542
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 21:26:41-07	2936543
/	192.0.2.58	GET	200 OK	2016-07-23 21:26:27-07	2936544
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-23 21:26:45-07	2936545
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-23 21:27:25-07	2936546
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-23 21:27:15-07	2936547
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-23 21:26:59-07	2936548
/	203.0.113.126	GET	200 OK	2016-07-23 21:26:32-07	2936549
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 21:27:02-07	2936550
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 21:27:16-07	2936551
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-23 21:27:23-07	2936552
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-23 21:26:52-07	2936553
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-23 21:27:18-07	2936555
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-23 21:27:19-07	2936556
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-23 21:27:02-07	2936557
/	192.0.2.131	GET	200 OK	2016-07-23 21:26:49-07	2936558
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-23 21:27:27-07	2936559
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-23 21:27:40-07	2936560
/	198.51.100.191	GET	200 OK	2016-07-23 21:26:56-07	2936561
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 21:27:49-07	2936562
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-23 21:27:40-07	2936563
/	192.0.2.149	GET	200 OK	2016-07-23 21:27:01-07	2936564
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-23 21:27:23-07	2936565
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 21:27:25-07	2936566
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-23 21:27:39-07	2936567
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 21:27:29-07	2936568
/	192.0.2.168	GET	200 OK	2016-07-23 21:27:08-07	2936569
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-23 21:28:06-07	2936570
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-23 21:27:50-07	2936571
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-23 21:27:38-07	2936572
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-23 21:27:37-07	2936573
/	192.0.2.170	GET	200 OK	2016-07-23 21:27:12-07	2936574
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-23 21:27:49-07	2936575
/	192.0.2.20	GET	200 OK	2016-07-23 21:27:22-07	2936576
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-23 21:28:03-07	2936577
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-23 21:28:20-07	2936578
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-23 21:27:46-07	2936579
/	203.0.113.50	GET	200 OK	2016-07-23 21:27:25-07	2936580
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-23 21:28:14-07	2936581
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-23 21:28:16-07	2936582
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-23 21:28:23-07	2936583
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-23 21:27:57-07	2936584
/	203.0.113.168	GET	200 OK	2016-07-23 21:27:31-07	2936585
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-23 21:27:54-07	2936586
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-23 21:28:25-07	2936587
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-23 21:28:02-07	2936588
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-23 21:27:49-07	2936589
/	198.51.100.46	GET	200 OK	2016-07-23 21:27:38-07	2936590
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-23 21:28:08-07	2936591
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 21:28:06-07	2936592
/	203.0.113.128	GET	200 OK	2016-07-23 21:27:46-07	2936593
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-23 21:28:43-07	2936594
/	192.0.2.191	GET	200 OK	2016-07-23 21:27:48-07	2936595
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-23 21:28:46-07	2936596
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-23 21:28:09-07	2936597
/	192.0.2.213	GET	200 OK	2016-07-23 21:27:56-07	2936598
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 21:28:33-07	2936599
/	192.0.2.212	GET	200 OK	2016-07-23 21:27:59-07	2936600
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-23 21:28:22-07	2936601
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 21:28:23-07	2936602
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-23 21:28:28-07	2936603
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-23 21:28:43-07	2936604
/	203.0.113.132	GET	200 OK	2016-07-23 21:28:03-07	2936605
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-23 21:28:34-07	2936606
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-23 21:28:25-07	2936607
/	203.0.113.153	GET	200 OK	2016-07-23 21:28:10-07	2936608
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-23 21:28:42-07	2936609
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-23 21:29:00-07	2936610
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 21:29:10-07	2936611
/	203.0.113.7	GET	200 OK	2016-07-23 21:28:14-07	2936612
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 21:28:37-07	2936613
/	198.51.100.242	GET	200 OK	2016-07-23 21:28:21-07	2936614
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-23 21:28:52-07	2936615
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-23 21:29:07-07	2936616
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-23 21:29:08-07	2936617
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-23 21:29:16-07	2936618
/	192.0.2.196	GET	200 OK	2016-07-23 21:28:25-07	2936619
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-23 21:29:13-07	2936620
/	192.0.2.85	GET	200 OK	2016-07-23 21:28:27-07	2936621
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-23 21:29:03-07	2936622
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-23 21:29:27-07	2936623
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-23 21:28:54-07	2936624
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 21:29:02-07	2936625
/	198.51.100.138	GET	200 OK	2016-07-23 21:28:36-07	2936626
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-23 21:29:00-07	2936627
/	192.0.2.215	GET	200 OK	2016-07-23 21:28:41-07	2936628
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-23 21:29:27-07	2936629
/	203.0.113.1	GET	200 OK	2016-07-23 21:28:48-07	2936630
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-23 21:29:16-07	2936631
/	198.51.100.141	GET	200 OK	2016-07-23 21:28:54-07	2936632
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-23 21:29:41-07	2936633
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-23 21:29:35-07	2936634
/	203.0.113.40	GET	200 OK	2016-07-23 21:29:03-07	2936635
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 21:29:47-07	2936636
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-23 21:29:23-07	2936637
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-23 21:29:21-07	2936638
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-23 21:29:43-07	2936639
/	198.51.100.160	GET	200 OK	2016-07-23 21:29:08-07	2936640
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-23 21:29:52-07	2936641
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-23 21:29:23-07	2936642
/	192.0.2.87	GET	200 OK	2016-07-23 21:29:09-07	2936643
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-23 21:29:55-07	2936644
/	192.0.2.42	GET	200 OK	2016-07-23 21:29:15-07	2936645
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-23 21:29:57-07	2936646
/	198.51.100.251	GET	200 OK	2016-07-23 21:29:24-07	2936647
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-23 21:29:57-07	2936648
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-23 21:29:52-07	2936649
/	203.0.113.84	GET	200 OK	2016-07-23 23:24:02-07	2941199
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 21:29:59-07	2936650
/	203.0.113.136	GET	200 OK	2016-07-23 21:29:31-07	2936651
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-23 21:29:46-07	2936652
/	192.0.2.150	GET	200 OK	2016-07-23 21:29:40-07	2936653
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-23 21:30:09-07	2936654
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-23 21:30:03-07	2936655
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-23 21:30:20-07	2936656
/	198.51.100.13	GET	200 OK	2016-07-23 21:29:46-07	2936657
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-23 21:30:15-07	2936658
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-23 21:30:16-07	2936659
/	192.0.2.131	GET	200 OK	2016-07-23 21:29:51-07	2936660
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-23 21:30:09-07	2936661
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 21:30:16-07	2936662
/	198.51.100.113	GET	200 OK	2016-07-23 21:30:01-07	2936663
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-23 21:30:38-07	2936664
/	192.0.2.111	GET	200 OK	2016-07-23 21:30:09-07	2936665
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-23 21:30:33-07	2936666
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-23 21:30:36-07	2936667
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-23 21:30:28-07	2936668
/	203.0.113.44	GET	200 OK	2016-07-23 21:30:19-07	2936669
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-23 21:30:59-07	2936670
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-23 21:30:46-07	2936671
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-23 21:30:48-07	2936672
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-23 21:31:05-07	2936673
/	203.0.113.101	GET	200 OK	2016-07-23 21:30:20-07	2936674
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-23 21:31:07-07	2936675
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-23 21:30:50-07	2936676
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-23 21:30:50-07	2936677
/	198.51.100.166	GET	200 OK	2016-07-23 21:30:21-07	2936678
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-23 21:30:57-07	2936679
/	192.0.2.168	GET	200 OK	2016-07-23 21:30:27-07	2936680
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-23 21:31:11-07	2936681
/	203.0.113.147	GET	200 OK	2016-07-23 21:30:33-07	2936682
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-23 21:31:22-07	2936683
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-23 21:31:16-07	2936684
/	192.0.2.76	GET	200 OK	2016-07-23 21:30:34-07	2936685
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-23 21:30:58-07	2936686
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-23 21:31:10-07	2936687
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-23 21:30:52-07	2936688
/article/candidate-is-jerka	192.0.2.76	GET	404 NOT FOUND	2016-07-23 21:31:14-07	2936689
/	203.0.113.76	GET	200 OK	2016-07-23 21:30:36-07	2936690
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-23 21:30:57-07	2936691
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-23 21:31:34-07	2936692
/	198.51.100.27	GET	200 OK	2016-07-23 21:30:39-07	2936693
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 21:31:25-07	2936694
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-23 21:31:11-07	2936695
/	198.51.100.24	GET	200 OK	2016-07-23 21:30:42-07	2936696
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-23 21:31:13-07	2936697
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-23 21:31:16-07	2936698
/	203.0.113.192	GET	200 OK	2016-07-23 21:30:51-07	2936699
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-23 21:31:16-07	2936700
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-23 21:31:47-07	2936701
/	198.51.100.225	GET	200 OK	2016-07-23 21:30:55-07	2936702
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-23 21:31:18-07	2936703
/	192.0.2.135	GET	200 OK	2016-07-23 21:30:59-07	2936704
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-23 21:31:59-07	2936705
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-23 21:31:27-07	2936706
/	203.0.113.242	GET	200 OK	2016-07-23 21:31:03-07	2936707
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 21:31:45-07	2936708
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 21:31:53-07	2936709
/	203.0.113.84	GET	200 OK	2016-07-23 21:31:09-07	2936710
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-23 21:31:32-07	2936711
/	198.51.100.68	GET	200 OK	2016-07-23 21:31:17-07	2936712
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-23 21:32:06-07	2936713
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-23 21:31:57-07	2936714
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 21:32:09-07	2936715
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 21:32:06-07	2936716
/	203.0.113.161	GET	200 OK	2016-07-23 21:31:26-07	2936717
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 21:31:54-07	2936718
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 21:31:51-07	2936719
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-23 21:31:57-07	2936720
/	192.0.2.188	GET	200 OK	2016-07-23 21:31:32-07	2936721
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 21:31:55-07	2936722
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-23 21:32:30-07	2936723
/	198.51.100.109	GET	200 OK	2016-07-23 21:31:38-07	2936724
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-23 21:32:03-07	2936725
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 21:32:05-07	2936726
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-23 21:32:02-07	2936727
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-23 21:32:28-07	2936728
/	192.0.2.248	GET	200 OK	2016-07-23 21:31:48-07	2936729
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-23 21:32:04-07	2936730
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-23 21:32:15-07	2936731
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-23 21:32:30-07	2936732
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-23 21:32:19-07	2936733
/	198.51.100.54	GET	200 OK	2016-07-23 21:31:56-07	2936734
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-23 21:32:53-07	2936735
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-23 21:32:19-07	2936736
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-23 21:32:34-07	2936737
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 21:32:54-07	2936738
/	192.0.2.86	GET	200 OK	2016-07-23 21:32:00-07	2936739
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-23 21:32:35-07	2936740
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-23 21:32:28-07	2936741
/	192.0.2.246	GET	200 OK	2016-07-23 21:32:06-07	2936742
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-23 21:33:06-07	2936743
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-23 21:32:47-07	2936744
/	192.0.2.192	GET	200 OK	2016-07-23 23:26:38-07	2941295
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 21:32:34-07	2936745
/	203.0.113.15	GET	200 OK	2016-07-23 21:32:14-07	2936746
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-23 21:32:30-07	2936747
/	203.0.113.126	GET	200 OK	2016-07-23 21:32:16-07	2936748
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-23 21:33:15-07	2936749
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 21:32:43-07	2936750
/	192.0.2.174	GET	200 OK	2016-07-23 21:32:19-07	2936751
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-23 21:32:39-07	2936752
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-23 21:32:51-07	2936753
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 21:32:40-07	2936754
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-23 21:32:46-07	2936755
/	192.0.2.150	GET	200 OK	2016-07-23 21:32:27-07	2936756
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 21:32:59-07	2936757
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 21:32:45-07	2936758
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-23 21:33:00-07	2936759
/	203.0.113.57	GET	200 OK	2016-07-23 21:32:33-07	2936760
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-23 21:32:53-07	2936761
/	198.51.100.26	GET	200 OK	2016-07-23 21:32:35-07	2936762
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-23 21:33:11-07	2936763
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 21:32:51-07	2936764
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-23 21:33:26-07	2936765
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-23 21:32:56-07	2936766
/	192.0.2.68	GET	200 OK	2016-07-23 21:32:37-07	2936767
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-23 21:33:11-07	2936768
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-23 21:33:34-07	2936769
/	192.0.2.85	GET	200 OK	2016-07-23 21:32:39-07	2936770
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-23 21:33:27-07	2936771
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 21:32:54-07	2936772
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 21:33:38-07	2936773
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-23 21:33:28-07	2936774
/	198.51.100.157	GET	200 OK	2016-07-23 21:32:44-07	2936775
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-23 21:33:28-07	2936776
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 21:33:41-07	2936777
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-23 21:33:35-07	2936778
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 21:33:31-07	2936779
/	203.0.113.56	GET	200 OK	2016-07-23 21:32:48-07	2936780
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-23 21:33:08-07	2936781
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-23 21:33:35-07	2936782
/	198.51.100.179	GET	200 OK	2016-07-23 21:32:50-07	2936783
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 21:33:18-07	2936784
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 21:33:38-07	2936785
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-23 21:33:37-07	2936786
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-23 21:33:21-07	2936787
/	198.51.100.18	GET	200 OK	2016-07-23 21:32:57-07	2936788
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-23 21:33:32-07	2936789
/	198.51.100.236	GET	200 OK	2016-07-23 21:33:01-07	2936790
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 21:33:28-07	2936791
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 21:33:38-07	2936792
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-23 21:33:51-07	2936793
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 21:33:50-07	2936794
/	198.51.100.69	GET	200 OK	2016-07-23 21:33:02-07	2936795
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 21:34:02-07	2936796
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-23 21:33:33-07	2936797
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 21:34:02-07	2936798
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-23 21:33:29-07	2936799
/	198.51.100.14	GET	200 OK	2016-07-23 21:33:08-07	2936800
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-23 21:33:39-07	2936801
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-23 21:34:00-07	2936802
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-23 21:33:46-07	2936803
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-23 21:33:58-07	2936804
/	198.51.100.107	GET	200 OK	2016-07-23 21:33:14-07	2936805
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-23 21:34:02-07	2936806
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 21:34:08-07	2936807
/	203.0.113.10	GET	200 OK	2016-07-23 21:33:22-07	2936808
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 21:34:09-07	2936809
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 21:34:13-07	2936810
/	192.0.2.37	GET	200 OK	2016-07-23 21:33:30-07	2936811
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-23 21:34:05-07	2936812
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-23 21:34:16-07	2936813
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-23 21:34:22-07	2936814
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-23 21:34:07-07	2936815
/	192.0.2.112	GET	200 OK	2016-07-23 21:33:32-07	2936816
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-23 21:33:59-07	2936817
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-23 21:34:08-07	2936818
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-23 21:33:57-07	2936819
/	192.0.2.254	GET	200 OK	2016-07-23 21:33:35-07	2936820
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 21:33:52-07	2936821
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-23 21:34:06-07	2936822
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 21:33:59-07	2936823
/	192.0.2.238	GET	200 OK	2016-07-23 21:33:38-07	2936824
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-23 21:34:26-07	2936825
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-23 21:33:57-07	2936826
/	192.0.2.11	GET	200 OK	2016-07-23 21:33:41-07	2936827
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-23 21:34:04-07	2936828
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 21:34:23-07	2936829
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 21:34:02-07	2936830
/	192.0.2.148	GET	200 OK	2016-07-23 21:33:49-07	2936831
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 21:34:28-07	2936832
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-23 21:34:22-07	2936833
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-23 21:34:04-07	2936834
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-23 21:34:12-07	2936835
/	198.51.100.109	GET	200 OK	2016-07-23 21:33:57-07	2936836
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-23 21:34:18-07	2936837
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-23 21:34:43-07	2936838
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-23 21:34:17-07	2936839
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-23 21:34:17-07	2936840
/	198.51.100.233	GET	200 OK	2016-07-23 21:34:06-07	2936841
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-23 21:34:37-07	2936842
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-23 21:34:54-07	2936843
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-23 21:34:38-07	2936844
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-23 21:34:54-07	2936845
/	192.0.2.14	GET	200 OK	2016-07-23 21:34:07-07	2936846
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-23 21:35:00-07	2936847
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 21:34:32-07	2936848
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-23 21:34:53-07	2936849
/	192.0.2.178	GET	200 OK	2016-07-23 21:34:12-07	2936850
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-23 21:34:34-07	2936851
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-23 21:35:04-07	2936852
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-23 21:35:05-07	2936853
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-23 21:35:09-07	2936854
/	192.0.2.81	GET	200 OK	2016-07-23 21:34:16-07	2936855
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-23 21:34:41-07	2936856
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-23 21:35:04-07	2936857
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 21:34:55-07	2936858
/	198.51.100.89	GET	200 OK	2016-07-23 21:34:24-07	2936859
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-23 21:34:53-07	2936860
/	198.51.100.131	GET	200 OK	2016-07-23 21:34:26-07	2936861
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 21:35:18-07	2936862
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-23 21:35:11-07	2936863
/	203.0.113.106	GET	200 OK	2016-07-23 21:34:35-07	2936864
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-23 21:35:13-07	2936865
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 21:34:56-07	2936866
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 21:35:11-07	2936867
/	203.0.113.16	GET	200 OK	2016-07-23 21:34:40-07	2936868
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-23 21:35:24-07	2936869
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-23 21:35:35-07	2936870
/	192.0.2.181	GET	200 OK	2016-07-23 21:34:41-07	2936871
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-23 21:35:17-07	2936872
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 21:35:08-07	2936873
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-23 21:35:34-07	2936874
/	198.51.100.169	GET	200 OK	2016-07-23 21:34:43-07	2936875
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-23 21:35:29-07	2936876
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-23 21:35:33-07	2936877
/	203.0.113.56	GET	200 OK	2016-07-23 21:34:52-07	2936878
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-23 21:35:44-07	2936879
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-23 21:35:30-07	2936880
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-23 21:35:09-07	2936881
/	198.51.100.102	GET	200 OK	2016-07-23 21:34:59-07	2936882
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-23 21:35:58-07	2936883
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-23 21:35:30-07	2936884
/	198.51.100.181	GET	200 OK	2016-07-23 21:35:09-07	2936885
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-23 21:35:54-07	2936886
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 21:35:33-07	2936887
/	198.51.100.254	GET	200 OK	2016-07-23 21:35:11-07	2936888
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 21:35:43-07	2936889
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-23 21:36:01-07	2936890
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-23 21:35:52-07	2936891
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-23 21:35:37-07	2936892
/	198.51.100.30	GET	200 OK	2016-07-23 21:35:13-07	2936893
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-23 21:35:46-07	2936894
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-23 21:36:00-07	2936895
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-23 21:35:57-07	2936896
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-23 21:35:50-07	2936897
/	192.0.2.221	GET	200 OK	2016-07-23 21:35:21-07	2936898
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-23 21:36:02-07	2936899
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-23 21:36:01-07	2936900
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-23 21:35:40-07	2936901
/	192.0.2.139	GET	200 OK	2016-07-23 21:35:23-07	2936902
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 21:36:12-07	2936903
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-23 21:35:53-07	2936904
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-23 21:35:56-07	2936905
/	203.0.113.162	GET	200 OK	2016-07-23 21:35:31-07	2936906
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 21:36:20-07	2936907
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 21:35:57-07	2936908
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-23 21:36:03-07	2936909
/	192.0.2.113	GET	200 OK	2016-07-23 21:35:36-07	2936910
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-23 21:36:15-07	2936911
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-23 21:36:04-07	2936912
/	198.51.100.115	GET	200 OK	2016-07-23 21:35:45-07	2936913
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-23 21:36:42-07	2936914
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-23 21:36:31-07	2936915
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-23 21:36:16-07	2936916
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-23 21:36:00-07	2936917
/	203.0.113.175	GET	200 OK	2016-07-23 21:35:53-07	2936918
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-23 21:36:30-07	2936919
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-23 21:36:14-07	2936920
/	192.0.2.155	GET	200 OK	2016-07-23 21:36:01-07	2936921
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 21:36:55-07	2936922
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-23 21:36:29-07	2936923
/	192.0.2.178	GET	200 OK	2016-07-23 21:36:05-07	2936924
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-23 21:36:48-07	2936925
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-23 21:36:54-07	2936926
/	198.51.100.35	GET	200 OK	2016-07-23 21:36:14-07	2936927
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-23 21:36:35-07	2936928
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-23 21:37:01-07	2936929
/article/balloon-goons-doomedt	198.51.100.35	GET	404 NOT FOUND	2016-07-23 21:37:02-07	2936930
/	203.0.113.218	GET	200 OK	2016-07-23 21:36:22-07	2936931
/article/bad-things-goner	203.0.113.218	GET	404 NOT FOUND	2016-07-23 21:37:14-07	2936932
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 21:37:19-07	2936933
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 21:36:46-07	2936934
/	203.0.113.18	GET	200 OK	2016-07-23 21:36:30-07	2936935
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 21:37:15-07	2936936
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 21:37:25-07	2936937
/	203.0.113.196	GET	200 OK	2016-07-23 21:36:38-07	2936938
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 21:37:32-07	2936939
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 21:37:00-07	2936940
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-23 21:37:18-07	2936941
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-23 21:37:14-07	2936942
/	203.0.113.3	GET	200 OK	2016-07-23 21:36:48-07	2936943
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-23 21:37:33-07	2936944
/	203.0.113.243	GET	200 OK	2016-07-23 21:36:55-07	2936945
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-23 21:37:49-07	2936946
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-23 21:37:32-07	2936947
/	198.51.100.234	GET	200 OK	2016-07-23 21:36:57-07	2936948
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-23 21:37:17-07	2936949
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-23 21:37:26-07	2936950
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-23 21:37:15-07	2936951
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-23 21:37:37-07	2936952
/	192.0.2.25	GET	200 OK	2016-07-23 21:37:00-07	2936953
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-23 21:37:31-07	2936954
/	203.0.113.16	GET	200 OK	2016-07-23 21:37:02-07	2936955
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-23 21:37:51-07	2936956
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-23 21:37:54-07	2936957
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-23 21:37:27-07	2936958
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-23 21:37:52-07	2936959
/	198.51.100.209	GET	200 OK	2016-07-23 21:37:10-07	2936960
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-23 21:37:42-07	2936961
/	198.51.100.30	GET	200 OK	2016-07-23 21:37:15-07	2936962
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 21:37:52-07	2936963
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 21:37:40-07	2936964
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-23 21:37:39-07	2936965
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-23 21:37:44-07	2936966
/	203.0.113.188	GET	200 OK	2016-07-23 21:37:23-07	2936967
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-23 21:37:43-07	2936968
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-23 21:37:54-07	2936969
/	203.0.113.10	GET	200 OK	2016-07-23 21:37:33-07	2936970
/article/candidate-is-jerki	203.0.113.10	GET	404 NOT FOUND	2016-07-23 21:38:07-07	2936971
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-23 21:38:00-07	2936972
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-23 21:38:30-07	2936973
/	192.0.2.251	GET	200 OK	2016-07-23 21:37:42-07	2936974
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-23 21:37:59-07	2936975
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 21:38:18-07	2936976
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 21:38:09-07	2936977
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-23 21:38:04-07	2936978
/	203.0.113.237	GET	200 OK	2016-07-23 21:37:51-07	2936979
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-23 21:38:28-07	2936980
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 21:38:28-07	2936981
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-23 21:38:13-07	2936982
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 21:38:45-07	2936983
/	198.51.100.9	GET	200 OK	2016-07-23 21:37:58-07	2936984
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-23 21:38:14-07	2936985
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 21:38:41-07	2936986
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-23 21:38:17-07	2936987
/article/so-many-bearsv	198.51.100.9	GET	404 NOT FOUND	2016-07-23 21:38:15-07	2936988
/	198.51.100.43	GET	200 OK	2016-07-23 21:38:06-07	2936989
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-23 21:38:58-07	2936990
/	192.0.2.161	GET	200 OK	2016-07-23 21:38:12-07	2936991
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-23 21:38:38-07	2936992
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-23 21:38:44-07	2936993
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 21:39:01-07	2936994
/	192.0.2.241	GET	200 OK	2016-07-23 21:38:20-07	2936995
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 21:38:44-07	2936996
/	198.51.100.137	GET	200 OK	2016-07-23 21:38:30-07	2936997
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-23 21:38:58-07	2936998
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-23 21:38:54-07	2936999
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-23 21:39:10-07	2937000
/	192.0.2.50	GET	200 OK	2016-07-23 21:38:37-07	2937001
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-23 21:39:37-07	2937002
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-23 21:39:08-07	2937003
/	198.51.100.85	GET	200 OK	2016-07-23 21:38:44-07	2937004
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-23 21:39:36-07	2937005
/	203.0.113.29	GET	200 OK	2016-07-23 21:38:46-07	2937006
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-23 21:39:33-07	2937007
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-23 21:39:08-07	2937008
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-23 21:39:44-07	2937009
/	192.0.2.142	GET	200 OK	2016-07-23 21:38:47-07	2937010
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-23 21:39:19-07	2937011
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-23 21:39:22-07	2937012
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-23 21:39:11-07	2937013
/	192.0.2.13	GET	200 OK	2016-07-23 21:38:48-07	2937014
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-23 21:39:10-07	2937015
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 21:39:12-07	2937016
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-23 21:39:13-07	2937017
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 21:39:08-07	2937018
/	203.0.113.171	GET	200 OK	2016-07-23 21:38:52-07	2937019
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-23 21:39:37-07	2937020
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-23 21:39:39-07	2937021
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-23 21:39:24-07	2937022
/	198.51.100.230	GET	200 OK	2016-07-23 21:38:55-07	2937023
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-23 21:39:22-07	2937024
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-23 21:39:33-07	2937025
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-23 21:39:40-07	2937026
/	203.0.113.205	GET	200 OK	2016-07-23 23:38:42-07	2941770
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-23 21:39:31-07	2937027
/	198.51.100.224	GET	200 OK	2016-07-23 21:39:03-07	2937028
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-23 21:40:00-07	2937029
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-23 21:39:50-07	2937030
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 21:39:41-07	2937031
/	198.51.100.132	GET	200 OK	2016-07-23 21:39:09-07	2937032
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-23 21:39:52-07	2937033
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 21:39:38-07	2937034
/	192.0.2.145	GET	200 OK	2016-07-23 21:39:19-07	2937035
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 21:39:36-07	2937036
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-23 21:40:01-07	2937037
/	192.0.2.70	GET	200 OK	2016-07-23 21:39:21-07	2937038
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-23 21:39:38-07	2937039
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-23 21:39:36-07	2937040
/	203.0.113.52	GET	200 OK	2016-07-23 21:39:27-07	2937041
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-23 21:39:47-07	2937042
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 21:40:05-07	2937043
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 21:40:26-07	2937044
/	198.51.100.48	GET	200 OK	2016-07-23 21:39:34-07	2937045
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 21:40:04-07	2937046
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 21:40:05-07	2937047
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-23 21:39:59-07	2937048
/	198.51.100.196	GET	200 OK	2016-07-23 21:39:39-07	2937049
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-23 21:40:13-07	2937050
/article/trouble-for-troubledb	198.51.100.196	GET	404 NOT FOUND	2016-07-23 21:40:25-07	2937051
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 21:40:31-07	2937052
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 21:40:06-07	2937053
/	198.51.100.205	GET	200 OK	2016-07-23 21:39:47-07	2937054
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-23 21:40:34-07	2937055
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-23 21:40:20-07	2937056
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-23 21:40:21-07	2937057
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-23 21:40:25-07	2937058
/	192.0.2.129	GET	200 OK	2016-07-23 21:39:53-07	2937059
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-23 21:40:22-07	2937060
/	192.0.2.89	GET	200 OK	2016-07-23 21:40:01-07	2937061
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-23 21:40:23-07	2937062
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-23 21:40:30-07	2937063
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-23 21:40:46-07	2937064
/	192.0.2.8	GET	200 OK	2016-07-23 21:40:07-07	2937065
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-23 21:40:46-07	2937066
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-23 21:40:45-07	2937067
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-23 21:40:33-07	2937068
/	198.51.100.63	GET	200 OK	2016-07-23 21:40:12-07	2937069
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 21:41:07-07	2937070
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 21:40:49-07	2937071
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-23 21:40:33-07	2937072
/	203.0.113.81	GET	200 OK	2016-07-23 21:40:17-07	2937073
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-23 21:40:48-07	2937074
/article/bears-love-berriesb	203.0.113.81	GET	404 NOT FOUND	2016-07-23 21:40:57-07	2937075
/	198.51.100.3	GET	200 OK	2016-07-23 21:40:22-07	2937076
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-23 21:40:47-07	2937077
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-23 21:40:37-07	2937078
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-23 21:40:49-07	2937079
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-23 21:40:41-07	2937080
/	198.51.100.150	GET	200 OK	2016-07-23 21:40:29-07	2937081
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 21:41:20-07	2937082
/	198.51.100.41	GET	200 OK	2016-07-23 21:40:35-07	2937083
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 21:41:19-07	2937084
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-23 21:40:56-07	2937085
/	198.51.100.105	GET	200 OK	2016-07-23 21:40:42-07	2937086
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 21:41:30-07	2937087
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-23 21:41:13-07	2937088
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-23 21:41:27-07	2937089
/	198.51.100.186	GET	200 OK	2016-07-23 21:40:47-07	2937090
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-23 21:41:26-07	2937091
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-23 21:41:02-07	2937092
/	198.51.100.200	GET	200 OK	2016-07-23 21:40:48-07	2937093
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-23 21:41:05-07	2937094
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-23 21:41:21-07	2937095
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-23 21:41:24-07	2937096
/	203.0.113.76	GET	200 OK	2016-07-23 21:40:53-07	2937097
/article/candidate-is-jerkn	203.0.113.76	GET	404 NOT FOUND	2016-07-23 21:41:17-07	2937098
/article/media-obsessed-with-bearsm	203.0.113.76	GET	404 NOT FOUND	2016-07-23 21:41:42-07	2937099
/	192.0.2.55	GET	200 OK	2016-07-23 21:41:00-07	2937100
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-23 21:41:58-07	2937101
/	203.0.113.117	GET	200 OK	2016-07-23 21:41:01-07	2937102
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 21:41:29-07	2937103
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 21:41:33-07	2937104
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-23 21:41:47-07	2937105
/	198.51.100.104	GET	200 OK	2016-07-23 21:41:09-07	2937106
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 21:41:29-07	2937107
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 21:42:08-07	2937108
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 21:42:05-07	2937109
/	198.51.100.227	GET	200 OK	2016-07-23 21:41:17-07	2937110
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-23 21:41:35-07	2937111
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-23 21:41:35-07	2937112
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 21:41:34-07	2937113
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-23 21:41:34-07	2937114
/	192.0.2.157	GET	200 OK	2016-07-23 21:41:26-07	2937115
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-23 21:42:15-07	2937116
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 21:41:43-07	2937117
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-23 21:42:26-07	2937118
/	203.0.113.41	GET	200 OK	2016-07-23 21:41:32-07	2937119
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-23 21:41:59-07	2937120
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 21:42:36-07	2937122
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-23 21:42:17-07	2937123
/	198.51.100.37	GET	200 OK	2016-07-23 21:41:46-07	2937124
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 21:42:18-07	2937125
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-23 21:42:19-07	2937126
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 21:42:05-07	2937127
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 21:42:42-07	2937128
/	203.0.113.235	GET	200 OK	2016-07-23 21:41:56-07	2937129
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-23 21:42:39-07	2937130
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-23 21:42:19-07	2937131
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-23 21:42:19-07	2937132
/	198.51.100.131	GET	200 OK	2016-07-23 21:42:06-07	2937133
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-23 21:42:53-07	2937134
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-23 21:42:28-07	2937135
/	192.0.2.9	GET	200 OK	2016-07-23 21:42:08-07	2937136
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-23 21:42:48-07	2937137
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 21:42:57-07	2937138
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-23 21:43:01-07	2937139
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-23 21:42:51-07	2937140
/	198.51.100.79	GET	200 OK	2016-07-23 21:42:17-07	2937141
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-23 21:43:02-07	2937142
/	198.51.100.31	GET	200 OK	2016-07-23 21:42:24-07	2937143
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-23 21:43:03-07	2937144
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 21:43:24-07	2937145
/	192.0.2.22	GET	200 OK	2016-07-23 21:42:34-07	2937146
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-23 21:43:08-07	2937147
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-23 21:43:34-07	2937148
/	198.51.100.142	GET	200 OK	2016-07-23 21:42:42-07	2937149
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 21:43:12-07	2937150
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 21:43:20-07	2937151
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-23 21:43:22-07	2937152
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 21:43:07-07	2937153
/	198.51.100.216	GET	200 OK	2016-07-23 21:42:43-07	2937154
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-23 21:43:18-07	2937155
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 21:43:31-07	2937156
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-23 21:43:31-07	2937157
/	198.51.100.23	GET	200 OK	2016-07-23 21:42:49-07	2937158
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 21:43:48-07	2937159
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-23 21:43:46-07	2937160
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 21:43:24-07	2937161
/	198.51.100.99	GET	200 OK	2016-07-23 21:42:51-07	2937162
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-23 21:43:42-07	2937163
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-23 21:43:16-07	2937164
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 21:43:15-07	2937165
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 21:43:12-07	2937166
/	198.51.100.77	GET	200 OK	2016-07-23 21:42:56-07	2937167
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 21:43:46-07	2937168
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-23 21:43:45-07	2937169
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-23 21:43:42-07	2937170
/	203.0.113.70	GET	200 OK	2016-07-23 21:42:58-07	2937171
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-23 21:43:16-07	2937172
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-23 21:43:56-07	2937173
/	198.51.100.27	GET	200 OK	2016-07-23 21:42:59-07	2937174
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 21:43:33-07	2937175
/	203.0.113.94	GET	200 OK	2016-07-23 21:43:07-07	2937176
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-23 21:44:04-07	2937177
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-23 21:44:04-07	2937178
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 21:43:49-07	2937179
/	198.51.100.14	GET	200 OK	2016-07-23 21:43:17-07	2937180
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-23 21:43:45-07	2937181
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-23 21:43:45-07	2937182
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 21:43:59-07	2937183
/	198.51.100.155	GET	200 OK	2016-07-23 21:43:18-07	2937184
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-23 21:44:00-07	2937185
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 21:44:09-07	2937186
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-23 21:44:07-07	2937187
/article/candidate-is-jerkb	198.51.100.155	GET	404 NOT FOUND	2016-07-23 21:43:42-07	2937188
/	192.0.2.79	GET	200 OK	2016-07-23 21:43:24-07	2937189
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 21:43:40-07	2937190
/	203.0.113.8	GET	200 OK	2016-07-23 21:43:34-07	2937191
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-23 21:44:06-07	2937192
/	192.0.2.45	GET	200 OK	2016-07-23 21:43:39-07	2937193
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 21:43:57-07	2937194
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 21:43:58-07	2937195
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-23 21:44:20-07	2937196
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 21:44:27-07	2937197
/	198.51.100.217	GET	200 OK	2016-07-23 21:43:49-07	2937198
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-23 21:44:22-07	2937199
/	203.0.113.183	GET	200 OK	2016-07-23 21:43:58-07	2937200
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-23 21:44:56-07	2937201
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-23 21:44:43-07	2937202
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-23 21:44:41-07	2937203
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-23 21:44:28-07	2937204
/	203.0.113.94	GET	200 OK	2016-07-23 21:44:07-07	2937205
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 21:44:50-07	2937206
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 21:45:06-07	2937207
/	203.0.113.210	GET	200 OK	2016-07-23 21:44:12-07	2937208
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 21:44:30-07	2937209
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 21:44:49-07	2937210
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-23 21:44:42-07	2937211
/	198.51.100.132	GET	200 OK	2016-07-23 21:44:16-07	2937212
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-23 21:44:36-07	2937213
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 21:44:35-07	2937214
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-23 21:44:59-07	2937215
/	198.51.100.221	GET	200 OK	2016-07-23 21:44:23-07	2937216
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-23 21:44:41-07	2937217
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-23 21:45:08-07	2937218
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-23 21:45:19-07	2937219
/	198.51.100.165	GET	200 OK	2016-07-23 21:44:29-07	2937220
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-23 21:45:15-07	2937221
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-23 21:45:16-07	2937222
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 21:44:55-07	2937223
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-23 21:44:44-07	2937224
/	203.0.113.121	GET	200 OK	2016-07-23 21:44:34-07	2937225
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-23 21:44:55-07	2937226
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-23 21:45:04-07	2937227
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 21:44:51-07	2937228
/	192.0.2.208	GET	200 OK	2016-07-23 21:44:43-07	2937229
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-23 21:45:20-07	2937230
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 21:45:40-07	2937231
/	203.0.113.247	GET	200 OK	2016-07-23 21:44:49-07	2937232
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-23 21:45:36-07	2937233
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-23 21:45:25-07	2937234
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-23 21:45:29-07	2937235
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-23 21:45:24-07	2937236
/	192.0.2.94	GET	200 OK	2016-07-23 21:44:58-07	2937237
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-23 21:45:56-07	2937238
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-23 21:45:56-07	2937239
/	198.51.100.92	GET	200 OK	2016-07-23 21:45:00-07	2937240
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 21:45:19-07	2937241
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 21:45:59-07	2937242
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-23 21:45:49-07	2937243
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-23 21:45:19-07	2937244
/	203.0.113.103	GET	200 OK	2016-07-23 21:45:08-07	2937245
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-23 21:45:41-07	2937246
/	198.51.100.37	GET	200 OK	2016-07-23 21:45:14-07	2937247
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 21:45:31-07	2937248
/	198.51.100.77	GET	200 OK	2016-07-23 21:45:21-07	2937249
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-23 21:46:12-07	2937250
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-23 21:46:10-07	2937251
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-23 21:46:01-07	2937252
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-23 21:46:02-07	2937253
/	203.0.113.151	GET	200 OK	2016-07-23 21:45:28-07	2937254
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-23 21:45:57-07	2937255
/	192.0.2.34	GET	200 OK	2016-07-23 21:45:31-07	2937256
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-23 21:46:31-07	2937257
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-23 21:46:18-07	2937258
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 21:45:52-07	2937259
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 21:45:54-07	2937260
/	203.0.113.59	GET	200 OK	2016-07-23 21:45:37-07	2937261
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-23 21:46:08-07	2937262
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-23 21:46:25-07	2937263
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-23 21:46:27-07	2937264
/	198.51.100.113	GET	200 OK	2016-07-23 21:45:41-07	2937265
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 21:46:06-07	2937266
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-23 21:46:32-07	2937267
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-23 21:46:20-07	2937268
/	198.51.100.140	GET	200 OK	2016-07-23 21:45:44-07	2937269
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-23 21:46:32-07	2937270
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-23 21:46:41-07	2937271
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-23 21:46:11-07	2937272
/	203.0.113.13	GET	200 OK	2016-07-23 21:45:46-07	2937273
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-23 21:46:02-07	2937274
/	192.0.2.97	GET	200 OK	2016-07-23 21:45:56-07	2937275
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-23 21:46:13-07	2937276
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-23 21:46:47-07	2937277
/	192.0.2.35	GET	200 OK	2016-07-23 21:46:03-07	2937278
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 21:46:35-07	2937279
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-23 21:46:45-07	2937280
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-23 21:46:42-07	2937281
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-23 21:46:47-07	2937282
/	203.0.113.103	GET	200 OK	2016-07-23 21:46:08-07	2937283
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-23 21:46:58-07	2937284
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-23 21:46:49-07	2937285
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-23 21:46:42-07	2937286
/	192.0.2.81	GET	200 OK	2016-07-23 21:46:18-07	2937287
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 21:46:44-07	2937288
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-23 21:46:57-07	2937289
/	192.0.2.18	GET	200 OK	2016-07-23 21:46:19-07	2937290
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-23 21:47:19-07	2937291
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-23 21:46:37-07	2937292
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-23 21:47:01-07	2937293
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-23 21:47:10-07	2937294
/	192.0.2.115	GET	200 OK	2016-07-23 21:46:29-07	2937295
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-23 21:46:47-07	2937296
/	198.51.100.198	GET	200 OK	2016-07-23 21:46:39-07	2937297
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 21:47:23-07	2937298
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 21:47:01-07	2937299
/	192.0.2.233	GET	200 OK	2016-07-23 21:46:41-07	2937300
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-23 21:47:34-07	2937301
/	192.0.2.11	GET	200 OK	2016-07-23 21:46:44-07	2937302
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-23 21:47:03-07	2937303
/	198.51.100.252	GET	200 OK	2016-07-23 21:46:46-07	2937304
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 21:47:32-07	2937305
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 21:47:44-07	2937306
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-23 21:47:04-07	2937307
/	198.51.100.68	GET	200 OK	2016-07-23 21:46:54-07	2937308
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-23 21:47:18-07	2937309
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-23 21:47:10-07	2937310
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-23 21:47:31-07	2937311
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 21:47:19-07	2937313
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-23 21:47:24-07	2937314
/	192.0.2.227	GET	200 OK	2016-07-23 21:46:59-07	2937315
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 21:47:26-07	2937316
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-23 21:47:17-07	2937317
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-23 21:47:23-07	2937318
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 21:47:16-07	2937319
/	192.0.2.216	GET	200 OK	2016-07-23 21:47:04-07	2937320
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-23 21:47:54-07	2937321
/	192.0.2.155	GET	200 OK	2016-07-23 21:47:08-07	2937322
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-23 21:48:05-07	2937323
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-23 21:47:57-07	2937324
/	198.51.100.156	GET	200 OK	2016-07-23 21:47:09-07	2937325
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-23 21:47:36-07	2937326
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-23 21:47:46-07	2937327
/	198.51.100.8	GET	200 OK	2016-07-23 21:47:13-07	2937328
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 21:47:39-07	2937329
/	192.0.2.117	GET	200 OK	2016-07-23 21:47:14-07	2937330
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-23 21:47:41-07	2937331
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-23 21:48:00-07	2937332
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-23 21:48:14-07	2937333
/	192.0.2.49	GET	200 OK	2016-07-23 21:47:15-07	2937334
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 21:47:42-07	2937335
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-23 21:48:15-07	2937336
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-23 21:48:11-07	2937337
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-23 21:48:01-07	2937338
/	203.0.113.38	GET	200 OK	2016-07-23 21:47:25-07	2937339
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-23 21:48:09-07	2937340
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-23 21:48:12-07	2937341
/	192.0.2.201	GET	200 OK	2016-07-23 21:47:27-07	2937342
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-23 21:48:07-07	2937343
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 21:48:05-07	2937344
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-23 21:48:01-07	2937345
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-23 21:47:42-07	2937346
/	203.0.113.64	GET	200 OK	2016-07-23 21:47:35-07	2937347
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-23 21:47:57-07	2937348
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-23 21:47:55-07	2937349
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-23 21:48:19-07	2937350
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-23 21:48:10-07	2937351
/	198.51.100.253	GET	200 OK	2016-07-23 21:47:39-07	2937352
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-23 21:48:27-07	2937353
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-23 21:48:26-07	2937354
/	198.51.100.150	GET	200 OK	2016-07-23 21:47:40-07	2937355
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 21:48:33-07	2937356
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 21:48:02-07	2937357
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-23 21:48:07-07	2937358
/	192.0.2.232	GET	200 OK	2016-07-23 21:47:41-07	2937359
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-23 21:48:16-07	2937360
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-23 21:48:18-07	2937361
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-23 21:48:35-07	2937362
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-23 21:48:11-07	2937363
/	192.0.2.216	GET	200 OK	2016-07-23 21:47:42-07	2937364
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 21:48:39-07	2937365
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 21:48:06-07	2937366
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 21:48:20-07	2937367
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 21:48:11-07	2937368
/	203.0.113.201	GET	200 OK	2016-07-23 21:47:44-07	2937369
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-23 21:48:16-07	2937370
/	198.51.100.185	GET	200 OK	2016-07-23 21:47:45-07	2937371
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-23 21:48:20-07	2937372
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-23 21:48:17-07	2937373
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-23 21:48:43-07	2937374
/	198.51.100.244	GET	200 OK	2016-07-23 21:47:46-07	2937375
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 21:48:21-07	2937376
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 21:48:30-07	2937377
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 21:48:39-07	2937378
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 21:48:06-07	2937379
/	198.51.100.8	GET	200 OK	2016-07-23 21:47:50-07	2937380
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-23 21:48:39-07	2937381
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-23 21:48:36-07	2937382
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-23 21:48:32-07	2937383
/	203.0.113.237	GET	200 OK	2016-07-23 21:47:52-07	2937384
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-23 21:48:49-07	2937385
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-23 21:48:29-07	2937386
/	198.51.100.190	GET	200 OK	2016-07-23 21:47:58-07	2937387
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-23 21:48:31-07	2937388
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-23 21:48:40-07	2937389
/	198.51.100.170	GET	200 OK	2016-07-23 21:48:07-07	2937390
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-23 21:49:06-07	2937391
/	198.51.100.155	GET	200 OK	2016-07-23 21:48:15-07	2937392
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-23 21:48:44-07	2937393
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-23 21:48:30-07	2937394
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 21:48:32-07	2937395
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-23 21:48:59-07	2937396
/	203.0.113.81	GET	200 OK	2016-07-23 21:48:25-07	2937397
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-23 21:48:52-07	2937398
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-23 21:48:40-07	2937399
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-23 21:48:58-07	2937400
/	203.0.113.223	GET	200 OK	2016-07-23 21:48:31-07	2937401
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 21:49:14-07	2937402
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 21:48:54-07	2937403
/	203.0.113.215	GET	200 OK	2016-07-23 21:48:39-07	2937404
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-23 21:49:07-07	2937405
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-23 21:49:37-07	2937406
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-23 21:49:07-07	2937407
/	192.0.2.79	GET	200 OK	2016-07-23 21:48:40-07	2937408
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-23 21:49:05-07	2937409
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 21:49:37-07	2937410
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 21:49:14-07	2937411
/	198.51.100.251	GET	200 OK	2016-07-23 21:48:44-07	2937412
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-23 21:49:26-07	2937413
/	198.51.100.97	GET	200 OK	2016-07-23 21:48:52-07	2937414
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-23 21:49:51-07	2937415
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-23 21:49:48-07	2937416
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-23 21:49:49-07	2937417
/	198.51.100.108	GET	200 OK	2016-07-23 21:49:01-07	2937418
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-23 21:49:27-07	2937419
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-23 21:49:24-07	2937420
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-23 21:49:59-07	2937421
/	192.0.2.98	GET	200 OK	2016-07-23 21:49:11-07	2937422
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-23 21:50:03-07	2937423
/	192.0.2.216	GET	200 OK	2016-07-23 21:49:15-07	2937424
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-23 21:50:07-07	2937425
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-23 21:50:01-07	2937426
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-23 21:49:38-07	2937427
/	192.0.2.77	GET	200 OK	2016-07-23 21:49:23-07	2937428
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-23 21:50:02-07	2937429
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 21:50:17-07	2937430
/	198.51.100.103	GET	200 OK	2016-07-23 21:49:31-07	2937431
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-23 21:50:24-07	2937432
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-23 21:49:57-07	2937433
/	203.0.113.90	GET	200 OK	2016-07-23 21:49:33-07	2937434
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 21:50:16-07	2937435
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-23 21:50:21-07	2937436
/	198.51.100.74	GET	200 OK	2016-07-23 21:49:41-07	2937437
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-23 21:50:31-07	2937438
/	192.0.2.120	GET	200 OK	2016-07-23 21:49:49-07	2937439
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-23 21:50:12-07	2937440
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-23 21:50:08-07	2937441
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 21:50:22-07	2937442
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-23 21:50:16-07	2937443
/	203.0.113.218	GET	200 OK	2016-07-23 21:49:50-07	2937444
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 21:50:28-07	2937445
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-23 21:50:44-07	2937446
/	198.51.100.5	GET	200 OK	2016-07-23 21:49:51-07	2937447
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-23 21:50:22-07	2937448
/	192.0.2.9	GET	200 OK	2016-07-23 21:49:54-07	2937449
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-23 21:50:47-07	2937450
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 21:50:40-07	2937451
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 21:50:14-07	2937452
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-23 21:50:10-07	2937453
/	198.51.100.48	GET	200 OK	2016-07-23 21:50:00-07	2937454
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 21:51:00-07	2937455
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 21:50:43-07	2937456
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 21:50:29-07	2937457
/	203.0.113.112	GET	200 OK	2016-07-23 21:50:10-07	2937458
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-23 21:50:33-07	2937459
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 21:50:27-07	2937460
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-23 21:50:25-07	2937461
/	203.0.113.40	GET	200 OK	2016-07-23 21:50:14-07	2937462
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-23 21:50:40-07	2937463
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-23 21:50:37-07	2937464
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-23 21:50:51-07	2937465
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 21:51:04-07	2937466
/	203.0.113.232	GET	200 OK	2016-07-23 21:50:16-07	2937467
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 21:50:45-07	2937468
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 21:51:02-07	2937469
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 21:50:46-07	2937470
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-23 21:51:01-07	2937471
/	203.0.113.25	GET	200 OK	2016-07-23 21:50:21-07	2937472
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-23 21:51:09-07	2937473
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-23 21:50:46-07	2937474
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-23 21:51:11-07	2937475
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-23 21:50:46-07	2937476
/	192.0.2.132	GET	200 OK	2016-07-23 21:50:30-07	2937477
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-23 21:50:49-07	2937478
/	203.0.113.101	GET	200 OK	2016-07-23 21:50:38-07	2937479
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-23 21:51:31-07	2937480
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-23 21:51:03-07	2937481
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-23 21:51:03-07	2937482
/	192.0.2.25	GET	200 OK	2016-07-23 21:50:47-07	2937483
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-23 21:51:12-07	2937484
/	203.0.113.94	GET	200 OK	2016-07-23 21:50:56-07	2937485
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-23 21:51:20-07	2937486
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-23 21:51:54-07	2937487
/	198.51.100.198	GET	200 OK	2016-07-23 21:51:05-07	2937488
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 21:51:54-07	2937489
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 21:51:29-07	2937490
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 21:51:41-07	2937491
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-23 21:51:58-07	2937492
/	198.51.100.2	GET	200 OK	2016-07-23 21:51:15-07	2937493
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-23 21:51:33-07	2937494
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-23 21:52:14-07	2937495
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-23 21:52:12-07	2937496
/	192.0.2.45	GET	200 OK	2016-07-23 21:51:21-07	2937497
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 21:52:02-07	2937498
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 21:51:37-07	2937499
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 21:51:46-07	2937500
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-23 21:52:08-07	2937501
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 21:52:16-07	2937503
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 21:52:08-07	2937504
/	192.0.2.101	GET	200 OK	2016-07-23 21:51:35-07	2937505
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-23 21:51:55-07	2937506
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-23 21:52:30-07	2937507
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 21:52:29-07	2937508
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-23 21:52:21-07	2937509
/	203.0.113.69	GET	200 OK	2016-07-23 21:51:40-07	2937510
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-23 21:52:12-07	2937511
/	203.0.113.58	GET	200 OK	2016-07-23 21:51:43-07	2937512
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-23 21:52:09-07	2937513
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-23 21:52:01-07	2937514
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 21:52:12-07	2937515
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-23 21:52:23-07	2937516
/	198.51.100.206	GET	200 OK	2016-07-23 21:51:51-07	2937517
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 21:52:07-07	2937518
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-23 21:52:30-07	2937519
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-23 21:52:07-07	2937520
/	192.0.2.212	GET	200 OK	2016-07-23 21:52:00-07	2937521
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-23 21:52:58-07	2937522
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-23 21:52:30-07	2937523
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-23 21:52:34-07	2937524
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-23 21:52:22-07	2937525
/	203.0.113.112	GET	200 OK	2016-07-23 21:52:07-07	2937526
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-23 21:52:40-07	2937527
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 21:52:50-07	2937528
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-23 21:52:57-07	2937529
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-23 21:52:37-07	2937530
/	192.0.2.73	GET	200 OK	2016-07-23 21:52:14-07	2937531
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 21:53:02-07	2937532
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 21:52:48-07	2937533
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-23 21:53:12-07	2937534
/	192.0.2.150	GET	200 OK	2016-07-23 21:52:22-07	2937535
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-23 21:52:55-07	2937536
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-23 21:52:52-07	2937537
/	203.0.113.112	GET	200 OK	2016-07-23 21:52:24-07	2937538
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 21:52:52-07	2937539
/	203.0.113.174	GET	200 OK	2016-07-23 21:52:31-07	2937540
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-23 21:52:59-07	2937541
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-23 21:52:58-07	2937542
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-23 21:53:02-07	2937543
/	203.0.113.171	GET	200 OK	2016-07-23 21:52:39-07	2937544
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 21:53:20-07	2937545
/	192.0.2.128	GET	200 OK	2016-07-23 21:52:49-07	2937546
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-23 21:53:11-07	2937547
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-23 21:53:20-07	2937548
/	198.51.100.23	GET	200 OK	2016-07-23 21:52:57-07	2937549
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 21:53:35-07	2937550
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-23 21:53:22-07	2937551
/	203.0.113.214	GET	200 OK	2016-07-23 21:53:06-07	2937552
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-23 21:53:47-07	2937553
/	198.51.100.27	GET	200 OK	2016-07-23 21:53:10-07	2937554
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-23 21:53:54-07	2937555
/	198.51.100.145	GET	200 OK	2016-07-23 21:53:14-07	2937556
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-23 21:54:12-07	2937557
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-23 21:54:07-07	2937558
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-23 21:54:07-07	2937559
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-23 21:54:09-07	2937560
/	192.0.2.60	GET	200 OK	2016-07-23 21:53:17-07	2937561
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-23 21:54:09-07	2937562
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-23 21:54:04-07	2937563
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-23 21:54:07-07	2937564
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 21:53:59-07	2937565
/	192.0.2.147	GET	200 OK	2016-07-23 21:53:24-07	2937566
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-23 21:54:20-07	2937567
/	198.51.100.191	GET	200 OK	2016-07-23 21:53:34-07	2937568
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 21:54:09-07	2937569
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 21:53:52-07	2937570
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 21:54:26-07	2937571
/	192.0.2.134	GET	200 OK	2016-07-23 21:53:35-07	2937572
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-23 21:54:07-07	2937573
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-23 21:54:12-07	2937574
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-23 21:54:25-07	2937575
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 21:54:26-07	2937576
/	192.0.2.242	GET	200 OK	2016-07-23 21:53:38-07	2937577
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 21:54:16-07	2937578
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-23 21:54:32-07	2937579
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-23 21:54:20-07	2937580
/	192.0.2.60	GET	200 OK	2016-07-23 21:53:40-07	2937581
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 21:53:57-07	2937582
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 21:53:55-07	2937583
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-23 21:54:09-07	2937584
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-23 21:54:34-07	2937585
/	192.0.2.35	GET	200 OK	2016-07-23 21:53:44-07	2937586
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-23 21:54:38-07	2937587
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-23 21:54:17-07	2937588
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-23 21:53:59-07	2937589
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 21:54:25-07	2937590
/	192.0.2.94	GET	200 OK	2016-07-23 21:53:51-07	2937591
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-23 21:54:36-07	2937592
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-23 21:54:22-07	2937593
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-23 21:54:20-07	2937594
/	192.0.2.227	GET	200 OK	2016-07-23 21:53:54-07	2937595
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-23 21:54:51-07	2937596
/	192.0.2.80	GET	200 OK	2016-07-24 00:18:29-07	2943289
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-23 21:54:32-07	2937597
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-23 21:54:32-07	2937598
/	198.51.100.47	GET	200 OK	2016-07-23 21:53:56-07	2937599
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-23 21:54:52-07	2937600
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-23 21:54:41-07	2937601
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-23 21:54:51-07	2937602
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-23 21:54:23-07	2937603
/	192.0.2.249	GET	200 OK	2016-07-23 21:54:01-07	2937604
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-23 21:54:39-07	2937605
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-23 21:54:35-07	2937606
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 21:54:57-07	2937607
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-23 21:54:37-07	2937608
/	192.0.2.176	GET	200 OK	2016-07-23 21:54:10-07	2937609
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-23 21:54:47-07	2937610
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-23 21:54:52-07	2937611
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-23 21:54:30-07	2937612
/	198.51.100.233	GET	200 OK	2016-07-23 21:54:20-07	2937613
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-23 21:54:44-07	2937614
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-23 21:54:36-07	2937615
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-23 21:55:19-07	2937616
/	198.51.100.101	GET	200 OK	2016-07-23 21:54:25-07	2937617
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-23 21:55:13-07	2937618
/	203.0.113.227	GET	200 OK	2016-07-23 21:54:29-07	2937619
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-23 21:55:11-07	2937620
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-23 21:54:46-07	2937621
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-23 21:55:12-07	2937622
/	203.0.113.72	GET	200 OK	2016-07-23 21:54:37-07	2937623
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-23 21:55:29-07	2937624
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-23 21:55:26-07	2937625
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-23 21:55:05-07	2937626
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-23 21:55:16-07	2937627
/	198.51.100.98	GET	200 OK	2016-07-23 21:54:41-07	2937628
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 21:54:58-07	2937629
/article/bad-things-goneu	198.51.100.98	GET	404 NOT FOUND	2016-07-23 21:55:25-07	2937630
/	203.0.113.60	GET	200 OK	2016-07-23 21:54:50-07	2937631
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-23 21:55:37-07	2937632
/	192.0.2.84	GET	200 OK	2016-07-23 21:54:58-07	2937633
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 21:55:35-07	2937634
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-23 21:55:24-07	2937635
/	198.51.100.61	GET	200 OK	2016-07-23 21:55:03-07	2937636
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-23 21:55:48-07	2937637
/	198.51.100.191	GET	200 OK	2016-07-23 21:55:10-07	2937638
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-23 21:55:56-07	2937639
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-23 21:56:06-07	2937640
/	198.51.100.39	GET	200 OK	2016-07-23 21:55:20-07	2937641
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-23 21:55:46-07	2937642
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 21:55:56-07	2937643
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 21:56:19-07	2937644
/	198.51.100.40	GET	200 OK	2016-07-23 21:55:24-07	2937645
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-23 21:56:16-07	2937646
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 21:55:50-07	2937647
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-23 21:56:16-07	2937648
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 21:56:16-07	2937649
/	198.51.100.149	GET	200 OK	2016-07-23 21:55:29-07	2937650
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-23 21:56:03-07	2937651
/	203.0.113.14	GET	200 OK	2016-07-23 21:55:34-07	2937652
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-23 21:56:09-07	2937653
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-23 21:56:29-07	2937654
/	198.51.100.72	GET	200 OK	2016-07-23 21:55:39-07	2937655
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 21:56:38-07	2937656
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-23 21:55:54-07	2937657
/	203.0.113.81	GET	200 OK	2016-07-23 21:55:42-07	2937658
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-23 21:56:01-07	2937659
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-23 21:55:58-07	2937660
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-23 21:56:29-07	2937661
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-23 21:55:58-07	2937662
/	203.0.113.119	GET	200 OK	2016-07-23 21:55:47-07	2937663
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-23 21:56:38-07	2937664
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-23 21:56:47-07	2937665
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-23 21:56:10-07	2937666
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-23 21:56:47-07	2937667
/	192.0.2.156	GET	200 OK	2016-07-23 21:55:55-07	2937668
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 21:56:50-07	2937669
/	198.51.100.121	GET	200 OK	2016-07-23 21:56:00-07	2937670
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-23 21:56:47-07	2937671
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 21:56:35-07	2937672
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-23 21:56:21-07	2937673
/	203.0.113.90	GET	200 OK	2016-07-23 21:56:05-07	2937674
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-23 21:57:03-07	2937675
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-23 21:56:23-07	2937676
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 21:56:39-07	2937677
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-23 21:56:47-07	2937678
/	192.0.2.185	GET	200 OK	2016-07-23 21:56:09-07	2937679
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-23 21:56:31-07	2937680
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-23 21:56:55-07	2937681
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-23 21:56:34-07	2937682
/	198.51.100.43	GET	200 OK	2016-07-23 21:56:19-07	2937683
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-23 21:56:44-07	2937684
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-23 21:57:11-07	2937685
/	192.0.2.67	GET	200 OK	2016-07-23 21:56:20-07	2937686
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-23 21:56:44-07	2937687
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 21:57:17-07	2937688
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-23 21:56:49-07	2937689
/	203.0.113.83	GET	200 OK	2016-07-23 21:56:23-07	2937690
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 21:57:01-07	2937691
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-23 21:56:53-07	2937692
/	198.51.100.30	GET	200 OK	2016-07-23 21:56:27-07	2937693
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-23 21:57:18-07	2937694
/	198.51.100.51	GET	200 OK	2016-07-23 21:56:29-07	2937695
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 21:56:49-07	2937696
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-23 21:56:58-07	2937697
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-23 21:56:57-07	2937698
/	198.51.100.216	GET	200 OK	2016-07-23 21:56:34-07	2937699
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 21:57:12-07	2937700
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-23 21:57:20-07	2937701
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-23 21:57:29-07	2937702
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-23 21:56:49-07	2937703
/	198.51.100.20	GET	200 OK	2016-07-23 21:56:44-07	2937704
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-23 21:57:31-07	2937705
/	198.51.100.124	GET	200 OK	2016-07-23 21:56:46-07	2937706
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 21:57:01-07	2937707
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-23 21:57:31-07	2937708
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-23 21:57:24-07	2937709
/	198.51.100.42	GET	200 OK	2016-07-23 21:56:56-07	2937710
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-23 21:57:49-07	2937711
/	198.51.100.40	GET	200 OK	2016-07-23 21:57:03-07	2937712
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-23 21:57:44-07	2937713
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 21:58:00-07	2937714
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-23 21:57:35-07	2937715
/	203.0.113.132	GET	200 OK	2016-07-23 21:57:13-07	2937716
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-23 21:57:55-07	2937717
/	192.0.2.249	GET	200 OK	2016-07-23 21:57:20-07	2937718
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-23 21:58:01-07	2937719
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-23 21:57:41-07	2937720
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-23 21:57:52-07	2937721
/	203.0.113.143	GET	200 OK	2016-07-23 21:57:28-07	2937722
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-23 21:58:11-07	2937723
/	203.0.113.182	GET	200 OK	2016-07-23 21:57:30-07	2937724
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-23 21:58:25-07	2937725
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-23 21:58:00-07	2937726
/	192.0.2.45	GET	200 OK	2016-07-23 21:57:33-07	2937727
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 21:58:21-07	2937728
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 21:58:16-07	2937729
/	203.0.113.203	GET	200 OK	2016-07-23 21:57:39-07	2937730
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-23 21:58:13-07	2937731
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-23 21:58:31-07	2937732
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-23 21:58:10-07	2937733
/	198.51.100.69	GET	200 OK	2016-07-23 21:57:47-07	2937734
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-23 21:58:11-07	2937735
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 21:58:33-07	2937736
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-23 21:58:25-07	2937737
/	192.0.2.12	GET	200 OK	2016-07-23 21:57:52-07	2937738
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 21:58:32-07	2937739
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-23 21:58:34-07	2937740
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-23 21:58:17-07	2937741
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 21:58:25-07	2937742
/	198.51.100.114	GET	200 OK	2016-07-23 21:57:58-07	2937743
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-23 21:58:37-07	2937744
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-23 21:58:44-07	2937745
/	203.0.113.88	GET	200 OK	2016-07-23 21:57:59-07	2937746
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-23 21:58:35-07	2937747
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-23 21:58:54-07	2937748
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 21:58:50-07	2937749
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 21:58:24-07	2937750
/	198.51.100.50	GET	200 OK	2016-07-23 21:58:00-07	2937751
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-23 21:58:16-07	2937752
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-23 21:58:26-07	2937753
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-23 21:58:24-07	2937754
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-23 21:58:27-07	2937755
/	192.0.2.241	GET	200 OK	2016-07-23 21:58:04-07	2937756
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 21:58:45-07	2937757
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-23 21:58:59-07	2937758
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-23 21:58:32-07	2937759
/	198.51.100.21	GET	200 OK	2016-07-23 21:58:06-07	2937760
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-23 21:58:55-07	2937761
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-23 21:58:28-07	2937762
/	198.51.100.185	GET	200 OK	2016-07-23 21:58:13-07	2937763
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-23 21:58:37-07	2937764
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-23 21:58:28-07	2937765
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-23 21:58:29-07	2937766
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-23 21:58:33-07	2937767
/	203.0.113.39	GET	200 OK	2016-07-23 21:58:17-07	2937768
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 21:58:50-07	2937769
/	198.51.100.19	GET	200 OK	2016-07-23 21:58:21-07	2937770
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-23 21:58:58-07	2937771
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-23 21:59:00-07	2937772
/	203.0.113.206	GET	200 OK	2016-07-23 21:58:29-07	2937773
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-23 21:59:09-07	2937774
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-23 21:58:44-07	2937775
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 21:59:25-07	2937776
/	203.0.113.223	GET	200 OK	2016-07-23 21:58:30-07	2937777
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-23 21:59:15-07	2937778
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-23 21:59:30-07	2937779
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-23 21:59:06-07	2937780
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 21:58:47-07	2937781
/	203.0.113.174	GET	200 OK	2016-07-23 21:58:31-07	2937782
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-23 21:58:59-07	2937783
/	198.51.100.105	GET	200 OK	2016-07-23 21:58:39-07	2937784
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-23 21:59:32-07	2937785
/	198.51.100.27	GET	200 OK	2016-07-24 00:22:31-07	2943479
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-23 21:59:14-07	2937786
/	203.0.113.220	GET	200 OK	2016-07-23 21:58:42-07	2937787
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 21:59:33-07	2937788
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-23 21:59:27-07	2937789
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-23 21:59:20-07	2937790
/	203.0.113.7	GET	200 OK	2016-07-23 21:58:47-07	2937791
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-23 21:59:46-07	2937792
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-23 21:59:10-07	2937793
/	192.0.2.205	GET	200 OK	2016-07-23 21:58:50-07	2937794
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 21:59:38-07	2937795
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-23 21:59:30-07	2937796
/	203.0.113.247	GET	200 OK	2016-07-23 21:58:58-07	2937797
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-23 21:59:48-07	2937798
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 21:59:20-07	2937799
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-23 21:59:15-07	2937800
/	192.0.2.249	GET	200 OK	2016-07-23 21:59:05-07	2937801
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-23 21:59:55-07	2937802
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-23 21:59:46-07	2937803
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-23 21:59:46-07	2937804
/	203.0.113.251	GET	200 OK	2016-07-23 21:59:08-07	2937805
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 21:59:59-07	2937806
/	203.0.113.8	GET	200 OK	2016-07-23 21:59:18-07	2937807
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-23 22:00:08-07	2937808
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 22:00:12-07	2937809
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-23 21:59:35-07	2937810
/	192.0.2.117	GET	200 OK	2016-07-23 21:59:19-07	2937811
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-23 21:59:47-07	2937812
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 21:59:34-07	2937813
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-23 22:00:11-07	2937814
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 22:00:13-07	2937815
/	203.0.113.208	GET	200 OK	2016-07-23 21:59:23-07	2937816
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-23 22:00:03-07	2937817
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-23 22:00:21-07	2937818
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-23 21:59:49-07	2937819
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-23 22:00:19-07	2937820
/	198.51.100.34	GET	200 OK	2016-07-23 21:59:29-07	2937821
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-23 22:00:00-07	2937822
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-23 21:59:45-07	2937823
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-23 22:00:01-07	2937824
/	203.0.113.211	GET	200 OK	2016-07-23 21:59:33-07	2937825
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-23 22:00:24-07	2937826
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-23 21:59:56-07	2937827
/	192.0.2.53	GET	200 OK	2016-07-23 21:59:36-07	2937828
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 22:00:20-07	2937829
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-23 22:00:03-07	2937830
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 22:00:05-07	2937831
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-23 22:00:35-07	2937832
/	198.51.100.59	GET	200 OK	2016-07-23 21:59:37-07	2937833
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-23 22:00:31-07	2937834
/	192.0.2.131	GET	200 OK	2016-07-23 21:59:41-07	2937835
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-23 22:00:08-07	2937836
/	192.0.2.150	GET	200 OK	2016-07-23 21:59:47-07	2937837
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-23 22:00:10-07	2937838
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-23 22:00:04-07	2937839
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-23 22:00:31-07	2937840
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-23 22:00:10-07	2937841
/	203.0.113.24	GET	200 OK	2016-07-23 21:59:50-07	2937842
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 22:00:07-07	2937843
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-23 22:00:17-07	2937844
/	203.0.113.80	GET	200 OK	2016-07-23 21:59:54-07	2937845
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-23 22:00:09-07	2937846
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-23 22:00:36-07	2937847
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-23 22:00:51-07	2937848
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 22:00:46-07	2937849
/	192.0.2.219	GET	200 OK	2016-07-23 21:59:56-07	2937850
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-23 22:00:55-07	2937851
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-23 22:00:36-07	2937852
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-23 22:00:40-07	2937853
/	192.0.2.66	GET	200 OK	2016-07-23 22:00:02-07	2937854
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-23 22:00:40-07	2937855
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-23 22:01:02-07	2937856
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-23 22:00:29-07	2937857
/	203.0.113.130	GET	200 OK	2016-07-23 22:00:11-07	2937858
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-23 22:00:51-07	2937859
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-23 22:00:27-07	2937860
/	192.0.2.7	GET	200 OK	2016-07-23 22:00:15-07	2937861
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 22:01:05-07	2937862
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-23 22:01:03-07	2937863
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 22:00:34-07	2937864
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-23 22:00:48-07	2937865
/	192.0.2.99	GET	200 OK	2016-07-23 22:00:23-07	2937866
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 22:01:16-07	2937867
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-23 22:00:38-07	2937868
/	192.0.2.174	GET	200 OK	2016-07-23 22:00:27-07	2937869
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-23 22:00:46-07	2937870
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-23 22:01:24-07	2937871
/	203.0.113.75	GET	200 OK	2016-07-23 22:00:36-07	2937872
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 22:01:04-07	2937873
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-23 22:01:03-07	2937874
/	203.0.113.219	GET	200 OK	2016-07-23 22:00:38-07	2937875
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-23 22:01:03-07	2937876
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-23 22:01:31-07	2937877
/	198.51.100.241	GET	200 OK	2016-07-23 22:00:39-07	2937878
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 22:01:11-07	2937879
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-23 22:01:13-07	2937880
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 22:01:24-07	2937881
/	203.0.113.210	GET	200 OK	2016-07-23 22:00:42-07	2937882
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-23 22:01:36-07	2937883
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 22:01:09-07	2937884
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-23 22:00:57-07	2937885
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 22:01:18-07	2937886
/	198.51.100.213	GET	200 OK	2016-07-23 22:00:50-07	2937887
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 22:01:07-07	2937888
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-23 22:01:23-07	2937889
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-23 22:01:43-07	2937890
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-23 22:01:09-07	2937891
/	198.51.100.115	GET	200 OK	2016-07-23 22:00:58-07	2937892
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-23 22:01:53-07	2937893
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-23 22:01:23-07	2937894
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-23 22:01:58-07	2937895
/	203.0.113.164	GET	200 OK	2016-07-23 22:01:02-07	2937896
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-23 22:01:23-07	2937897
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 22:01:26-07	2937898
/	192.0.2.96	GET	200 OK	2016-07-23 22:01:09-07	2937899
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 22:01:53-07	2937900
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-23 22:01:40-07	2937901
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-23 22:01:58-07	2937902
/	198.51.100.58	GET	200 OK	2016-07-23 22:01:14-07	2937903
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-23 22:01:30-07	2937904
/	192.0.2.170	GET	200 OK	2016-07-23 22:01:20-07	2937905
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-23 22:02:12-07	2937906
/	203.0.113.106	GET	200 OK	2016-07-23 22:01:29-07	2937907
/article/candidate-is-jerkg	203.0.113.106	GET	404 NOT FOUND	2016-07-23 22:02:04-07	2937908
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-23 22:01:49-07	2937909
/	192.0.2.117	GET	200 OK	2016-07-23 22:01:31-07	2937910
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 22:02:13-07	2937911
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 22:01:50-07	2937912
/	198.51.100.16	GET	200 OK	2016-07-23 22:01:33-07	2937913
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 22:02:11-07	2937914
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 22:02:11-07	2937915
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-23 22:01:57-07	2937916
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-23 22:02:21-07	2937917
/	198.51.100.45	GET	200 OK	2016-07-23 22:01:37-07	2937918
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-23 22:02:15-07	2937919
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-23 22:02:27-07	2937920
/	203.0.113.137	GET	200 OK	2016-07-23 22:01:39-07	2937921
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-23 22:02:01-07	2937922
/article/so-many-bearss	203.0.113.137	GET	404 NOT FOUND	2016-07-23 22:01:56-07	2937923
/	198.51.100.171	GET	200 OK	2016-07-23 22:01:40-07	2937924
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-23 22:02:01-07	2937925
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-23 22:02:25-07	2937926
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-23 22:02:03-07	2937927
/	192.0.2.213	GET	200 OK	2016-07-23 22:01:43-07	2937928
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 22:02:34-07	2937929
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-23 22:02:25-07	2937930
/	192.0.2.55	GET	200 OK	2016-07-23 22:01:46-07	2937931
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-23 22:02:43-07	2937932
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 22:02:22-07	2937933
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-23 22:02:43-07	2937934
/	203.0.113.167	GET	200 OK	2016-07-23 22:01:54-07	2937935
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-23 22:02:24-07	2937936
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 22:02:31-07	2937937
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-23 22:02:51-07	2937938
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 22:02:51-07	2937939
/	203.0.113.250	GET	200 OK	2016-07-23 22:02:01-07	2937940
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-23 22:02:21-07	2937941
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-23 22:02:39-07	2937942
/	192.0.2.37	GET	200 OK	2016-07-23 22:02:11-07	2937943
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-23 22:02:45-07	2937944
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-23 22:02:50-07	2937945
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 22:03:05-07	2937946
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-23 22:02:36-07	2937947
/	203.0.113.69	GET	200 OK	2016-07-23 22:02:16-07	2937948
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-23 22:03:10-07	2937949
/	203.0.113.12	GET	200 OK	2016-07-23 22:02:17-07	2937950
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 22:02:50-07	2937951
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-23 22:02:55-07	2937952
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 22:03:02-07	2937953
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-23 22:03:17-07	2937954
/	192.0.2.25	GET	200 OK	2016-07-23 22:02:20-07	2937955
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-23 22:03:17-07	2937956
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-23 22:02:54-07	2937957
/	192.0.2.198	GET	200 OK	2016-07-23 22:02:30-07	2937958
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-23 22:03:13-07	2937959
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-23 22:03:11-07	2937960
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-23 22:03:09-07	2937961
/	203.0.113.74	GET	200 OK	2016-07-23 22:02:33-07	2937962
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-23 22:03:30-07	2937963
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-23 22:03:25-07	2937964
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-23 22:03:08-07	2937965
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 22:02:54-07	2937966
/	192.0.2.247	GET	200 OK	2016-07-23 22:02:38-07	2937967
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-23 22:02:58-07	2937968
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-23 22:03:34-07	2937969
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 22:03:32-07	2937970
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-23 22:03:11-07	2937971
/	203.0.113.51	GET	200 OK	2016-07-23 22:02:46-07	2937972
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-23 22:03:44-07	2937973
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-23 22:03:04-07	2937974
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-23 22:03:20-07	2937976
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-23 22:03:27-07	2937977
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-23 22:03:18-07	2937978
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-23 22:03:45-07	2937979
/	203.0.113.15	GET	200 OK	2016-07-23 22:02:57-07	2937980
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-23 22:03:28-07	2937981
/	203.0.113.62	GET	200 OK	2016-07-23 22:03:03-07	2937982
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-23 22:03:50-07	2937983
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-23 22:03:48-07	2937984
/	203.0.113.95	GET	200 OK	2016-07-23 22:03:08-07	2937985
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-23 22:03:29-07	2937986
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-23 22:03:26-07	2937987
/	198.51.100.43	GET	200 OK	2016-07-23 22:03:16-07	2937988
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 22:03:34-07	2937989
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-23 22:03:46-07	2937990
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-23 22:03:31-07	2937991
/	198.51.100.10	GET	200 OK	2016-07-23 22:03:26-07	2937992
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-23 22:04:19-07	2937993
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 22:03:49-07	2937994
/	198.51.100.54	GET	200 OK	2016-07-23 22:03:32-07	2937995
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 22:03:51-07	2937996
/	192.0.2.107	GET	200 OK	2016-07-23 22:03:33-07	2937997
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-23 22:04:09-07	2937998
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-23 22:03:48-07	2937999
/	192.0.2.12	GET	200 OK	2016-07-23 22:03:36-07	2938000
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 22:04:35-07	2938001
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 22:04:02-07	2938002
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 22:04:35-07	2938003
/	198.51.100.33	GET	200 OK	2016-07-23 22:03:44-07	2938004
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 22:04:32-07	2938005
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-23 22:04:25-07	2938006
/	192.0.2.251	GET	200 OK	2016-07-23 22:03:50-07	2938007
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 22:04:07-07	2938008
/	198.51.100.101	GET	200 OK	2016-07-23 22:03:57-07	2938009
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-23 22:04:25-07	2938010
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-23 22:04:49-07	2938011
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-23 22:04:56-07	2938012
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-23 22:04:53-07	2938013
/	203.0.113.154	GET	200 OK	2016-07-23 22:04:02-07	2938014
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-23 22:04:54-07	2938015
/	192.0.2.119	GET	200 OK	2016-07-23 22:04:04-07	2938016
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-23 22:04:22-07	2938017
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-23 22:04:31-07	2938018
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-23 22:04:41-07	2938019
/	203.0.113.214	GET	200 OK	2016-07-23 22:04:10-07	2938020
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-23 22:04:52-07	2938021
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 22:05:10-07	2938022
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 22:04:40-07	2938023
/	198.51.100.68	GET	200 OK	2016-07-23 22:04:12-07	2938024
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-23 22:05:02-07	2938025
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-23 22:04:50-07	2938026
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-23 22:04:50-07	2938027
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 22:04:43-07	2938028
/	198.51.100.197	GET	200 OK	2016-07-23 22:04:13-07	2938029
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-23 22:04:56-07	2938030
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 22:05:05-07	2938031
/	192.0.2.56	GET	200 OK	2016-07-23 22:04:19-07	2938032
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 22:04:41-07	2938033
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-23 22:04:37-07	2938034
/	192.0.2.189	GET	200 OK	2016-07-23 22:04:21-07	2938035
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-23 22:05:19-07	2938036
/	192.0.2.79	GET	200 OK	2016-07-23 22:04:28-07	2938037
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-23 22:05:02-07	2938038
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-23 22:05:16-07	2938039
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 22:05:16-07	2938040
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-23 22:05:19-07	2938041
/	192.0.2.46	GET	200 OK	2016-07-23 22:04:30-07	2938042
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-23 22:05:03-07	2938043
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-23 22:05:11-07	2938044
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-23 22:05:11-07	2938045
/	203.0.113.122	GET	200 OK	2016-07-23 22:04:40-07	2938046
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 22:05:31-07	2938047
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 22:05:24-07	2938048
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 22:05:17-07	2938049
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-23 22:05:09-07	2938050
/	198.51.100.78	GET	200 OK	2016-07-23 22:04:42-07	2938051
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-23 22:05:31-07	2938052
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-23 22:05:00-07	2938053
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-23 22:05:40-07	2938054
/	203.0.113.18	GET	200 OK	2016-07-23 22:04:48-07	2938055
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-23 22:05:23-07	2938056
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-23 22:05:36-07	2938057
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-23 22:05:36-07	2938058
/	192.0.2.102	GET	200 OK	2016-07-23 22:04:56-07	2938059
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 22:05:22-07	2938060
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 22:05:20-07	2938061
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-23 22:05:11-07	2938062
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 22:05:48-07	2938063
/	198.51.100.231	GET	200 OK	2016-07-23 22:05:06-07	2938064
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-23 22:05:26-07	2938065
/	192.0.2.153	GET	200 OK	2016-07-23 22:05:16-07	2938066
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-23 22:05:42-07	2938067
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-23 22:05:51-07	2938068
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-23 22:05:45-07	2938069
/	198.51.100.57	GET	200 OK	2016-07-23 22:05:19-07	2938070
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-23 22:06:12-07	2938071
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 22:06:02-07	2938072
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 22:05:55-07	2938073
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 22:05:46-07	2938074
/	203.0.113.106	GET	200 OK	2016-07-23 22:05:24-07	2938075
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 22:06:01-07	2938076
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-23 22:06:23-07	2938077
/	198.51.100.84	GET	200 OK	2016-07-23 22:05:25-07	2938078
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-23 22:05:43-07	2938079
/	198.51.100.75	GET	200 OK	2016-07-23 22:05:35-07	2938080
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-23 22:05:55-07	2938081
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-23 22:06:08-07	2938082
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-23 22:06:24-07	2938083
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-23 22:06:03-07	2938084
/	198.51.100.46	GET	200 OK	2016-07-23 22:05:42-07	2938085
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-23 22:06:00-07	2938086
/	192.0.2.57	GET	200 OK	2016-07-23 22:05:47-07	2938087
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-23 22:06:32-07	2938088
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-23 22:06:30-07	2938089
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-23 22:06:36-07	2938090
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-23 22:06:22-07	2938091
/	192.0.2.233	GET	200 OK	2016-07-23 22:05:53-07	2938092
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-23 22:06:30-07	2938093
/	192.0.2.249	GET	200 OK	2016-07-23 22:06:03-07	2938094
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-23 22:07:01-07	2938095
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-23 22:06:18-07	2938096
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-23 22:06:42-07	2938097
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-23 22:06:58-07	2938098
/	192.0.2.42	GET	200 OK	2016-07-23 22:06:08-07	2938099
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-23 22:07:07-07	2938100
/	192.0.2.234	GET	200 OK	2016-07-23 22:06:12-07	2938101
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-23 22:06:34-07	2938102
/	192.0.2.180	GET	200 OK	2016-07-23 22:06:21-07	2938103
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-23 22:07:09-07	2938104
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 22:07:03-07	2938105
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 22:06:52-07	2938106
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 22:07:09-07	2938107
/	198.51.100.219	GET	200 OK	2016-07-23 22:06:31-07	2938108
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-23 22:06:54-07	2938109
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-23 22:06:59-07	2938110
/	198.51.100.161	GET	200 OK	2016-07-23 22:06:38-07	2938111
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-23 22:07:33-07	2938112
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 22:07:13-07	2938113
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-23 22:07:13-07	2938114
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 22:07:16-07	2938115
/	203.0.113.168	GET	200 OK	2016-07-23 22:06:48-07	2938116
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-23 22:07:47-07	2938117
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-23 22:07:13-07	2938118
/	192.0.2.62	GET	200 OK	2016-07-23 22:06:53-07	2938119
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-23 22:07:19-07	2938120
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-23 22:07:17-07	2938121
/	203.0.113.60	GET	200 OK	2016-07-23 22:06:57-07	2938122
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-23 22:07:25-07	2938123
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 22:07:19-07	2938124
/	192.0.2.50	GET	200 OK	2016-07-23 22:07:06-07	2938125
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-23 22:07:41-07	2938126
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-23 22:07:22-07	2938127
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-23 22:07:54-07	2938128
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-23 22:07:56-07	2938129
/	192.0.2.109	GET	200 OK	2016-07-23 22:07:07-07	2938130
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-23 22:08:06-07	2938131
/	203.0.113.179	GET	200 OK	2016-07-23 22:07:08-07	2938132
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 22:07:35-07	2938133
/	198.51.100.87	GET	200 OK	2016-07-23 22:07:09-07	2938134
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-23 22:07:59-07	2938135
/	198.51.100.39	GET	200 OK	2016-07-23 22:07:17-07	2938136
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-23 22:08:06-07	2938137
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 22:08:10-07	2938138
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-23 22:08:12-07	2938139
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-23 22:07:40-07	2938140
/	203.0.113.67	GET	200 OK	2016-07-23 22:07:25-07	2938141
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-23 22:08:24-07	2938142
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-23 22:07:51-07	2938143
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-23 22:07:57-07	2938144
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 22:07:49-07	2938145
/	192.0.2.145	GET	200 OK	2016-07-23 22:07:27-07	2938146
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-23 22:08:15-07	2938147
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 22:08:04-07	2938148
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-23 22:07:53-07	2938149
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 22:07:56-07	2938150
/	198.51.100.74	GET	200 OK	2016-07-23 22:07:37-07	2938151
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-23 22:07:56-07	2938152
/	203.0.113.201	GET	200 OK	2016-07-23 22:07:47-07	2938153
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-23 22:08:32-07	2938154
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-23 22:08:28-07	2938155
/	198.51.100.171	GET	200 OK	2016-07-23 22:07:53-07	2938156
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-23 22:08:15-07	2938157
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-23 22:08:38-07	2938158
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-23 22:08:19-07	2938159
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-23 22:08:18-07	2938160
/	192.0.2.164	GET	200 OK	2016-07-23 22:08:00-07	2938161
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-23 22:08:34-07	2938162
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 22:08:31-07	2938163
/	192.0.2.63	GET	200 OK	2016-07-23 22:08:06-07	2938164
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-23 22:08:28-07	2938165
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-23 22:08:55-07	2938167
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-23 22:08:35-07	2938168
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-23 22:08:57-07	2938169
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-23 22:08:32-07	2938170
/	203.0.113.141	GET	200 OK	2016-07-23 22:08:13-07	2938171
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 22:08:49-07	2938172
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-23 22:09:11-07	2938173
/	203.0.113.200	GET	200 OK	2016-07-23 22:08:14-07	2938174
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-23 22:08:55-07	2938175
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 22:08:43-07	2938176
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-23 22:09:00-07	2938177
/	192.0.2.104	GET	200 OK	2016-07-23 22:08:16-07	2938178
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 22:09:02-07	2938179
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-23 22:08:49-07	2938180
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 22:08:42-07	2938181
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 22:08:58-07	2938182
/	192.0.2.94	GET	200 OK	2016-07-23 22:08:18-07	2938183
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-23 22:08:52-07	2938184
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-23 22:09:08-07	2938185
/	192.0.2.20	GET	200 OK	2016-07-23 22:08:22-07	2938186
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-23 22:09:06-07	2938187
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-23 22:09:22-07	2938188
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 22:08:56-07	2938189
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-23 22:09:05-07	2938190
/	192.0.2.138	GET	200 OK	2016-07-23 22:08:24-07	2938191
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 22:09:16-07	2938192
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 22:08:42-07	2938193
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-23 22:08:55-07	2938194
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-23 22:08:39-07	2938195
/	203.0.113.75	GET	200 OK	2016-07-23 22:08:33-07	2938196
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 22:09:19-07	2938197
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-23 22:09:20-07	2938198
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 22:08:59-07	2938199
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-23 22:08:57-07	2938200
/	192.0.2.80	GET	200 OK	2016-07-23 22:08:35-07	2938201
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-23 22:09:23-07	2938202
/	198.51.100.64	GET	200 OK	2016-07-23 22:08:40-07	2938203
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-23 22:09:22-07	2938204
/	192.0.2.8	GET	200 OK	2016-07-23 22:08:49-07	2938205
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-23 22:09:39-07	2938206
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-23 22:09:05-07	2938207
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-23 22:09:29-07	2938208
/	198.51.100.186	GET	200 OK	2016-07-23 22:08:59-07	2938209
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 22:09:48-07	2938210
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-23 22:09:38-07	2938211
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-23 22:09:48-07	2938212
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 22:09:36-07	2938213
/	198.51.100.164	GET	200 OK	2016-07-23 22:09:09-07	2938214
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-23 22:09:34-07	2938215
/	198.51.100.110	GET	200 OK	2016-07-23 22:09:17-07	2938216
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 22:09:35-07	2938217
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-23 22:09:43-07	2938218
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-23 22:09:58-07	2938219
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-23 22:09:39-07	2938220
/	203.0.113.113	GET	200 OK	2016-07-23 22:09:25-07	2938221
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-23 22:10:06-07	2938222
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-23 22:10:18-07	2938223
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-23 22:09:56-07	2938224
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 22:10:10-07	2938225
/	203.0.113.95	GET	200 OK	2016-07-23 22:09:27-07	2938226
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-23 22:09:56-07	2938227
/	203.0.113.149	GET	200 OK	2016-07-23 22:09:36-07	2938228
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-23 22:10:29-07	2938229
/	192.0.2.148	GET	200 OK	2016-07-23 22:09:38-07	2938230
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-23 22:10:28-07	2938231
/	203.0.113.160	GET	200 OK	2016-07-23 22:09:43-07	2938232
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-23 22:10:28-07	2938233
/	198.51.100.146	GET	200 OK	2016-07-23 22:09:45-07	2938234
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-23 22:10:29-07	2938235
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-23 22:10:09-07	2938236
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-23 22:10:44-07	2938237
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-23 22:10:18-07	2938238
/	198.51.100.14	GET	200 OK	2016-07-23 22:09:49-07	2938239
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-23 22:10:14-07	2938240
/	203.0.113.34	GET	200 OK	2016-07-23 22:09:58-07	2938241
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-23 22:10:21-07	2938242
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 22:10:53-07	2938243
/	198.51.100.141	GET	200 OK	2016-07-23 22:10:04-07	2938244
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-23 22:10:28-07	2938245
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 22:10:38-07	2938246
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-23 22:10:59-07	2938247
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 22:10:34-07	2938248
/	192.0.2.3	GET	200 OK	2016-07-23 22:10:10-07	2938249
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-23 22:10:37-07	2938250
/	198.51.100.244	GET	200 OK	2016-07-23 22:10:12-07	2938251
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-23 22:10:42-07	2938252
/	192.0.2.56	GET	200 OK	2016-07-23 22:10:13-07	2938253
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 22:10:46-07	2938254
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-23 22:10:57-07	2938255
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 22:10:50-07	2938256
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-23 22:11:03-07	2938257
/	198.51.100.33	GET	200 OK	2016-07-23 22:10:20-07	2938258
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 22:11:20-07	2938259
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 22:10:39-07	2938260
/	192.0.2.220	GET	200 OK	2016-07-23 22:10:23-07	2938261
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-23 22:10:56-07	2938262
/	192.0.2.88	GET	200 OK	2016-07-23 22:10:25-07	2938263
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-23 22:10:56-07	2938264
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-23 22:11:21-07	2938265
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-23 22:10:44-07	2938266
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-23 22:11:21-07	2938267
/	203.0.113.73	GET	200 OK	2016-07-23 22:10:35-07	2938268
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-23 22:10:58-07	2938269
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-23 22:11:06-07	2938270
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-23 22:10:56-07	2938271
/	203.0.113.91	GET	200 OK	2016-07-23 22:10:37-07	2938272
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-23 22:11:33-07	2938273
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 22:11:09-07	2938274
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 22:11:32-07	2938275
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 22:10:52-07	2938276
/	192.0.2.164	GET	200 OK	2016-07-23 22:10:46-07	2938277
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-23 22:11:22-07	2938278
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-23 22:11:19-07	2938279
/	192.0.2.135	GET	200 OK	2016-07-23 22:10:55-07	2938280
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-23 22:11:24-07	2938281
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-23 22:11:28-07	2938282
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-23 22:11:50-07	2938283
/	192.0.2.108	GET	200 OK	2016-07-23 22:11:03-07	2938284
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-23 22:11:51-07	2938285
/	203.0.113.144	GET	200 OK	2016-07-23 22:11:09-07	2938286
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-23 22:11:30-07	2938287
/	203.0.113.195	GET	200 OK	2016-07-23 22:11:16-07	2938288
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-23 22:11:55-07	2938289
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-23 22:11:57-07	2938290
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-23 22:11:54-07	2938291
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 22:11:34-07	2938292
/	192.0.2.24	GET	200 OK	2016-07-23 22:11:18-07	2938293
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 22:12:02-07	2938294
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-23 22:12:17-07	2938295
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-23 22:12:06-07	2938296
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-23 22:11:33-07	2938297
/	198.51.100.90	GET	200 OK	2016-07-23 22:11:27-07	2938298
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-23 22:12:03-07	2938299
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-23 22:11:54-07	2938300
/	198.51.100.10	GET	200 OK	2016-07-23 22:11:31-07	2938301
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-23 22:12:29-07	2938302
/	198.51.100.202	GET	200 OK	2016-07-23 22:11:35-07	2938303
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-23 22:12:11-07	2938304
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-23 22:12:35-07	2938305
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-23 22:12:29-07	2938306
/	198.51.100.68	GET	200 OK	2016-07-23 22:11:38-07	2938307
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-23 22:12:01-07	2938308
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-23 22:12:08-07	2938309
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-23 22:12:13-07	2938310
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-23 22:12:02-07	2938311
/	192.0.2.38	GET	200 OK	2016-07-23 22:11:42-07	2938312
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-23 22:12:42-07	2938313
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-23 22:12:10-07	2938314
/	192.0.2.190	GET	200 OK	2016-07-23 22:11:49-07	2938315
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-23 22:12:05-07	2938316
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-23 22:12:27-07	2938317
/	192.0.2.99	GET	200 OK	2016-07-23 22:11:58-07	2938318
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 22:12:42-07	2938319
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-23 22:12:34-07	2938320
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-23 22:12:49-07	2938321
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-23 22:12:41-07	2938322
/	198.51.100.137	GET	200 OK	2016-07-23 22:12:08-07	2938323
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-23 22:12:37-07	2938324
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-23 22:12:30-07	2938325
/	198.51.100.193	GET	200 OK	2016-07-23 22:12:09-07	2938326
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-23 22:12:43-07	2938327
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-23 22:12:24-07	2938328
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-23 22:12:39-07	2938329
/	198.51.100.186	GET	200 OK	2016-07-23 22:12:10-07	2938330
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-23 22:12:38-07	2938331
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 22:12:33-07	2938332
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-23 22:12:25-07	2938333
/	192.0.2.107	GET	200 OK	2016-07-23 22:12:19-07	2938334
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-23 22:12:57-07	2938335
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-23 22:13:07-07	2938336
/	198.51.100.108	GET	200 OK	2016-07-23 22:12:29-07	2938337
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-23 22:13:02-07	2938338
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-23 22:13:17-07	2938339
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-23 22:13:13-07	2938340
/	192.0.2.164	GET	200 OK	2016-07-23 22:12:30-07	2938341
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-23 22:13:02-07	2938342
/	192.0.2.140	GET	200 OK	2016-07-23 22:12:31-07	2938343
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-23 22:13:10-07	2938344
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-23 22:12:59-07	2938345
/	198.51.100.150	GET	200 OK	2016-07-23 22:12:37-07	2938346
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-23 22:12:58-07	2938347
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 22:13:03-07	2938348
/	192.0.2.27	GET	200 OK	2016-07-23 22:12:43-07	2938349
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-23 22:13:15-07	2938350
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-23 22:13:14-07	2938351
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 22:13:21-07	2938352
/	203.0.113.245	GET	200 OK	2016-07-23 22:12:44-07	2938353
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-23 22:13:06-07	2938354
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-23 22:13:38-07	2938355
/	198.51.100.176	GET	200 OK	2016-07-23 22:12:48-07	2938356
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-23 22:13:38-07	2938357
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-23 22:13:23-07	2938358
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-23 22:13:44-07	2938359
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-23 22:13:20-07	2938360
/	198.51.100.60	GET	200 OK	2016-07-23 22:12:58-07	2938361
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-23 22:13:15-07	2938362
/	192.0.2.55	GET	200 OK	2016-07-23 22:13:04-07	2938363
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-23 22:13:57-07	2938364
/	203.0.113.80	GET	200 OK	2016-07-23 22:13:13-07	2938365
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-23 22:13:30-07	2938366
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-23 22:13:44-07	2938367
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 22:13:51-07	2938368
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-23 22:13:50-07	2938369
/	198.51.100.153	GET	200 OK	2016-07-23 22:13:15-07	2938370
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-23 22:13:35-07	2938371
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-23 22:13:39-07	2938372
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-23 22:14:14-07	2938373
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-23 22:13:40-07	2938374
/	203.0.113.181	GET	200 OK	2016-07-23 22:13:19-07	2938375
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-23 22:13:57-07	2938376
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-23 22:13:34-07	2938377
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-23 22:14:04-07	2938378
/	198.51.100.16	GET	200 OK	2016-07-23 22:13:25-07	2938379
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 22:13:47-07	2938380
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-23 22:14:14-07	2938381
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-23 22:13:48-07	2938382
/	192.0.2.142	GET	200 OK	2016-07-23 22:13:34-07	2938383
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 22:14:25-07	2938384
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-23 22:14:14-07	2938385
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-23 22:14:03-07	2938386
/	192.0.2.39	GET	200 OK	2016-07-23 22:13:40-07	2938387
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-23 22:14:20-07	2938388
/	203.0.113.210	GET	200 OK	2016-07-23 22:13:44-07	2938389
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-23 22:14:28-07	2938390
/	203.0.113.50	GET	200 OK	2016-07-23 22:13:53-07	2938391
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-23 22:14:43-07	2938392
/	192.0.2.227	GET	200 OK	2016-07-23 22:14:00-07	2938393
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-23 22:14:59-07	2938394
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-23 22:14:22-07	2938395
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-23 22:14:37-07	2938396
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-23 22:14:57-07	2938397
/	198.51.100.16	GET	200 OK	2016-07-23 22:14:02-07	2938398
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 22:14:25-07	2938399
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-23 22:14:40-07	2938400
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-23 22:14:52-07	2938401
/	203.0.113.210	GET	200 OK	2016-07-23 22:14:12-07	2938402
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-23 22:14:57-07	2938403
/	198.51.100.1	GET	200 OK	2016-07-23 22:14:15-07	2938404
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-23 22:14:46-07	2938405
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-23 22:15:04-07	2938406
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-23 22:14:49-07	2938407
/	198.51.100.61	GET	200 OK	2016-07-23 22:14:22-07	2938408
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-23 22:14:50-07	2938409
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-23 22:15:16-07	2938410
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-23 22:14:39-07	2938411
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-23 22:14:37-07	2938412
/	192.0.2.78	GET	200 OK	2016-07-23 22:14:26-07	2938413
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-23 22:15:14-07	2938414
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-23 22:14:49-07	2938415
/	198.51.100.193	GET	200 OK	2016-07-23 22:14:29-07	2938416
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-23 22:15:16-07	2938417
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-23 22:15:26-07	2938418
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-23 22:14:57-07	2938419
/	203.0.113.117	GET	200 OK	2016-07-23 22:14:39-07	2938420
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 22:15:20-07	2938421
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-23 22:15:20-07	2938422
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 22:15:34-07	2938423
/	192.0.2.17	GET	200 OK	2016-07-23 22:14:47-07	2938424
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-23 22:15:12-07	2938425
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-23 22:15:33-07	2938426
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-23 22:15:41-07	2938427
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-23 22:15:04-07	2938428
/	198.51.100.22	GET	200 OK	2016-07-23 22:14:53-07	2938429
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-23 22:15:53-07	2938430
/	192.0.2.9	GET	200 OK	2016-07-23 22:14:56-07	2938431
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 22:15:20-07	2938432
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-23 22:15:12-07	2938433
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 22:15:17-07	2938434
/article/candidate-is-jerkz	192.0.2.9	GET	404 NOT FOUND	2016-07-23 22:15:39-07	2938435
/	192.0.2.209	GET	200 OK	2016-07-23 22:15:03-07	2938436
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 22:15:31-07	2938437
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-23 22:16:00-07	2938438
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-23 22:15:53-07	2938439
/	198.51.100.188	GET	200 OK	2016-07-23 22:15:06-07	2938440
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-23 22:15:32-07	2938441
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 22:16:06-07	2938442
/	203.0.113.92	GET	200 OK	2016-07-23 22:15:16-07	2938443
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 22:15:53-07	2938444
/	192.0.2.35	GET	200 OK	2016-07-23 22:15:25-07	2938445
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-23 22:15:49-07	2938446
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-23 22:16:21-07	2938447
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-23 22:16:07-07	2938448
/	192.0.2.45	GET	200 OK	2016-07-23 22:15:33-07	2938449
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-23 22:16:04-07	2938450
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 22:15:54-07	2938451
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-23 22:15:52-07	2938452
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 22:16:26-07	2938453
/	198.51.100.216	GET	200 OK	2016-07-23 22:15:35-07	2938454
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-23 22:16:18-07	2938455
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-23 22:16:09-07	2938456
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-23 22:16:27-07	2938457
/	203.0.113.69	GET	200 OK	2016-07-23 22:15:36-07	2938458
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-23 22:16:01-07	2938459
/	198.51.100.188	GET	200 OK	2016-07-23 22:15:40-07	2938460
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-23 22:15:55-07	2938461
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-23 22:16:40-07	2938462
/	203.0.113.175	GET	200 OK	2016-07-23 22:15:42-07	2938463
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-23 22:16:33-07	2938464
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-23 22:16:12-07	2938465
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-23 22:16:22-07	2938466
/	203.0.113.105	GET	200 OK	2016-07-23 22:15:48-07	2938467
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-23 22:16:04-07	2938468
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-23 22:16:21-07	2938469
/	192.0.2.236	GET	200 OK	2016-07-23 22:15:55-07	2938470
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-23 22:16:45-07	2938471
/	198.51.100.2	GET	200 OK	2016-07-23 22:15:59-07	2938472
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-23 22:16:31-07	2938473
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-23 22:16:44-07	2938474
/	203.0.113.249	GET	200 OK	2016-07-23 22:16:01-07	2938475
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-23 22:16:39-07	2938476
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-23 22:16:43-07	2938477
/	192.0.2.104	GET	200 OK	2016-07-23 22:16:08-07	2938478
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-23 22:16:38-07	2938479
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 22:16:32-07	2938480
/	198.51.100.57	GET	200 OK	2016-07-23 22:16:10-07	2938481
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-23 22:16:55-07	2938482
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 22:16:31-07	2938483
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 22:16:45-07	2938484
/	203.0.113.135	GET	200 OK	2016-07-23 22:16:16-07	2938485
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 22:17:15-07	2938486
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 22:16:44-07	2938487
/	203.0.113.61	GET	200 OK	2016-07-23 22:16:25-07	2938488
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-23 22:17:12-07	2938489
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-23 22:17:05-07	2938490
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-23 22:17:13-07	2938491
/	203.0.113.221	GET	200 OK	2016-07-23 22:16:27-07	2938492
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 22:16:48-07	2938493
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 22:16:50-07	2938494
/	192.0.2.66	GET	200 OK	2016-07-23 22:16:32-07	2938495
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 22:17:16-07	2938496
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-23 22:17:10-07	2938497
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-23 22:16:51-07	2938498
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-23 22:17:26-07	2938499
/	198.51.100.182	GET	200 OK	2016-07-23 22:16:33-07	2938500
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-23 22:17:14-07	2938501
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-23 22:17:10-07	2938502
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-23 22:17:24-07	2938503
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-23 22:16:58-07	2938504
/	203.0.113.184	GET	200 OK	2016-07-23 22:16:36-07	2938505
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 22:17:24-07	2938506
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-23 22:17:35-07	2938507
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-23 22:16:53-07	2938508
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-23 22:16:53-07	2938509
/	203.0.113.11	GET	200 OK	2016-07-23 22:16:42-07	2938510
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-23 22:17:02-07	2938511
/	203.0.113.141	GET	200 OK	2016-07-23 22:16:45-07	2938512
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 22:17:35-07	2938513
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-23 22:17:20-07	2938514
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-23 22:17:11-07	2938515
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 22:17:18-07	2938516
/	198.51.100.169	GET	200 OK	2016-07-23 22:16:50-07	2938517
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-23 22:17:30-07	2938518
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-23 22:17:38-07	2938519
/	203.0.113.37	GET	200 OK	2016-07-23 22:16:56-07	2938520
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-23 22:17:49-07	2938521
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-23 22:17:47-07	2938522
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-23 22:17:22-07	2938523
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-23 22:17:40-07	2938524
/	192.0.2.226	GET	200 OK	2016-07-23 22:16:57-07	2938525
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 22:17:39-07	2938526
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-23 22:17:18-07	2938527
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-23 22:17:57-07	2938528
/	192.0.2.156	GET	200 OK	2016-07-23 22:17:03-07	2938529
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-23 22:17:26-07	2938530
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-23 22:17:54-07	2938531
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 22:17:19-07	2938532
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 22:17:39-07	2938533
/	192.0.2.44	GET	200 OK	2016-07-23 22:17:08-07	2938534
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-23 22:17:25-07	2938535
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-23 22:17:27-07	2938536
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-23 22:17:38-07	2938537
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-23 22:18:01-07	2938538
/	198.51.100.97	GET	200 OK	2016-07-23 22:17:11-07	2938539
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-23 22:18:09-07	2938540
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-23 22:18:06-07	2938541
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-23 22:17:26-07	2938542
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-23 22:17:29-07	2938543
/	203.0.113.209	GET	200 OK	2016-07-23 22:17:16-07	2938544
/	203.0.113.7	GET	200 OK	2016-07-24 00:25:00-07	2943575
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 22:17:41-07	2938545
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-23 22:17:49-07	2938546
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-23 22:18:01-07	2938547
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-23 22:18:11-07	2938548
/	198.51.100.56	GET	200 OK	2016-07-23 22:17:26-07	2938549
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-23 22:18:00-07	2938550
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-23 22:17:52-07	2938551
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-23 22:18:21-07	2938552
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-23 22:18:20-07	2938553
/	198.51.100.202	GET	200 OK	2016-07-23 22:17:30-07	2938554
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-23 22:18:04-07	2938555
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-23 22:18:05-07	2938556
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-23 22:18:01-07	2938557
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-23 22:18:16-07	2938558
/	192.0.2.195	GET	200 OK	2016-07-23 22:17:37-07	2938559
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 22:17:52-07	2938560
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 22:17:57-07	2938561
/	192.0.2.191	GET	200 OK	2016-07-23 22:17:43-07	2938562
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-23 22:18:10-07	2938563
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-23 22:18:27-07	2938564
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-23 22:18:22-07	2938565
/	198.51.100.104	GET	200 OK	2016-07-23 22:17:45-07	2938566
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-23 22:18:23-07	2938567
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-23 22:18:40-07	2938568
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-23 22:18:18-07	2938569
/	203.0.113.89	GET	200 OK	2016-07-23 22:17:49-07	2938570
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-23 22:18:13-07	2938571
/	192.0.2.64	GET	200 OK	2016-07-23 22:17:55-07	2938572
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 22:18:39-07	2938573
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 22:18:41-07	2938574
/	198.51.100.22	GET	200 OK	2016-07-23 22:18:01-07	2938575
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-23 22:18:53-07	2938576
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-23 22:18:52-07	2938577
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-23 22:18:51-07	2938578
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-23 22:18:59-07	2938579
/	192.0.2.183	GET	200 OK	2016-07-23 22:18:10-07	2938580
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-23 22:18:57-07	2938581
/	198.51.100.42	GET	200 OK	2016-07-23 22:18:14-07	2938582
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-23 22:18:39-07	2938583
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-23 22:18:29-07	2938584
/article/bears-love-berriesz	198.51.100.42	GET	404 NOT FOUND	2016-07-23 22:18:51-07	2938585
/	198.51.100.183	GET	200 OK	2016-07-23 22:18:17-07	2938586
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-23 22:18:37-07	2938587
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-23 22:18:37-07	2938588
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-23 22:18:52-07	2938589
/	198.51.100.139	GET	200 OK	2016-07-23 22:18:20-07	2938590
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-23 22:19:11-07	2938591
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-23 22:18:56-07	2938592
/	192.0.2.156	GET	200 OK	2016-07-23 22:18:27-07	2938593
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 22:19:01-07	2938594
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-23 22:19:27-07	2938595
/	192.0.2.56	GET	200 OK	2016-07-23 22:18:28-07	2938596
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-23 22:18:57-07	2938597
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 22:19:17-07	2938598
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 22:19:17-07	2938599
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 22:19:28-07	2938600
/	198.51.100.142	GET	200 OK	2016-07-23 22:18:37-07	2938601
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 22:19:13-07	2938602
/	198.51.100.118	GET	200 OK	2016-07-23 22:18:45-07	2938603
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-23 22:19:30-07	2938604
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 22:19:18-07	2938605
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 22:19:22-07	2938606
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-23 22:19:13-07	2938607
/	198.51.100.194	GET	200 OK	2016-07-23 22:18:50-07	2938608
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-23 22:19:10-07	2938609
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-23 22:19:44-07	2938610
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-23 22:19:35-07	2938611
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-23 22:19:11-07	2938612
/	192.0.2.4	GET	200 OK	2016-07-23 22:18:53-07	2938613
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-23 22:19:15-07	2938614
/	192.0.2.254	GET	200 OK	2016-07-23 22:19:00-07	2938615
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-23 22:19:34-07	2938616
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-23 22:19:22-07	2938617
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-23 22:19:27-07	2938618
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-23 22:19:54-07	2938619
/	192.0.2.228	GET	200 OK	2016-07-23 22:19:02-07	2938620
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 22:20:02-07	2938621
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-23 22:19:31-07	2938622
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 22:19:41-07	2938623
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 22:19:25-07	2938624
/	198.51.100.191	GET	200 OK	2016-07-23 22:19:07-07	2938625
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-23 22:20:05-07	2938626
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-23 22:19:45-07	2938627
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-23 22:19:29-07	2938628
/	198.51.100.149	GET	200 OK	2016-07-23 22:19:08-07	2938629
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-23 22:19:52-07	2938630
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 22:19:57-07	2938631
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-23 22:19:24-07	2938632
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-23 22:19:50-07	2938633
/	203.0.113.124	GET	200 OK	2016-07-23 22:19:18-07	2938634
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-23 22:19:50-07	2938635
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-23 22:19:33-07	2938636
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-23 22:19:50-07	2938637
/	203.0.113.157	GET	200 OK	2016-07-23 22:19:25-07	2938638
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-23 22:20:03-07	2938639
/	203.0.113.141	GET	200 OK	2016-07-23 22:19:35-07	2938640
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 22:20:15-07	2938641
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 22:20:20-07	2938642
/	198.51.100.185	GET	200 OK	2016-07-23 22:19:42-07	2938643
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-23 22:20:04-07	2938644
/	203.0.113.8	GET	200 OK	2016-07-23 22:19:44-07	2938645
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-23 22:20:41-07	2938646
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 22:20:34-07	2938647
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-23 22:20:44-07	2938648
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-23 22:20:11-07	2938649
/	192.0.2.118	GET	200 OK	2016-07-23 22:19:46-07	2938650
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-23 22:20:01-07	2938651
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-23 22:20:23-07	2938652
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 22:20:20-07	2938653
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 22:20:44-07	2938654
/	192.0.2.105	GET	200 OK	2016-07-23 22:19:51-07	2938655
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-23 22:20:37-07	2938656
/	192.0.2.86	GET	200 OK	2016-07-23 22:19:57-07	2938657
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 22:20:55-07	2938658
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 22:20:17-07	2938659
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 22:20:39-07	2938660
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 22:20:57-07	2938661
/	198.51.100.53	GET	200 OK	2016-07-23 22:19:59-07	2938662
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 22:20:23-07	2938663
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 22:20:44-07	2938664
/	192.0.2.72	GET	200 OK	2016-07-23 22:20:02-07	2938665
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-23 22:20:57-07	2938666
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 22:20:50-07	2938667
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 22:20:47-07	2938668
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-23 22:20:48-07	2938669
/	198.51.100.130	GET	200 OK	2016-07-23 22:20:11-07	2938670
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 22:21:08-07	2938671
/	198.51.100.170	GET	200 OK	2016-07-23 22:20:12-07	2938672
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 22:20:56-07	2938673
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 22:21:05-07	2938674
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-23 22:20:37-07	2938675
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-23 22:20:49-07	2938676
/	198.51.100.160	GET	200 OK	2016-07-23 22:20:18-07	2938677
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-23 22:20:36-07	2938678
/	198.51.100.142	GET	200 OK	2016-07-23 22:20:24-07	2938679
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-23 22:20:39-07	2938680
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-23 22:20:47-07	2938681
/	192.0.2.138	GET	200 OK	2016-07-23 22:20:30-07	2938682
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-23 22:21:02-07	2938683
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-23 22:21:29-07	2938684
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-23 22:20:47-07	2938685
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-23 22:21:03-07	2938686
/	198.51.100.117	GET	200 OK	2016-07-23 22:20:35-07	2938687
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-23 22:21:34-07	2938688
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-23 22:21:29-07	2938689
/	198.51.100.253	GET	200 OK	2016-07-23 22:20:39-07	2938690
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-23 22:21:17-07	2938691
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-23 22:21:16-07	2938692
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-23 22:21:12-07	2938693
/	198.51.100.172	GET	200 OK	2016-07-23 22:20:43-07	2938694
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-23 22:21:10-07	2938695
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-23 22:21:02-07	2938696
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-23 22:21:03-07	2938697
/	198.51.100.239	GET	200 OK	2016-07-23 22:20:45-07	2938698
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-23 22:21:14-07	2938699
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-23 22:21:15-07	2938700
/	203.0.113.199	GET	200 OK	2016-07-23 22:20:48-07	2938701
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-23 22:21:09-07	2938702
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-23 22:21:43-07	2938703
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-23 22:21:32-07	2938704
/	198.51.100.36	GET	200 OK	2016-07-23 22:20:52-07	2938705
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-23 22:21:28-07	2938706
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-23 22:21:41-07	2938707
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-23 22:21:51-07	2938708
/	192.0.2.168	GET	200 OK	2016-07-23 22:20:57-07	2938709
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-23 22:21:15-07	2938710
/	198.51.100.241	GET	200 OK	2016-07-23 22:20:58-07	2938711
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 22:21:20-07	2938712
/	198.51.100.67	GET	200 OK	2016-07-23 22:21:06-07	2938713
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 22:21:45-07	2938714
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-23 22:21:45-07	2938715
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 22:21:31-07	2938716
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-23 22:21:52-07	2938717
/	198.51.100.18	GET	200 OK	2016-07-23 22:21:09-07	2938718
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-23 22:21:57-07	2938719
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 22:21:32-07	2938720
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 22:21:37-07	2938721
/	203.0.113.115	GET	200 OK	2016-07-23 22:21:14-07	2938722
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-23 22:21:54-07	2938723
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 22:22:05-07	2938724
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-23 22:21:41-07	2938725
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-23 22:21:32-07	2938726
/	198.51.100.196	GET	200 OK	2016-07-23 22:21:21-07	2938727
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-23 22:21:36-07	2938728
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-23 22:21:52-07	2938729
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-23 22:21:39-07	2938730
/	203.0.113.145	GET	200 OK	2016-07-23 22:21:25-07	2938731
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-23 22:21:43-07	2938732
/	203.0.113.167	GET	200 OK	2016-07-23 22:21:32-07	2938733
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-23 22:22:16-07	2938734
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 22:22:20-07	2938735
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 22:21:56-07	2938736
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-23 22:21:48-07	2938737
/	203.0.113.123	GET	200 OK	2016-07-23 22:21:37-07	2938738
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-23 22:22:09-07	2938739
/	192.0.2.216	GET	200 OK	2016-07-23 22:21:38-07	2938740
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 22:22:23-07	2938741
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 22:22:28-07	2938742
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 22:22:19-07	2938743
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-23 22:22:31-07	2938744
/	203.0.113.254	GET	200 OK	2016-07-23 22:21:48-07	2938745
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 22:22:11-07	2938746
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 22:22:08-07	2938747
/	203.0.113.248	GET	200 OK	2016-07-23 22:21:52-07	2938748
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-23 22:22:16-07	2938749
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-23 22:22:51-07	2938750
/	203.0.113.134	GET	200 OK	2016-07-23 22:22:01-07	2938751
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-23 22:22:50-07	2938752
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-23 22:22:51-07	2938753
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-23 22:22:17-07	2938754
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-23 22:22:31-07	2938755
/	198.51.100.2	GET	200 OK	2016-07-23 22:22:06-07	2938756
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-23 22:23:06-07	2938757
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 22:22:55-07	2938758
/	203.0.113.85	GET	200 OK	2016-07-23 22:22:14-07	2938759
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-23 22:22:52-07	2938760
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-23 22:22:36-07	2938761
/	203.0.113.22	GET	200 OK	2016-07-23 22:22:18-07	2938762
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-23 22:23:06-07	2938763
/	192.0.2.74	GET	200 OK	2016-07-23 22:22:23-07	2938764
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-23 22:22:47-07	2938765
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 22:23:19-07	2938766
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 22:22:38-07	2938767
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-23 22:22:43-07	2938768
/	192.0.2.209	GET	200 OK	2016-07-23 22:22:24-07	2938769
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 22:22:55-07	2938770
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 22:23:19-07	2938771
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-23 22:23:04-07	2938772
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-23 22:22:53-07	2938773
/	198.51.100.65	GET	200 OK	2016-07-23 22:22:25-07	2938774
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-23 22:22:45-07	2938775
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-23 22:22:59-07	2938776
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-23 22:23:24-07	2938777
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 22:22:58-07	2938778
/	192.0.2.56	GET	200 OK	2016-07-23 22:22:32-07	2938779
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-23 22:22:47-07	2938780
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 22:22:50-07	2938781
/	192.0.2.39	GET	200 OK	2016-07-23 22:22:41-07	2938782
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-23 22:23:01-07	2938783
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-23 22:23:25-07	2938784
/	203.0.113.108	GET	200 OK	2016-07-23 22:22:42-07	2938785
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-23 22:23:05-07	2938786
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-23 22:23:42-07	2938787
/	203.0.113.164	GET	200 OK	2016-07-23 22:22:44-07	2938788
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-23 22:23:36-07	2938789
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 22:23:16-07	2938790
/	203.0.113.171	GET	200 OK	2016-07-23 22:22:50-07	2938791
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-23 22:23:32-07	2938792
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-23 22:23:44-07	2938793
/	198.51.100.214	GET	200 OK	2016-07-23 22:22:58-07	2938794
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-23 22:23:47-07	2938795
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-23 22:23:43-07	2938796
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-23 22:23:26-07	2938797
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-23 22:23:33-07	2938798
/	192.0.2.74	GET	200 OK	2016-07-23 22:23:01-07	2938799
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 22:23:41-07	2938800
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-23 22:23:47-07	2938801
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 22:23:41-07	2938802
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 22:23:41-07	2938803
/	198.51.100.210	GET	200 OK	2016-07-23 22:23:02-07	2938804
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-23 22:23:25-07	2938805
/	203.0.113.113	GET	200 OK	2016-07-23 22:23:10-07	2938806
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 22:24:07-07	2938807
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 22:23:31-07	2938808
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 22:23:38-07	2938809
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-23 22:23:39-07	2938810
/	198.51.100.5	GET	200 OK	2016-07-23 22:23:20-07	2938811
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-23 22:24:01-07	2938812
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 22:24:17-07	2938813
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 22:23:55-07	2938814
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-23 22:23:42-07	2938815
/	203.0.113.239	GET	200 OK	2016-07-23 22:23:22-07	2938816
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-23 22:23:41-07	2938817
/	198.51.100.155	GET	200 OK	2016-07-23 22:23:29-07	2938818
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 22:24:18-07	2938819
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 22:23:57-07	2938820
/	198.51.100.65	GET	200 OK	2016-07-23 22:23:33-07	2938821
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 22:23:51-07	2938822
/	198.51.100.212	GET	200 OK	2016-07-23 22:23:35-07	2938823
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-23 22:23:57-07	2938824
/	198.51.100.58	GET	200 OK	2016-07-23 22:23:37-07	2938825
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-23 22:24:34-07	2938826
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-23 22:24:16-07	2938827
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-23 22:24:18-07	2938828
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-23 22:23:58-07	2938829
/	198.51.100.33	GET	200 OK	2016-07-23 22:23:44-07	2938830
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-23 22:24:13-07	2938831
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 22:24:32-07	2938832
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 22:24:41-07	2938833
/	198.51.100.253	GET	200 OK	2016-07-23 22:23:47-07	2938834
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-23 22:24:10-07	2938835
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-23 22:24:12-07	2938836
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-23 22:24:41-07	2938837
/	198.51.100.225	GET	200 OK	2016-07-23 22:23:57-07	2938838
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-23 22:24:50-07	2938839
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-23 22:24:37-07	2938840
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-23 22:24:44-07	2938841
/	198.51.100.211	GET	200 OK	2016-07-23 22:24:03-07	2938842
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-23 22:24:46-07	2938843
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 22:24:31-07	2938844
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-23 22:24:51-07	2938845
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-23 22:24:42-07	2938846
/	203.0.113.128	GET	200 OK	2016-07-23 22:24:04-07	2938847
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-23 22:25:03-07	2938848
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-23 22:24:42-07	2938849
/	203.0.113.136	GET	200 OK	2016-07-23 22:24:14-07	2938850
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-23 22:25:10-07	2938851
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-23 22:24:52-07	2938852
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-23 22:24:49-07	2938853
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 22:24:40-07	2938854
/	198.51.100.195	GET	200 OK	2016-07-23 22:24:24-07	2938855
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-23 22:24:46-07	2938856
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-23 22:24:42-07	2938857
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-23 22:24:42-07	2938858
/	203.0.113.48	GET	200 OK	2016-07-23 22:24:27-07	2938859
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-23 22:24:49-07	2938860
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-23 22:25:19-07	2938861
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-23 22:25:03-07	2938862
/	192.0.2.96	GET	200 OK	2016-07-23 22:24:31-07	2938863
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-23 22:25:08-07	2938864
/	192.0.2.129	GET	200 OK	2016-07-23 22:24:35-07	2938865
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-23 22:25:19-07	2938866
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-23 22:24:58-07	2938867
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-23 22:25:24-07	2938868
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-23 22:25:14-07	2938869
/	203.0.113.193	GET	200 OK	2016-07-23 22:24:42-07	2938870
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 22:25:01-07	2938871
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-23 22:25:26-07	2938872
/	203.0.113.220	GET	200 OK	2016-07-23 22:24:50-07	2938873
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-23 22:25:50-07	2938874
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-23 22:25:29-07	2938875
/	203.0.113.173	GET	200 OK	2016-07-23 22:25:00-07	2938876
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-23 22:25:39-07	2938877
/	203.0.113.161	GET	200 OK	2016-07-23 22:25:10-07	2938878
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 22:25:31-07	2938879
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 22:25:28-07	2938880
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 22:26:09-07	2938881
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-23 22:25:34-07	2938882
/	192.0.2.124	GET	200 OK	2016-07-23 22:25:18-07	2938883
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-23 22:26:02-07	2938884
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-23 22:25:56-07	2938885
/	192.0.2.120	GET	200 OK	2016-07-23 22:25:27-07	2938886
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-23 22:26:24-07	2938887
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-23 22:26:04-07	2938888
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-23 22:26:01-07	2938889
/	203.0.113.233	GET	200 OK	2016-07-23 22:25:29-07	2938890
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-23 22:26:18-07	2938891
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-23 22:26:12-07	2938892
/	192.0.2.74	GET	200 OK	2016-07-23 22:25:35-07	2938893
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-23 22:26:15-07	2938894
/	192.0.2.182	GET	200 OK	2016-07-23 22:25:39-07	2938895
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-23 22:26:32-07	2938896
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-23 22:26:20-07	2938897
/	198.51.100.71	GET	200 OK	2016-07-23 22:25:43-07	2938898
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-23 22:26:39-07	2938899
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-23 22:26:01-07	2938900
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-23 22:25:59-07	2938901
/	203.0.113.162	GET	200 OK	2016-07-23 22:25:45-07	2938902
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-23 22:26:40-07	2938903
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-23 22:26:07-07	2938904
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-23 22:26:24-07	2938905
/	203.0.113.85	GET	200 OK	2016-07-23 22:25:49-07	2938906
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-23 22:26:32-07	2938907
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-23 22:26:23-07	2938908
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-23 22:26:34-07	2938909
/	198.51.100.62	GET	200 OK	2016-07-23 22:25:55-07	2938910
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 22:26:42-07	2938911
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-23 22:26:28-07	2938912
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 22:26:52-07	2938913
/	198.51.100.213	GET	200 OK	2016-07-23 22:26:01-07	2938914
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-23 22:26:53-07	2938915
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-23 22:27:00-07	2938916
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-23 22:26:32-07	2938917
/	192.0.2.17	GET	200 OK	2016-07-23 22:26:03-07	2938918
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-23 22:26:43-07	2938919
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-23 22:26:41-07	2938920
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-23 22:26:31-07	2938921
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-23 22:26:32-07	2938922
/	203.0.113.118	GET	200 OK	2016-07-23 22:26:04-07	2938923
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-23 22:26:19-07	2938924
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-23 22:26:42-07	2938925
/	192.0.2.223	GET	200 OK	2016-07-23 22:26:12-07	2938926
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-23 22:27:00-07	2938927
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 22:26:44-07	2938928
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-23 22:26:57-07	2938929
/	203.0.113.228	GET	200 OK	2016-07-23 22:26:17-07	2938930
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 22:26:43-07	2938931
/	192.0.2.176	GET	200 OK	2016-07-23 22:26:18-07	2938932
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-23 22:26:38-07	2938933
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-23 22:27:15-07	2938934
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-23 22:26:46-07	2938935
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-23 22:27:17-07	2938936
/	203.0.113.214	GET	200 OK	2016-07-23 22:26:26-07	2938937
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 22:27:05-07	2938938
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-23 22:27:07-07	2938939
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-23 22:26:54-07	2938940
/	192.0.2.214	GET	200 OK	2016-07-23 22:26:31-07	2938941
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 22:26:56-07	2938942
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 22:27:16-07	2938943
/	198.51.100.18	GET	200 OK	2016-07-23 22:26:36-07	2938944
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-23 22:27:09-07	2938945
/	203.0.113.226	GET	200 OK	2016-07-23 22:26:37-07	2938946
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 22:27:19-07	2938947
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-23 22:27:09-07	2938948
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 22:27:24-07	2938949
/	203.0.113.174	GET	200 OK	2016-07-23 22:26:40-07	2938950
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 22:27:31-07	2938951
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-23 22:27:36-07	2938952
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 22:27:23-07	2938953
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-23 22:27:27-07	2938954
/	198.51.100.88	GET	200 OK	2016-07-23 22:26:43-07	2938955
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-23 22:27:21-07	2938956
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-23 22:27:40-07	2938957
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-23 22:26:58-07	2938958
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-23 22:27:23-07	2938959
/	192.0.2.79	GET	200 OK	2016-07-23 22:26:51-07	2938960
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 22:27:25-07	2938961
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-23 22:27:21-07	2938962
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-23 22:27:11-07	2938963
/	192.0.2.23	GET	200 OK	2016-07-23 22:27:01-07	2938964
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 22:27:49-07	2938965
/	203.0.113.200	GET	200 OK	2016-07-23 22:27:09-07	2938966
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-23 22:27:31-07	2938967
/	192.0.2.130	GET	200 OK	2016-07-23 22:27:17-07	2938968
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-23 22:27:38-07	2938969
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-23 22:27:54-07	2938970
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-23 22:27:49-07	2938971
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-23 22:28:14-07	2938972
/	203.0.113.251	GET	200 OK	2016-07-23 22:27:25-07	2938973
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-23 22:28:11-07	2938974
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 22:28:02-07	2938975
/	198.51.100.105	GET	200 OK	2016-07-23 22:27:29-07	2938976
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-23 22:27:46-07	2938977
/	192.0.2.127	GET	200 OK	2016-07-23 22:27:32-07	2938978
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-23 22:28:12-07	2938979
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-23 22:27:58-07	2938980
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-23 22:28:20-07	2938981
/	192.0.2.128	GET	200 OK	2016-07-23 22:27:35-07	2938982
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-23 22:27:55-07	2938983
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-23 22:28:07-07	2938984
/article/balloon-goons-doomedp	192.0.2.128	GET	404 NOT FOUND	2016-07-23 22:28:00-07	2938985
/	192.0.2.52	GET	200 OK	2016-07-23 22:27:39-07	2938986
/article/media-obsessed-with-bearsa	192.0.2.52	GET	404 NOT FOUND	2016-07-23 22:28:21-07	2938987
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-23 22:28:20-07	2938988
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-23 22:28:28-07	2938989
/	192.0.2.147	GET	200 OK	2016-07-23 22:27:46-07	2938990
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-23 22:28:24-07	2938991
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-23 22:28:32-07	2938992
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-23 22:28:41-07	2938993
/	192.0.2.149	GET	200 OK	2016-07-23 22:27:52-07	2938994
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 22:28:20-07	2938995
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-23 22:28:19-07	2938996
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-23 22:28:39-07	2938997
/	198.51.100.60	GET	200 OK	2016-07-23 22:27:56-07	2938998
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-23 22:28:31-07	2938999
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-23 22:28:46-07	2939000
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-23 22:28:14-07	2939001
/	203.0.113.93	GET	200 OK	2016-07-23 22:28:02-07	2939002
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 22:28:36-07	2939003
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-23 22:28:38-07	2939004
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-23 22:28:25-07	2939005
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 22:28:55-07	2939006
/	192.0.2.237	GET	200 OK	2016-07-23 22:28:05-07	2939007
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-23 22:28:44-07	2939008
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-23 22:28:28-07	2939009
/	198.51.100.223	GET	200 OK	2016-07-23 22:28:08-07	2939010
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 22:28:31-07	2939011
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-23 22:29:00-07	2939012
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-23 22:28:33-07	2939013
/	192.0.2.211	GET	200 OK	2016-07-23 22:28:11-07	2939014
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 22:28:47-07	2939015
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-23 22:28:37-07	2939016
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 22:29:02-07	2939017
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-23 22:28:56-07	2939018
/	198.51.100.159	GET	200 OK	2016-07-23 22:28:20-07	2939019
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-23 22:29:06-07	2939020
/	192.0.2.192	GET	200 OK	2016-07-23 22:28:30-07	2939021
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 22:29:06-07	2939022
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-23 22:29:11-07	2939023
/article/bears-love-berriesk	192.0.2.192	GET	404 NOT FOUND	2016-07-23 22:28:47-07	2939024
/	192.0.2.237	GET	200 OK	2016-07-23 22:28:40-07	2939025
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-23 22:29:26-07	2939026
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 22:29:17-07	2939027
/	198.51.100.135	GET	200 OK	2016-07-23 22:28:49-07	2939028
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-23 22:29:15-07	2939029
/article/goats-eat-googlesn	198.51.100.135	GET	404 NOT FOUND	2016-07-23 22:29:14-07	2939030
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-23 22:29:32-07	2939031
/	198.51.100.206	GET	200 OK	2016-07-23 22:28:56-07	2939032
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-23 22:29:25-07	2939033
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-23 22:29:35-07	2939034
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-23 22:29:13-07	2939035
/	198.51.100.34	GET	200 OK	2016-07-23 22:29:04-07	2939036
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-23 22:29:31-07	2939037
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-23 22:29:28-07	2939038
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-23 22:29:36-07	2939039
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 22:29:43-07	2939040
/	192.0.2.36	GET	200 OK	2016-07-23 22:29:07-07	2939041
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-23 22:30:07-07	2939042
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-23 22:29:56-07	2939043
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-23 22:29:36-07	2939044
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 22:29:51-07	2939045
/	192.0.2.135	GET	200 OK	2016-07-23 22:29:10-07	2939046
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-23 22:29:28-07	2939047
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-23 22:29:44-07	2939048
/	198.51.100.195	GET	200 OK	2016-07-23 22:29:15-07	2939049
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-23 22:29:38-07	2939050
/	203.0.113.201	GET	200 OK	2016-07-23 22:29:23-07	2939051
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-23 22:29:53-07	2939052
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-23 22:30:07-07	2939053
/	192.0.2.101	GET	200 OK	2016-07-23 22:29:31-07	2939054
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-23 22:29:54-07	2939055
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 22:30:21-07	2939056
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 22:29:52-07	2939057
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-23 22:30:17-07	2939058
/	203.0.113.90	GET	200 OK	2016-07-23 22:29:40-07	2939059
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-23 22:30:22-07	2939060
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-23 22:30:14-07	2939061
/	192.0.2.85	GET	200 OK	2016-07-23 22:29:48-07	2939062
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 22:30:14-07	2939063
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-23 22:30:35-07	2939064
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-23 22:30:35-07	2939065
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 22:30:09-07	2939066
/	192.0.2.139	GET	200 OK	2016-07-23 22:29:54-07	2939067
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-23 22:30:13-07	2939068
/	203.0.113.76	GET	200 OK	2016-07-23 22:29:56-07	2939069
/article/so-many-bearsl	203.0.113.76	GET	404 NOT FOUND	2016-07-23 22:30:35-07	2939070
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-23 22:30:25-07	2939071
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-23 22:30:35-07	2939072
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-23 22:30:20-07	2939073
/	192.0.2.138	GET	200 OK	2016-07-23 22:30:01-07	2939074
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-23 22:31:00-07	2939075
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-23 22:30:26-07	2939076
/	192.0.2.65	GET	200 OK	2016-07-23 22:30:04-07	2939077
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-23 22:30:20-07	2939078
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-23 22:30:46-07	2939079
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-23 22:30:59-07	2939080
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-23 22:30:26-07	2939081
/	192.0.2.13	GET	200 OK	2016-07-23 22:30:14-07	2939082
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-23 22:30:52-07	2939083
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-23 22:30:33-07	2939084
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-23 22:30:31-07	2939085
/	198.51.100.150	GET	200 OK	2016-07-23 22:30:24-07	2939086
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-23 22:31:01-07	2939087
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-23 22:31:04-07	2939088
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 22:31:09-07	2939089
/	203.0.113.143	GET	200 OK	2016-07-23 22:30:30-07	2939090
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-23 22:30:54-07	2939091
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-23 22:30:55-07	2939092
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-23 22:31:30-07	2939093
/	192.0.2.95	GET	200 OK	2016-07-23 22:30:31-07	2939094
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 22:31:13-07	2939095
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-23 22:30:49-07	2939096
/	192.0.2.72	GET	200 OK	2016-07-23 22:30:36-07	2939097
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-23 22:31:14-07	2939098
/	203.0.113.124	GET	200 OK	2016-07-23 22:30:38-07	2939099
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-23 22:31:35-07	2939100
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-23 22:31:22-07	2939101
/	198.51.100.16	GET	200 OK	2016-07-23 22:30:40-07	2939102
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-23 22:30:56-07	2939103
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-23 22:31:36-07	2939104
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-23 22:31:38-07	2939105
/article/goats-eat-googlesc	198.51.100.16	GET	404 NOT FOUND	2016-07-23 22:31:13-07	2939106
/	198.51.100.92	GET	200 OK	2016-07-23 22:30:42-07	2939107
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-23 22:31:15-07	2939108
/	198.51.100.70	GET	200 OK	2016-07-23 22:30:50-07	2939109
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-23 22:31:20-07	2939110
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-23 22:31:07-07	2939111
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-23 22:31:20-07	2939113
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-23 22:31:14-07	2939114
/	203.0.113.52	GET	200 OK	2016-07-23 22:31:05-07	2939115
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-23 22:31:35-07	2939116
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-23 22:31:31-07	2939117
/	203.0.113.179	GET	200 OK	2016-07-23 22:31:15-07	2939118
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-23 22:31:46-07	2939119
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-23 22:32:03-07	2939120
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-23 22:31:33-07	2939121
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-23 22:31:47-07	2939122
/	198.51.100.48	GET	200 OK	2016-07-23 22:31:16-07	2939123
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 22:31:34-07	2939124
/	203.0.113.227	GET	200 OK	2016-07-23 22:31:17-07	2939125
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-23 22:32:08-07	2939126
/	192.0.2.34	GET	200 OK	2016-07-23 22:31:21-07	2939127
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-23 22:31:47-07	2939128
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-23 22:32:19-07	2939129
/	198.51.100.247	GET	200 OK	2016-07-23 22:31:31-07	2939130
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-23 22:32:00-07	2939131
/	198.51.100.234	GET	200 OK	2016-07-23 22:31:33-07	2939132
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-23 22:32:29-07	2939133
/article/bears-love-berriesm	198.51.100.234	GET	404 NOT FOUND	2016-07-23 22:32:13-07	2939134
/	192.0.2.167	GET	200 OK	2016-07-23 22:31:38-07	2939135
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-23 22:32:32-07	2939136
/	192.0.2.35	GET	200 OK	2016-07-23 22:31:48-07	2939137
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-23 22:32:08-07	2939138
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-23 22:32:04-07	2939139
/	192.0.2.201	GET	200 OK	2016-07-23 22:31:49-07	2939140
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 22:32:18-07	2939141
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-23 22:32:15-07	2939142
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-23 22:32:19-07	2939143
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-23 22:32:16-07	2939144
/	198.51.100.170	GET	200 OK	2016-07-23 22:31:51-07	2939145
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-23 22:32:19-07	2939146
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 22:32:43-07	2939147
/	198.51.100.205	GET	200 OK	2016-07-23 22:31:59-07	2939148
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-23 22:32:27-07	2939149
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-23 22:32:36-07	2939150
/	198.51.100.232	GET	200 OK	2016-07-23 22:32:09-07	2939151
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-23 22:32:31-07	2939152
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-23 22:32:55-07	2939153
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-23 22:32:35-07	2939154
/	198.51.100.155	GET	200 OK	2016-07-23 22:32:14-07	2939155
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-23 22:33:01-07	2939156
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 22:32:33-07	2939157
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-23 22:32:34-07	2939158
/	192.0.2.232	GET	200 OK	2016-07-23 22:32:19-07	2939159
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-23 22:32:59-07	2939160
/	198.51.100.72	GET	200 OK	2016-07-23 22:32:24-07	2939161
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-23 22:33:16-07	2939162
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-23 22:33:06-07	2939163
/	198.51.100.28	GET	200 OK	2016-07-23 22:32:25-07	2939164
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-23 22:33:00-07	2939165
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-23 22:33:07-07	2939166
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-23 22:32:42-07	2939167
/	192.0.2.214	GET	200 OK	2016-07-23 22:32:34-07	2939168
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 22:33:20-07	2939169
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-23 22:33:18-07	2939170
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-23 22:33:05-07	2939171
/	203.0.113.109	GET	200 OK	2016-07-23 22:32:42-07	2939172
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 22:33:39-07	2939173
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-23 22:33:01-07	2939174
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-23 22:33:05-07	2939175
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-23 22:33:08-07	2939176
/	203.0.113.121	GET	200 OK	2016-07-23 22:32:45-07	2939177
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-23 22:33:34-07	2939178
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-23 22:33:25-07	2939179
/	203.0.113.13	GET	200 OK	2016-07-23 22:32:47-07	2939180
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-23 22:33:06-07	2939181
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-23 22:33:18-07	2939182
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-23 22:33:10-07	2939183
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-23 22:33:41-07	2939184
/	203.0.113.225	GET	200 OK	2016-07-23 22:32:52-07	2939185
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 22:33:42-07	2939186
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-23 22:33:23-07	2939187
/	192.0.2.216	GET	200 OK	2016-07-23 22:32:53-07	2939188
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-23 22:33:26-07	2939189
/	198.51.100.46	GET	200 OK	2016-07-23 22:33:01-07	2939190
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-23 22:33:38-07	2939191
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 22:33:21-07	2939192
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-23 22:33:47-07	2939193
/	203.0.113.217	GET	200 OK	2016-07-23 22:33:05-07	2939194
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-23 22:33:20-07	2939195
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 22:33:20-07	2939196
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 22:33:30-07	2939197
/	192.0.2.100	GET	200 OK	2016-07-23 22:33:08-07	2939198
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-23 22:34:06-07	2939199
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 22:33:56-07	2939200
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-23 22:33:41-07	2939201
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-23 22:33:52-07	2939202
/	198.51.100.6	GET	200 OK	2016-07-23 22:33:15-07	2939203
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-23 22:33:49-07	2939204
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-23 22:33:47-07	2939205
/	203.0.113.144	GET	200 OK	2016-07-23 22:33:23-07	2939206
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-23 22:33:43-07	2939207
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 22:34:27-07	2939209
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-23 22:33:52-07	2939210
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-23 22:34:30-07	2939211
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-23 22:34:12-07	2939212
/	203.0.113.5	GET	200 OK	2016-07-23 22:33:33-07	2939213
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-23 22:34:23-07	2939214
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-23 22:33:52-07	2939215
/	198.51.100.245	GET	200 OK	2016-07-23 22:33:40-07	2939216
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-23 22:34:35-07	2939217
/	203.0.113.146	GET	200 OK	2016-07-23 22:33:48-07	2939218
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 22:34:27-07	2939219
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-23 22:34:45-07	2939220
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-23 22:34:08-07	2939221
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 22:34:06-07	2939222
/	203.0.113.99	GET	200 OK	2016-07-23 22:33:52-07	2939223
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-23 22:34:45-07	2939224
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-23 22:34:27-07	2939225
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-23 22:34:15-07	2939226
/	198.51.100.43	GET	200 OK	2016-07-23 22:34:02-07	2939227
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-23 22:34:31-07	2939228
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-23 22:34:26-07	2939229
/	203.0.113.100	GET	200 OK	2016-07-23 22:34:12-07	2939230
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-23 22:34:28-07	2939231
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-23 22:35:03-07	2939232
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-23 22:34:49-07	2939233
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-23 22:35:01-07	2939234
/	203.0.113.113	GET	200 OK	2016-07-23 22:34:19-07	2939235
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 22:34:42-07	2939236
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-23 22:34:58-07	2939237
/	198.51.100.163	GET	200 OK	2016-07-23 22:34:29-07	2939238
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-23 22:34:52-07	2939239
/	198.51.100.98	GET	200 OK	2016-07-23 22:34:32-07	2939240
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 22:35:01-07	2939241
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-23 22:35:02-07	2939242
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-23 22:35:26-07	2939243
/	192.0.2.213	GET	200 OK	2016-07-23 22:34:42-07	2939244
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 22:35:42-07	2939245
/	192.0.2.108	GET	200 OK	2016-07-23 22:34:44-07	2939246
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-23 22:35:24-07	2939247
/	192.0.2.223	GET	200 OK	2016-07-23 22:34:53-07	2939248
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 22:35:18-07	2939249
/	203.0.113.78	GET	200 OK	2016-07-23 22:35:00-07	2939250
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 22:35:38-07	2939251
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-23 22:35:45-07	2939252
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-23 22:35:28-07	2939253
/	198.51.100.38	GET	200 OK	2016-07-23 22:35:03-07	2939254
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 22:35:40-07	2939255
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 22:35:26-07	2939256
/	192.0.2.155	GET	200 OK	2016-07-23 22:35:04-07	2939257
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-23 22:36:00-07	2939258
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-23 22:35:22-07	2939259
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-23 22:35:44-07	2939260
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-23 22:35:59-07	2939261
/	203.0.113.218	GET	200 OK	2016-07-23 22:35:07-07	2939262
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 22:36:01-07	2939263
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 22:35:29-07	2939264
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-23 22:35:53-07	2939265
/	192.0.2.59	GET	200 OK	2016-07-23 22:35:09-07	2939266
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-23 22:35:50-07	2939267
/	203.0.113.132	GET	200 OK	2016-07-23 22:35:19-07	2939268
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 22:35:35-07	2939269
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-23 22:35:45-07	2939270
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-23 22:35:49-07	2939271
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-23 22:35:34-07	2939272
/	198.51.100.37	GET	200 OK	2016-07-23 22:35:24-07	2939273
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 22:36:20-07	2939274
/	203.0.113.217	GET	200 OK	2016-07-23 22:35:26-07	2939275
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 22:35:53-07	2939276
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 22:36:10-07	2939277
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-23 22:35:44-07	2939278
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 22:36:18-07	2939279
/	192.0.2.106	GET	200 OK	2016-07-23 22:35:29-07	2939280
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-23 22:35:46-07	2939281
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-23 22:36:06-07	2939282
/	203.0.113.179	GET	200 OK	2016-07-23 22:35:39-07	2939283
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-23 22:36:37-07	2939284
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-23 22:36:33-07	2939285
/	192.0.2.236	GET	200 OK	2016-07-23 22:35:49-07	2939286
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-23 22:36:31-07	2939287
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 22:36:15-07	2939288
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 22:36:20-07	2939289
/	203.0.113.78	GET	200 OK	2016-07-23 22:35:58-07	2939290
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 22:36:22-07	2939291
/	192.0.2.103	GET	200 OK	2016-07-23 22:36:02-07	2939292
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-23 22:36:23-07	2939293
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-23 22:36:54-07	2939294
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-23 22:36:34-07	2939295
/	198.51.100.166	GET	200 OK	2016-07-23 22:36:09-07	2939296
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-23 22:37:03-07	2939297
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-23 22:37:00-07	2939298
/	192.0.2.65	GET	200 OK	2016-07-23 22:36:15-07	2939299
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 22:36:33-07	2939300
/	203.0.113.233	GET	200 OK	2016-07-23 22:36:25-07	2939301
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-23 22:36:45-07	2939302
/	198.51.100.165	GET	200 OK	2016-07-23 22:36:33-07	2939303
/	192.0.2.122	GET	200 OK	2016-07-24 00:39:36-07	2944145
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-23 22:37:02-07	2939304
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-23 22:37:04-07	2939305
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 22:37:29-07	2939306
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-23 22:37:19-07	2939307
/	198.51.100.247	GET	200 OK	2016-07-23 22:36:43-07	2939308
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 22:37:16-07	2939309
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 22:37:41-07	2939310
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-23 22:37:37-07	2939311
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-23 22:37:43-07	2939312
/	192.0.2.35	GET	200 OK	2016-07-23 22:36:53-07	2939313
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-23 22:37:43-07	2939314
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-23 22:37:40-07	2939315
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-23 22:37:41-07	2939316
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 22:37:38-07	2939317
/	192.0.2.55	GET	200 OK	2016-07-23 22:37:03-07	2939318
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-23 22:37:36-07	2939319
/	198.51.100.69	GET	200 OK	2016-07-23 22:37:10-07	2939320
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-23 22:37:45-07	2939321
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 22:37:49-07	2939322
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 22:37:31-07	2939323
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 22:37:50-07	2939324
/	198.51.100.99	GET	200 OK	2016-07-23 22:37:16-07	2939325
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-23 22:38:08-07	2939326
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 22:38:12-07	2939327
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 22:37:47-07	2939328
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 22:38:00-07	2939329
/	192.0.2.117	GET	200 OK	2016-07-23 22:37:19-07	2939330
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 22:37:46-07	2939331
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-23 22:37:53-07	2939332
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-23 22:37:46-07	2939333
/	198.51.100.69	GET	200 OK	2016-07-23 22:37:23-07	2939334
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 22:37:38-07	2939335
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-23 22:37:51-07	2939336
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-23 22:38:18-07	2939337
/	192.0.2.34	GET	200 OK	2016-07-23 22:37:33-07	2939338
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-23 22:38:18-07	2939339
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 22:37:56-07	2939340
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-23 22:38:01-07	2939341
/	198.51.100.5	GET	200 OK	2016-07-23 22:37:35-07	2939342
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 22:38:26-07	2939343
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-23 22:38:22-07	2939344
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 22:38:28-07	2939345
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-23 22:37:54-07	2939346
/	192.0.2.182	GET	200 OK	2016-07-23 22:37:40-07	2939347
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-23 22:38:06-07	2939348
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-23 22:38:20-07	2939349
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-23 22:38:01-07	2939350
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 22:38:32-07	2939351
/	203.0.113.174	GET	200 OK	2016-07-23 22:37:46-07	2939352
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-23 22:38:14-07	2939353
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 22:38:21-07	2939354
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-23 22:38:33-07	2939355
/	203.0.113.242	GET	200 OK	2016-07-23 22:37:49-07	2939356
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-23 22:38:38-07	2939357
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 22:38:17-07	2939358
/	192.0.2.78	GET	200 OK	2016-07-23 22:37:52-07	2939359
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-23 22:38:48-07	2939360
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 22:38:20-07	2939361
/	203.0.113.106	GET	200 OK	2016-07-23 22:37:54-07	2939362
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-23 22:38:37-07	2939363
/	203.0.113.121	GET	200 OK	2016-07-23 22:38:01-07	2939364
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 22:38:40-07	2939365
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-23 22:38:36-07	2939366
/	198.51.100.226	GET	200 OK	2016-07-23 22:38:10-07	2939367
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-23 22:38:29-07	2939368
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-23 22:38:33-07	2939369
/	203.0.113.178	GET	200 OK	2016-07-23 22:38:18-07	2939370
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-23 22:39:03-07	2939371
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-23 22:39:10-07	2939372
/	203.0.113.253	GET	200 OK	2016-07-23 22:38:28-07	2939373
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-23 22:39:26-07	2939374
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-23 22:38:59-07	2939375
/	198.51.100.142	GET	200 OK	2016-07-23 22:38:30-07	2939376
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 22:39:16-07	2939377
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-23 22:38:46-07	2939378
/	203.0.113.216	GET	200 OK	2016-07-23 22:38:40-07	2939379
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-23 22:39:04-07	2939380
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-23 22:39:22-07	2939381
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 22:39:00-07	2939382
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-23 22:39:37-07	2939383
/	198.51.100.55	GET	200 OK	2016-07-23 22:38:46-07	2939384
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-23 22:39:35-07	2939385
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-23 22:39:33-07	2939386
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-23 22:39:17-07	2939387
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-23 22:39:03-07	2939388
/	192.0.2.33	GET	200 OK	2016-07-23 22:38:56-07	2939389
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-23 22:39:49-07	2939390
/	203.0.113.245	GET	200 OK	2016-07-23 22:39:02-07	2939391
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-23 22:39:59-07	2939392
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-23 22:39:31-07	2939393
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-23 22:39:29-07	2939394
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-23 22:39:37-07	2939395
/	192.0.2.251	GET	200 OK	2016-07-23 22:39:12-07	2939396
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-23 22:39:38-07	2939397
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 22:39:28-07	2939398
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-23 22:39:46-07	2939399
/	198.51.100.184	GET	200 OK	2016-07-23 22:39:15-07	2939400
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-23 22:40:12-07	2939401
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-23 22:39:30-07	2939402
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-23 22:39:49-07	2939403
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-23 22:40:14-07	2939404
/	198.51.100.93	GET	200 OK	2016-07-23 22:39:18-07	2939405
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-23 22:40:01-07	2939406
/	203.0.113.12	GET	200 OK	2016-07-23 22:39:19-07	2939407
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-23 22:40:08-07	2939408
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-23 22:39:55-07	2939409
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-23 22:40:06-07	2939410
/	192.0.2.205	GET	200 OK	2016-07-23 22:39:27-07	2939411
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-23 22:40:13-07	2939412
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-23 22:39:44-07	2939413
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-23 22:40:06-07	2939414
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-23 22:39:42-07	2939415
/	198.51.100.14	GET	200 OK	2016-07-23 22:39:34-07	2939416
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-23 22:40:05-07	2939417
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-23 22:40:15-07	2939418
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-23 22:39:56-07	2939419
/	192.0.2.163	GET	200 OK	2016-07-23 22:39:38-07	2939420
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-23 22:40:14-07	2939421
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 22:40:18-07	2939422
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-23 22:39:59-07	2939423
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 22:39:59-07	2939424
/	192.0.2.12	GET	200 OK	2016-07-23 22:39:48-07	2939425
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-23 22:40:15-07	2939426
/	198.51.100.29	GET	200 OK	2016-07-23 22:39:55-07	2939427
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 22:40:10-07	2939428
/	203.0.113.155	GET	200 OK	2016-07-23 22:39:58-07	2939429
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 22:40:26-07	2939430
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-23 22:40:43-07	2939431
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 22:40:29-07	2939432
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-23 22:40:41-07	2939433
/	203.0.113.28	GET	200 OK	2016-07-23 22:40:01-07	2939434
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 22:40:51-07	2939435
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-23 22:40:51-07	2939436
/	198.51.100.180	GET	200 OK	2016-07-23 22:40:05-07	2939437
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-23 22:40:30-07	2939438
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-23 22:40:47-07	2939439
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 22:40:42-07	2939440
/	198.51.100.17	GET	200 OK	2016-07-23 22:40:07-07	2939441
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-23 22:40:51-07	2939442
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-23 22:40:38-07	2939443
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-23 22:40:28-07	2939444
/	198.51.100.49	GET	200 OK	2016-07-23 22:40:15-07	2939445
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-23 22:40:43-07	2939446
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-23 22:41:00-07	2939447
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-23 22:40:37-07	2939448
/	198.51.100.42	GET	200 OK	2016-07-23 22:40:24-07	2939449
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-23 22:41:14-07	2939450
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-23 22:40:40-07	2939451
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-23 22:41:07-07	2939452
/	198.51.100.218	GET	200 OK	2016-07-23 22:40:30-07	2939453
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 22:41:22-07	2939454
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-23 22:41:24-07	2939455
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-23 22:41:08-07	2939456
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-23 22:40:45-07	2939457
/	192.0.2.115	GET	200 OK	2016-07-23 22:40:34-07	2939458
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-23 22:40:58-07	2939459
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-23 22:41:34-07	2939460
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-23 22:41:20-07	2939461
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-23 22:41:03-07	2939462
/	198.51.100.180	GET	200 OK	2016-07-23 22:40:35-07	2939463
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-23 22:40:57-07	2939464
/	203.0.113.221	GET	200 OK	2016-07-23 22:40:43-07	2939465
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-23 22:41:42-07	2939466
/	192.0.2.187	GET	200 OK	2016-07-23 22:40:48-07	2939467
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-23 22:41:38-07	2939468
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-23 22:41:14-07	2939469
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-23 22:41:16-07	2939470
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-23 22:41:31-07	2939471
/	203.0.113.146	GET	200 OK	2016-07-23 22:40:49-07	2939472
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-23 22:41:27-07	2939473
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-23 22:41:08-07	2939474
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-23 22:41:42-07	2939475
/	198.51.100.63	GET	200 OK	2016-07-23 22:40:56-07	2939476
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-23 22:41:22-07	2939477
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 22:41:56-07	2939478
/article/bears-love-berriesk	198.51.100.63	GET	404 NOT FOUND	2016-07-23 22:41:13-07	2939479
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 22:41:24-07	2939480
/	198.51.100.169	GET	200 OK	2016-07-23 22:41:03-07	2939481
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-23 22:41:46-07	2939482
/	192.0.2.32	GET	200 OK	2016-07-23 22:41:04-07	2939483
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-23 22:41:35-07	2939484
/	203.0.113.155	GET	200 OK	2016-07-23 22:41:13-07	2939485
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-23 22:41:34-07	2939486
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-23 22:41:59-07	2939487
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-23 22:41:29-07	2939488
/	198.51.100.151	GET	200 OK	2016-07-23 22:41:21-07	2939489
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-23 22:41:49-07	2939490
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-23 22:41:47-07	2939491
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-23 22:42:10-07	2939493
/	198.51.100.114	GET	200 OK	2016-07-23 22:41:31-07	2939494
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-23 22:41:58-07	2939495
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-23 22:42:15-07	2939496
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-23 22:42:31-07	2939497
/	192.0.2.193	GET	200 OK	2016-07-23 22:41:41-07	2939498
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 22:42:22-07	2939499
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-23 22:42:09-07	2939500
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-23 22:42:09-07	2939501
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-23 22:42:20-07	2939502
/	198.51.100.155	GET	200 OK	2016-07-23 22:41:51-07	2939503
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 22:42:46-07	2939504
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-23 22:42:21-07	2939505
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 22:42:50-07	2939506
/	203.0.113.189	GET	200 OK	2016-07-23 22:42:00-07	2939507
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-23 22:42:57-07	2939508
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-23 22:42:45-07	2939509
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-23 22:42:54-07	2939510
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-23 22:42:42-07	2939511
/	203.0.113.36	GET	200 OK	2016-07-23 22:42:10-07	2939512
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-23 22:42:31-07	2939513
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-23 22:42:42-07	2939514
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 22:43:09-07	2939515
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-23 22:42:52-07	2939516
/	203.0.113.40	GET	200 OK	2016-07-23 22:42:18-07	2939517
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-23 22:42:50-07	2939518
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-23 22:43:15-07	2939519
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 22:42:54-07	2939520
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 22:42:42-07	2939521
/	203.0.113.247	GET	200 OK	2016-07-23 22:42:24-07	2939522
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-23 22:43:07-07	2939523
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-23 22:42:59-07	2939524
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-23 22:43:07-07	2939525
/	198.51.100.13	GET	200 OK	2016-07-23 22:42:30-07	2939526
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-23 22:43:24-07	2939527
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-23 22:42:45-07	2939528
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-23 22:42:59-07	2939529
/	203.0.113.226	GET	200 OK	2016-07-23 22:42:37-07	2939530
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-23 22:43:08-07	2939531
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-23 22:42:52-07	2939532
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-23 22:43:32-07	2939533
/	203.0.113.40	GET	200 OK	2016-07-23 22:42:42-07	2939534
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 22:43:35-07	2939535
/	198.51.100.169	GET	200 OK	2016-07-23 22:42:52-07	2939536
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-23 22:43:27-07	2939537
/	198.51.100.239	GET	200 OK	2016-07-23 22:42:53-07	2939538
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-23 22:43:25-07	2939539
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-23 22:43:17-07	2939540
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-23 22:43:52-07	2939541
/	198.51.100.48	GET	200 OK	2016-07-23 22:42:56-07	2939542
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 22:43:35-07	2939543
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 22:43:24-07	2939544
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 22:43:29-07	2939545
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-23 22:43:53-07	2939546
/	198.51.100.148	GET	200 OK	2016-07-23 22:42:58-07	2939547
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 22:43:26-07	2939548
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-23 22:43:20-07	2939549
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-23 22:43:39-07	2939550
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-23 22:43:31-07	2939551
/	198.51.100.92	GET	200 OK	2016-07-23 22:43:03-07	2939552
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-23 22:43:32-07	2939553
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 22:43:29-07	2939554
/	198.51.100.234	GET	200 OK	2016-07-23 22:43:08-07	2939555
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-23 22:43:28-07	2939556
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-23 22:43:25-07	2939557
/	192.0.2.210	GET	200 OK	2016-07-23 22:43:13-07	2939558
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 22:43:57-07	2939559
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 22:43:59-07	2939560
/	192.0.2.5	GET	200 OK	2016-07-23 22:43:18-07	2939561
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-23 22:43:36-07	2939562
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 22:43:54-07	2939563
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-23 22:44:13-07	2939564
/	192.0.2.105	GET	200 OK	2016-07-23 22:43:22-07	2939565
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 22:44:20-07	2939566
/	198.51.100.120	GET	200 OK	2016-07-23 22:43:29-07	2939567
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-23 22:43:49-07	2939568
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 22:44:24-07	2939569
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 22:44:05-07	2939570
/	203.0.113.164	GET	200 OK	2016-07-23 22:43:36-07	2939571
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 22:44:30-07	2939572
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-23 22:44:27-07	2939573
/	192.0.2.9	GET	200 OK	2016-07-23 22:43:40-07	2939574
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 22:44:10-07	2939575
/	203.0.113.148	GET	200 OK	2016-07-23 22:43:42-07	2939576
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-23 22:44:09-07	2939577
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-23 22:44:04-07	2939578
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-23 22:44:17-07	2939579
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-23 22:44:06-07	2939580
/	198.51.100.33	GET	200 OK	2016-07-23 22:43:46-07	2939581
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 22:44:26-07	2939582
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-23 22:44:05-07	2939583
/	198.51.100.143	GET	200 OK	2016-07-23 22:43:52-07	2939584
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-23 22:44:47-07	2939585
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-23 22:44:26-07	2939586
/	203.0.113.55	GET	200 OK	2016-07-24 01:01:27-07	2945001
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-23 22:44:37-07	2939587
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-23 22:44:09-07	2939588
/	198.51.100.223	GET	200 OK	2016-07-23 22:43:56-07	2939589
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-23 22:44:42-07	2939590
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-23 22:44:42-07	2939591
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-23 22:44:27-07	2939592
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-23 22:44:41-07	2939593
/	203.0.113.67	GET	200 OK	2016-07-23 22:44:01-07	2939594
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-23 22:44:52-07	2939595
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 22:44:53-07	2939596
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 22:44:44-07	2939597
/	203.0.113.167	GET	200 OK	2016-07-23 22:44:06-07	2939598
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-23 22:45:00-07	2939599
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 22:44:35-07	2939600
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 22:44:49-07	2939601
/	192.0.2.75	GET	200 OK	2016-07-23 22:44:08-07	2939602
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-23 22:45:05-07	2939603
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-23 22:44:53-07	2939604
/	192.0.2.91	GET	200 OK	2016-07-23 22:44:09-07	2939605
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-23 22:44:54-07	2939606
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-23 22:44:35-07	2939607
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-23 22:44:52-07	2939608
/	192.0.2.94	GET	200 OK	2016-07-23 22:44:12-07	2939609
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-23 22:45:05-07	2939610
/	203.0.113.194	GET	200 OK	2016-07-23 22:44:14-07	2939611
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-23 22:44:57-07	2939612
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-23 22:44:30-07	2939613
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-23 22:45:04-07	2939614
/	203.0.113.88	GET	200 OK	2016-07-23 22:44:15-07	2939615
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 22:44:57-07	2939616
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-23 22:44:43-07	2939617
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-23 22:44:39-07	2939618
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-23 22:45:14-07	2939619
/	192.0.2.88	GET	200 OK	2016-07-23 22:44:18-07	2939620
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-23 22:45:15-07	2939621
/	198.51.100.227	GET	200 OK	2016-07-23 22:44:23-07	2939622
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-23 22:44:57-07	2939623
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-23 22:45:19-07	2939624
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-23 22:44:40-07	2939625
/	203.0.113.242	GET	200 OK	2016-07-23 22:44:33-07	2939626
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-23 22:45:09-07	2939627
/	192.0.2.180	GET	200 OK	2016-07-23 22:44:34-07	2939628
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 22:45:18-07	2939629
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 22:44:54-07	2939630
/	192.0.2.119	GET	200 OK	2016-07-23 22:44:35-07	2939631
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-23 22:45:24-07	2939632
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-23 22:45:20-07	2939633
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-23 22:44:50-07	2939634
/	203.0.113.24	GET	200 OK	2016-07-23 22:44:39-07	2939635
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 22:45:09-07	2939636
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-23 22:45:21-07	2939637
/	192.0.2.131	GET	200 OK	2016-07-23 22:44:40-07	2939638
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-23 22:45:35-07	2939639
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-23 22:45:25-07	2939640
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 22:45:18-07	2939641
/	192.0.2.46	GET	200 OK	2016-07-23 22:44:43-07	2939642
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-23 22:45:29-07	2939643
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-23 22:45:16-07	2939644
/	198.51.100.234	GET	200 OK	2016-07-23 22:44:48-07	2939645
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-23 22:45:03-07	2939646
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-23 22:45:08-07	2939647
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-23 22:45:45-07	2939648
/	192.0.2.165	GET	200 OK	2016-07-23 22:44:50-07	2939649
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-23 22:45:39-07	2939650
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-23 22:45:32-07	2939651
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-23 22:45:37-07	2939652
/	198.51.100.70	GET	200 OK	2016-07-23 22:44:55-07	2939653
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 22:45:27-07	2939654
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-23 22:45:13-07	2939655
/	203.0.113.171	GET	200 OK	2016-07-23 22:45:02-07	2939656
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-23 22:45:57-07	2939657
/	203.0.113.44	GET	200 OK	2016-07-23 22:45:04-07	2939658
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-23 22:45:46-07	2939659
/	203.0.113.90	GET	200 OK	2016-07-23 22:45:06-07	2939660
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-23 22:45:45-07	2939661
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-23 22:46:00-07	2939662
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-23 22:45:29-07	2939663
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-23 22:45:21-07	2939664
/	198.51.100.95	GET	200 OK	2016-07-23 22:45:16-07	2939665
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-23 22:45:39-07	2939666
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-23 22:45:47-07	2939667
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-23 22:45:49-07	2939668
/	198.51.100.149	GET	200 OK	2016-07-23 22:45:26-07	2939669
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 22:46:00-07	2939670
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 22:45:47-07	2939671
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-23 22:45:58-07	2939672
/	192.0.2.239	GET	200 OK	2016-07-23 22:45:28-07	2939673
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-23 22:45:47-07	2939674
/	192.0.2.36	GET	200 OK	2016-07-23 22:45:30-07	2939675
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 22:45:59-07	2939676
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-23 22:46:25-07	2939677
/	198.51.100.254	GET	200 OK	2016-07-23 22:45:38-07	2939678
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 22:46:19-07	2939679
/	203.0.113.93	GET	200 OK	2016-07-23 22:45:46-07	2939680
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-23 22:46:32-07	2939681
/	203.0.113.187	GET	200 OK	2016-07-24 01:41:10-07	2946521
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-23 22:46:27-07	2939682
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-23 22:46:13-07	2939683
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-23 22:46:33-07	2939684
/	192.0.2.16	GET	200 OK	2016-07-23 22:45:50-07	2939685
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-23 22:46:15-07	2939686
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-23 22:46:16-07	2939687
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-23 22:46:15-07	2939688
/	198.51.100.208	GET	200 OK	2016-07-23 22:45:58-07	2939689
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-23 22:46:29-07	2939690
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-23 22:46:42-07	2939691
/	203.0.113.219	GET	200 OK	2016-07-23 22:46:06-07	2939692
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-23 22:46:41-07	2939693
/	198.51.100.134	GET	200 OK	2016-07-23 22:46:14-07	2939694
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-23 22:47:07-07	2939695
/	198.51.100.71	GET	200 OK	2016-07-23 22:46:18-07	2939696
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-23 22:46:34-07	2939697
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-23 22:46:52-07	2939698
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 22:46:48-07	2939699
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 22:47:16-07	2939700
/	203.0.113.203	GET	200 OK	2016-07-23 22:46:19-07	2939701
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-23 22:46:58-07	2939702
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-23 22:46:48-07	2939703
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-23 22:46:45-07	2939704
/	203.0.113.236	GET	200 OK	2016-07-23 22:46:23-07	2939705
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-23 22:46:38-07	2939706
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-23 22:47:13-07	2939707
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-23 22:47:21-07	2939708
/	198.51.100.172	GET	200 OK	2016-07-23 22:46:28-07	2939709
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-23 22:47:19-07	2939710
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-23 22:46:44-07	2939711
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-23 22:46:50-07	2939712
/	203.0.113.135	GET	200 OK	2016-07-23 22:46:33-07	2939713
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 22:47:25-07	2939714
/	203.0.113.155	GET	200 OK	2016-07-23 22:46:38-07	2939715
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-23 22:47:02-07	2939716
/	192.0.2.43	GET	200 OK	2016-07-23 22:46:44-07	2939717
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-23 22:47:19-07	2939718
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-23 22:47:29-07	2939719
/	203.0.113.182	GET	200 OK	2016-07-23 22:46:54-07	2939720
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 22:47:46-07	2939721
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-23 22:47:20-07	2939722
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-23 22:47:41-07	2939723
/	192.0.2.175	GET	200 OK	2016-07-23 22:47:00-07	2939724
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-23 22:47:17-07	2939725
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-23 22:47:54-07	2939726
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-23 22:47:39-07	2939727
/	198.51.100.142	GET	200 OK	2016-07-23 22:47:08-07	2939728
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-23 22:48:03-07	2939729
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-23 22:47:26-07	2939730
/	192.0.2.44	GET	200 OK	2016-07-23 22:47:11-07	2939731
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-23 22:47:27-07	2939732
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-23 22:48:11-07	2939733
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-23 22:47:52-07	2939734
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-23 22:48:09-07	2939735
/	198.51.100.223	GET	200 OK	2016-07-23 22:47:20-07	2939736
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-23 22:47:42-07	2939737
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 22:47:52-07	2939738
/	192.0.2.125	GET	200 OK	2016-07-23 22:47:28-07	2939739
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 22:47:50-07	2939740
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 22:48:13-07	2939741
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-23 22:48:04-07	2939742
/	198.51.100.2	GET	200 OK	2016-07-23 22:47:38-07	2939743
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 22:48:03-07	2939744
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-23 22:48:03-07	2939745
/	198.51.100.46	GET	200 OK	2016-07-23 22:47:45-07	2939746
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-23 22:48:39-07	2939747
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 22:48:33-07	2939748
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-23 22:48:02-07	2939749
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-23 22:48:38-07	2939750
/	192.0.2.45	GET	200 OK	2016-07-23 22:47:55-07	2939751
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-23 22:48:12-07	2939752
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-23 22:48:35-07	2939753
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-23 22:48:27-07	2939754
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-23 22:48:45-07	2939755
/	198.51.100.40	GET	200 OK	2016-07-23 22:48:02-07	2939756
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-23 22:48:39-07	2939757
/article/candidate-is-jerkw	198.51.100.40	GET	404 NOT FOUND	2016-07-23 22:48:23-07	2939758
/	198.51.100.16	GET	200 OK	2016-07-23 22:48:04-07	2939759
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-23 22:48:33-07	2939760
/	203.0.113.40	GET	200 OK	2016-07-23 22:48:06-07	2939761
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-23 22:49:01-07	2939762
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-23 22:48:39-07	2939763
/	192.0.2.65	GET	200 OK	2016-07-23 22:48:16-07	2939764
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-23 22:49:08-07	2939765
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-23 22:49:14-07	2939766
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 22:48:47-07	2939767
/	192.0.2.248	GET	200 OK	2016-07-23 22:48:22-07	2939768
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-23 22:49:13-07	2939769
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-23 22:48:58-07	2939770
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-23 22:49:21-07	2939771
/	203.0.113.159	GET	200 OK	2016-07-23 22:48:28-07	2939772
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-23 22:48:47-07	2939773
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 22:49:02-07	2939774
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 22:49:08-07	2939775
/	192.0.2.84	GET	200 OK	2016-07-23 22:48:35-07	2939776
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 22:49:17-07	2939777
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 22:49:12-07	2939778
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-23 22:49:28-07	2939779
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 22:48:59-07	2939780
/	198.51.100.59	GET	200 OK	2016-07-23 22:48:43-07	2939781
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 22:49:10-07	2939782
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 22:49:26-07	2939783
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-23 22:49:41-07	2939784
/	198.51.100.180	GET	200 OK	2016-07-23 22:48:51-07	2939785
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 22:49:18-07	2939786
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 22:49:43-07	2939787
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 22:49:30-07	2939788
/	198.51.100.249	GET	200 OK	2016-07-23 22:48:52-07	2939789
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 22:49:14-07	2939790
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 22:49:12-07	2939791
/	198.51.100.229	GET	200 OK	2016-07-23 22:48:57-07	2939792
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-23 22:49:18-07	2939793
/	192.0.2.203	GET	200 OK	2016-07-23 22:49:07-07	2939794
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-23 22:49:26-07	2939795
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-23 22:49:44-07	2939796
/	203.0.113.105	GET	200 OK	2016-07-23 22:49:12-07	2939797
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-23 22:50:05-07	2939798
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-23 22:49:31-07	2939799
/	203.0.113.136	GET	200 OK	2016-07-23 22:49:15-07	2939800
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-23 22:50:10-07	2939801
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-23 22:50:05-07	2939802
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 22:49:33-07	2939803
/	192.0.2.181	GET	200 OK	2016-07-23 22:49:20-07	2939804
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-23 22:49:37-07	2939805
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-23 22:50:18-07	2939806
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-23 22:49:49-07	2939807
/	192.0.2.249	GET	200 OK	2016-07-23 22:49:27-07	2939808
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-23 22:50:26-07	2939809
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-23 22:49:56-07	2939810
/	203.0.113.220	GET	200 OK	2016-07-23 22:49:37-07	2939811
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-23 22:50:22-07	2939812
/	198.51.100.136	GET	200 OK	2016-07-23 22:49:40-07	2939813
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-23 22:50:26-07	2939814
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-23 22:50:15-07	2939815
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-23 22:50:28-07	2939816
/	192.0.2.186	GET	200 OK	2016-07-23 22:49:47-07	2939817
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-23 22:50:46-07	2939818
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-23 22:50:46-07	2939819
/	203.0.113.12	GET	200 OK	2016-07-23 22:49:51-07	2939820
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-23 22:50:14-07	2939821
/	192.0.2.213	GET	200 OK	2016-07-23 22:49:58-07	2939822
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-23 22:50:47-07	2939823
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-23 22:50:55-07	2939824
/	203.0.113.243	GET	200 OK	2016-07-23 22:50:01-07	2939825
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-23 22:50:51-07	2939826
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-23 22:50:30-07	2939827
/	198.51.100.13	GET	200 OK	2016-07-23 22:50:06-07	2939828
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-23 22:51:01-07	2939829
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-23 22:50:55-07	2939830
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-23 22:50:47-07	2939831
/	203.0.113.58	GET	200 OK	2016-07-23 22:50:12-07	2939832
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-23 22:50:32-07	2939833
/	198.51.100.74	GET	200 OK	2016-07-23 22:50:18-07	2939834
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-23 22:50:33-07	2939835
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-23 22:50:51-07	2939836
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-23 22:50:43-07	2939837
/	192.0.2.77	GET	200 OK	2016-07-23 22:50:19-07	2939838
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 22:50:54-07	2939839
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-23 22:50:39-07	2939840
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 22:50:36-07	2939841
/	203.0.113.217	GET	200 OK	2016-07-23 22:50:28-07	2939842
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-23 22:50:48-07	2939843
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-23 22:50:48-07	2939844
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-23 22:50:58-07	2939845
/	192.0.2.84	GET	200 OK	2016-07-23 22:50:34-07	2939846
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 22:51:06-07	2939847
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 22:51:24-07	2939848
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-23 22:51:17-07	2939849
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-23 22:51:17-07	2939850
/	192.0.2.24	GET	200 OK	2016-07-23 22:50:42-07	2939851
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-23 22:50:59-07	2939852
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-23 22:51:04-07	2939853
/	192.0.2.73	GET	200 OK	2016-07-23 22:50:52-07	2939854
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-23 22:51:08-07	2939855
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-23 22:51:07-07	2939856
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-23 22:51:28-07	2939857
/	192.0.2.27	GET	200 OK	2016-07-23 22:50:56-07	2939858
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 22:51:56-07	2939859
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-23 22:51:11-07	2939860
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 22:51:23-07	2939861
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 22:51:40-07	2939862
/	203.0.113.31	GET	200 OK	2016-07-23 22:51:04-07	2939863
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 22:51:45-07	2939864
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-23 22:51:44-07	2939865
/	203.0.113.223	GET	200 OK	2016-07-23 22:51:08-07	2939866
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-23 22:51:48-07	2939867
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 22:51:25-07	2939868
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-23 22:51:53-07	2939869
/	198.51.100.240	GET	200 OK	2016-07-23 22:51:15-07	2939870
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-23 22:52:02-07	2939871
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-23 22:51:43-07	2939872
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-23 22:51:34-07	2939873
/	198.51.100.33	GET	200 OK	2016-07-23 22:51:16-07	2939874
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-23 22:51:44-07	2939875
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 22:51:45-07	2939876
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-23 22:51:31-07	2939877
/	192.0.2.40	GET	200 OK	2016-07-23 22:51:20-07	2939878
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-23 22:51:38-07	2939879
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 22:51:37-07	2939880
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-23 22:52:10-07	2939881
/	198.51.100.211	GET	200 OK	2016-07-23 22:51:21-07	2939882
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-23 22:51:59-07	2939883
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 22:52:10-07	2939884
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-23 22:51:57-07	2939885
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-23 22:51:42-07	2939886
/	198.51.100.253	GET	200 OK	2016-07-23 22:51:22-07	2939887
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-23 22:51:47-07	2939888
/	203.0.113.204	GET	200 OK	2016-07-23 22:51:23-07	2939889
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 22:52:20-07	2939890
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-23 22:51:55-07	2939891
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-23 22:51:46-07	2939892
/	203.0.113.206	GET	200 OK	2016-07-23 22:51:31-07	2939893
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-23 22:52:14-07	2939894
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-23 22:51:52-07	2939895
/	192.0.2.108	GET	200 OK	2016-07-23 22:51:39-07	2939896
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 22:52:35-07	2939897
/	192.0.2.63	GET	200 OK	2016-07-23 22:51:47-07	2939898
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-23 22:52:45-07	2939899
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-23 22:52:09-07	2939900
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-23 22:52:04-07	2939901
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-23 22:52:22-07	2939902
/	203.0.113.165	GET	200 OK	2016-07-23 22:51:55-07	2939903
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-23 22:52:48-07	2939904
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-23 22:52:52-07	2939905
/	198.51.100.124	GET	200 OK	2016-07-23 22:52:05-07	2939906
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-23 22:52:35-07	2939907
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-23 22:52:54-07	2939908
/	198.51.100.41	GET	200 OK	2016-07-23 22:52:09-07	2939909
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-23 22:53:05-07	2939910
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-23 22:52:32-07	2939911
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-23 22:52:34-07	2939912
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 22:52:55-07	2939913
/	192.0.2.5	GET	200 OK	2016-07-23 22:52:13-07	2939914
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-23 22:52:48-07	2939915
/	192.0.2.174	GET	200 OK	2016-07-23 22:52:22-07	2939916
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-23 22:52:42-07	2939917
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-23 22:53:17-07	2939918
/	198.51.100.107	GET	200 OK	2016-07-23 22:52:24-07	2939919
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-23 22:53:17-07	2939920
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 22:53:12-07	2939921
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-23 22:52:59-07	2939922
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-23 22:53:18-07	2939923
/	192.0.2.149	GET	200 OK	2016-07-23 22:52:28-07	2939924
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-23 22:53:07-07	2939925
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 22:53:14-07	2939926
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 22:53:03-07	2939927
/	203.0.113.23	GET	200 OK	2016-07-23 22:52:33-07	2939928
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-23 22:52:54-07	2939929
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-23 22:52:56-07	2939930
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-23 22:53:02-07	2939931
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-23 22:53:30-07	2939932
/	198.51.100.14	GET	200 OK	2016-07-23 22:52:39-07	2939933
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-23 22:53:14-07	2939934
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-23 22:53:06-07	2939935
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-23 22:53:04-07	2939936
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-23 22:53:09-07	2939937
/	198.51.100.119	GET	200 OK	2016-07-23 22:52:42-07	2939938
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-23 22:53:10-07	2939939
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-23 22:53:06-07	2939940
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-23 22:53:39-07	2939941
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-23 22:53:40-07	2939942
/	192.0.2.253	GET	200 OK	2016-07-23 22:52:47-07	2939943
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 22:53:42-07	2939944
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 22:53:32-07	2939945
/	192.0.2.90	GET	200 OK	2016-07-23 22:52:52-07	2939946
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 22:53:51-07	2939947
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-23 22:53:50-07	2939948
/article/balloon-goons-doomedy	192.0.2.90	GET	404 NOT FOUND	2016-07-23 22:53:40-07	2939949
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-23 22:53:32-07	2939950
/	192.0.2.226	GET	200 OK	2016-07-23 22:53:01-07	2939951
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-23 22:53:16-07	2939952
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-23 22:53:21-07	2939953
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-23 22:53:41-07	2939954
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-23 22:53:32-07	2939955
/	192.0.2.45	GET	200 OK	2016-07-23 22:53:08-07	2939956
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 22:54:08-07	2939957
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-23 22:54:03-07	2939958
/	203.0.113.27	GET	200 OK	2016-07-23 22:53:14-07	2939959
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 22:54:09-07	2939960
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-23 22:54:00-07	2939961
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-23 22:54:12-07	2939962
/	198.51.100.203	GET	200 OK	2016-07-23 22:53:17-07	2939963
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-23 22:53:45-07	2939964
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-23 22:53:39-07	2939965
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-23 22:53:38-07	2939966
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-23 22:53:43-07	2939967
/	203.0.113.15	GET	200 OK	2016-07-23 22:53:23-07	2939968
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-23 22:53:49-07	2939969
/	198.51.100.197	GET	200 OK	2016-07-23 22:53:31-07	2939970
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 22:53:58-07	2939971
/	203.0.113.189	GET	200 OK	2016-07-23 22:53:33-07	2939972
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-23 22:54:22-07	2939973
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-23 22:54:22-07	2939974
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-23 22:54:22-07	2939975
/	198.51.100.120	GET	200 OK	2016-07-23 22:53:36-07	2939976
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-23 22:54:27-07	2939977
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-23 22:54:01-07	2939978
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-23 22:54:19-07	2939979
/	198.51.100.238	GET	200 OK	2016-07-23 22:53:44-07	2939980
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 22:54:22-07	2939981
/	192.0.2.61	GET	200 OK	2016-07-23 22:53:50-07	2939982
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-23 22:54:19-07	2939983
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-23 22:54:25-07	2939984
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-23 22:54:44-07	2939985
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-23 22:54:20-07	2939986
/	192.0.2.169	GET	200 OK	2016-07-23 22:54:00-07	2939987
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-23 22:54:37-07	2939988
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 22:54:15-07	2939989
/	198.51.100.2	GET	200 OK	2016-07-23 22:54:05-07	2939990
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-23 22:54:28-07	2939991
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 22:54:57-07	2939992
/	203.0.113.136	GET	200 OK	2016-07-23 22:54:11-07	2939993
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-23 22:54:51-07	2939994
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-23 22:54:52-07	2939995
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-23 22:55:08-07	2939996
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-23 22:54:32-07	2939997
/	198.51.100.236	GET	200 OK	2016-07-23 22:54:20-07	2939998
/article/candidate-is-jerke	198.51.100.236	GET	404 NOT FOUND	2016-07-23 22:55:02-07	2939999
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 22:54:51-07	2940000
/	203.0.113.45	GET	200 OK	2016-07-23 22:54:27-07	2940001
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-23 22:55:15-07	2940002
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 22:54:54-07	2940003
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-23 22:55:06-07	2940004
/	192.0.2.10	GET	200 OK	2016-07-23 22:54:30-07	2940005
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-23 22:54:51-07	2940006
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-23 22:55:16-07	2940007
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 22:54:52-07	2940008
/	192.0.2.64	GET	200 OK	2016-07-23 22:54:31-07	2940009
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-23 22:55:10-07	2940010
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-23 22:55:06-07	2940011
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 22:55:16-07	2940012
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 22:55:15-07	2940013
/	203.0.113.254	GET	200 OK	2016-07-23 22:54:38-07	2940014
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-23 22:55:31-07	2940015
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-23 22:55:19-07	2940016
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-23 22:55:23-07	2940017
/	198.51.100.214	GET	200 OK	2016-07-23 22:54:47-07	2940018
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 22:55:38-07	2940019
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-23 22:55:03-07	2940020
/	198.51.100.141	GET	200 OK	2016-07-23 22:54:52-07	2940021
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-23 22:55:19-07	2940022
/article/candidate-is-jerke	198.51.100.141	GET	404 NOT FOUND	2016-07-23 22:55:12-07	2940023
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-23 22:55:35-07	2940024
/article/trouble-for-troubledj	198.51.100.141	GET	404 NOT FOUND	2016-07-23 22:55:19-07	2940025
/	192.0.2.60	GET	200 OK	2016-07-23 22:54:55-07	2940026
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 22:55:11-07	2940027
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-23 22:55:28-07	2940028
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-23 22:55:16-07	2940029
/	198.51.100.85	GET	200 OK	2016-07-23 22:55:02-07	2940030
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-23 22:56:00-07	2940031
/	192.0.2.78	GET	200 OK	2016-07-23 22:55:08-07	2940032
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-23 22:55:59-07	2940033
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-23 22:55:32-07	2940034
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-23 22:55:24-07	2940035
/	203.0.113.252	GET	200 OK	2016-07-23 22:55:14-07	2940036
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-23 22:55:37-07	2940037
/	192.0.2.95	GET	200 OK	2016-07-23 22:55:15-07	2940038
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-23 22:56:10-07	2940039
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-23 22:56:11-07	2940040
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-23 22:55:57-07	2940041
/	198.51.100.124	GET	200 OK	2016-07-23 22:55:18-07	2940042
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-23 22:55:59-07	2940043
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-23 22:56:00-07	2940044
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-23 22:56:01-07	2940045
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-23 22:56:01-07	2940046
/	198.51.100.196	GET	200 OK	2016-07-23 22:55:23-07	2940047
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-23 22:56:01-07	2940048
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-23 22:56:13-07	2940049
/	192.0.2.116	GET	200 OK	2016-07-23 22:55:31-07	2940050
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 22:56:03-07	2940051
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-23 22:55:46-07	2940052
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-23 22:56:09-07	2940053
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-23 22:56:30-07	2940054
/	198.51.100.206	GET	200 OK	2016-07-23 22:55:34-07	2940055
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-23 22:55:51-07	2940056
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-23 22:55:53-07	2940057
/	198.51.100.33	GET	200 OK	2016-07-23 22:55:43-07	2940058
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 22:56:01-07	2940059
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-23 22:55:59-07	2940060
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-23 22:56:08-07	2940061
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-23 22:56:33-07	2940062
/	198.51.100.42	GET	200 OK	2016-07-23 22:55:51-07	2940063
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-23 22:56:34-07	2940064
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-23 22:56:29-07	2940065
/	203.0.113.232	GET	200 OK	2016-07-23 22:56:01-07	2940066
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 22:56:56-07	2940067
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-23 22:56:42-07	2940068
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 22:56:51-07	2940069
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 22:56:42-07	2940070
/	192.0.2.242	GET	200 OK	2016-07-23 22:56:05-07	2940071
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 22:56:56-07	2940072
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-23 22:56:30-07	2940073
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-23 22:57:01-07	2940074
/	192.0.2.37	GET	200 OK	2016-07-23 22:56:12-07	2940075
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-23 22:56:55-07	2940076
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-23 22:57:11-07	2940077
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 22:56:28-07	2940078
/	198.51.100.201	GET	200 OK	2016-07-23 22:56:15-07	2940079
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-23 22:56:50-07	2940080
/	203.0.113.178	GET	200 OK	2016-07-23 22:56:22-07	2940081
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-23 22:57:08-07	2940082
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-23 22:56:50-07	2940083
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-23 22:56:56-07	2940084
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-23 22:56:41-07	2940085
/	192.0.2.23	GET	200 OK	2016-07-23 22:56:30-07	2940086
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 22:57:23-07	2940087
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-23 22:56:56-07	2940088
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-23 22:57:23-07	2940089
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-23 22:56:46-07	2940090
/	203.0.113.60	GET	200 OK	2016-07-23 22:56:39-07	2940091
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 22:57:03-07	2940092
/	203.0.113.182	GET	200 OK	2016-07-23 22:56:43-07	2940093
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-23 22:57:18-07	2940094
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-23 22:57:43-07	2940095
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-23 22:57:35-07	2940096
/	203.0.113.123	GET	200 OK	2016-07-23 22:56:44-07	2940097
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-23 22:57:32-07	2940098
/	192.0.2.64	GET	200 OK	2016-07-23 22:56:45-07	2940099
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-23 22:57:23-07	2940100
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-23 22:57:28-07	2940101
/	192.0.2.26	GET	200 OK	2016-07-23 22:56:49-07	2940102
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-23 22:57:13-07	2940103
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-23 22:57:32-07	2940104
/	203.0.113.83	GET	200 OK	2016-07-23 22:56:56-07	2940105
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 22:57:50-07	2940106
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 22:57:45-07	2940107
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 22:57:21-07	2940108
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 22:57:44-07	2940109
/	192.0.2.87	GET	200 OK	2016-07-23 22:56:57-07	2940110
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-23 22:57:31-07	2940111
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-23 22:57:30-07	2940112
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-23 22:57:17-07	2940113
/	198.51.100.23	GET	200 OK	2016-07-23 22:56:59-07	2940114
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-23 22:57:31-07	2940115
/	203.0.113.47	GET	200 OK	2016-07-23 22:57:00-07	2940116
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-23 22:57:16-07	2940117
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 22:57:58-07	2940118
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-23 22:57:27-07	2940119
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-23 22:57:26-07	2940120
/	192.0.2.155	GET	200 OK	2016-07-23 22:57:09-07	2940121
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-23 22:57:43-07	2940122
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-23 22:57:47-07	2940123
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-23 22:57:29-07	2940124
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-23 22:57:53-07	2940125
/	203.0.113.97	GET	200 OK	2016-07-23 22:57:10-07	2940126
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-23 22:57:35-07	2940127
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-23 22:57:47-07	2940128
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-23 22:57:59-07	2940129
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-23 22:58:01-07	2940130
/	203.0.113.238	GET	200 OK	2016-07-23 22:57:20-07	2940131
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-23 22:57:36-07	2940132
/	203.0.113.30	GET	200 OK	2016-07-23 22:57:24-07	2940133
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-23 22:57:54-07	2940134
/	192.0.2.169	GET	200 OK	2016-07-23 22:57:29-07	2940135
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-23 22:58:16-07	2940136
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 22:58:14-07	2940137
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-23 22:58:00-07	2940138
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-23 22:57:48-07	2940139
/	192.0.2.20	GET	200 OK	2016-07-23 22:57:36-07	2940140
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 22:58:27-07	2940141
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-23 22:58:34-07	2940142
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-23 22:58:05-07	2940143
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-23 22:58:35-07	2940144
/	203.0.113.46	GET	200 OK	2016-07-23 22:57:42-07	2940145
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-23 22:58:27-07	2940146
/	198.51.100.41	GET	200 OK	2016-07-23 22:57:46-07	2940147
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 22:58:17-07	2940148
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 22:58:40-07	2940149
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 22:58:10-07	2940150
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-23 22:58:38-07	2940151
/	198.51.100.227	GET	200 OK	2016-07-23 22:57:51-07	2940152
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-23 22:58:19-07	2940153
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-23 22:58:52-07	2940155
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-23 22:58:31-07	2940156
/	192.0.2.49	GET	200 OK	2016-07-23 22:58:07-07	2940157
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-23 22:58:47-07	2940158
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-23 22:58:23-07	2940159
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-23 22:58:53-07	2940160
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-23 22:58:50-07	2940161
/	192.0.2.57	GET	200 OK	2016-07-23 22:58:15-07	2940162
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-23 22:59:06-07	2940163
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-23 22:58:49-07	2940164
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-23 22:58:50-07	2940165
/	198.51.100.236	GET	200 OK	2016-07-23 22:58:19-07	2940166
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-23 22:59:05-07	2940167
/	192.0.2.206	GET	200 OK	2016-07-23 22:58:28-07	2940168
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-23 22:58:59-07	2940169
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-23 22:58:44-07	2940170
/	192.0.2.96	GET	200 OK	2016-07-23 22:58:30-07	2940171
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-23 22:59:13-07	2940172
/	203.0.113.211	GET	200 OK	2016-07-23 22:58:34-07	2940173
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-23 22:59:28-07	2940174
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-23 22:59:30-07	2940175
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-23 22:59:00-07	2940176
/	192.0.2.11	GET	200 OK	2016-07-23 22:58:41-07	2940177
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 22:59:05-07	2940178
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-23 22:59:40-07	2940179
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 22:58:58-07	2940180
/	192.0.2.180	GET	200 OK	2016-07-23 22:58:47-07	2940181
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-23 22:59:44-07	2940182
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-23 22:59:23-07	2940183
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-23 22:59:30-07	2940184
/	198.51.100.71	GET	200 OK	2016-07-23 22:58:49-07	2940185
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 22:59:07-07	2940186
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 22:59:05-07	2940187
/	203.0.113.251	GET	200 OK	2016-07-23 22:58:56-07	2940188
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 22:59:43-07	2940189
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-23 22:59:29-07	2940190
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-23 22:59:43-07	2940191
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-23 22:59:11-07	2940192
/	198.51.100.227	GET	200 OK	2016-07-23 22:59:02-07	2940193
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-23 22:59:18-07	2940194
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-23 22:59:35-07	2940195
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-23 22:59:45-07	2940196
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 22:59:50-07	2940197
/	203.0.113.143	GET	200 OK	2016-07-23 22:59:11-07	2940198
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-23 22:59:40-07	2940199
/	198.51.100.34	GET	200 OK	2016-07-23 22:59:13-07	2940200
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 22:59:31-07	2940201
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-23 22:59:45-07	2940202
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-23 22:59:45-07	2940203
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 22:59:59-07	2940204
/	203.0.113.116	GET	200 OK	2016-07-23 22:59:17-07	2940205
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-23 22:59:40-07	2940206
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-23 22:59:49-07	2940207
/	203.0.113.118	GET	200 OK	2016-07-23 22:59:23-07	2940208
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-23 22:59:44-07	2940209
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-23 23:00:01-07	2940210
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-23 23:00:14-07	2940211
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-23 22:59:58-07	2940212
/	203.0.113.222	GET	200 OK	2016-07-23 22:59:24-07	2940213
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 22:59:58-07	2940214
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-23 23:00:14-07	2940215
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-23 22:59:57-07	2940216
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-23 23:00:01-07	2940217
/	203.0.113.116	GET	200 OK	2016-07-23 22:59:34-07	2940218
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-23 23:00:07-07	2940219
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-23 23:00:14-07	2940220
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-23 23:00:12-07	2940221
/	203.0.113.173	GET	200 OK	2016-07-23 22:59:35-07	2940222
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-23 23:00:28-07	2940223
/	203.0.113.187	GET	200 OK	2016-07-23 22:59:41-07	2940224
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-23 23:00:32-07	2940225
/	192.0.2.5	GET	200 OK	2016-07-23 22:59:45-07	2940226
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-23 23:00:30-07	2940227
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 23:00:11-07	2940228
/	192.0.2.8	GET	200 OK	2016-07-23 22:59:48-07	2940229
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-23 23:00:08-07	2940230
/	198.51.100.240	GET	200 OK	2016-07-23 22:59:50-07	2940231
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 23:00:45-07	2940232
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-23 23:00:08-07	2940233
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-23 23:00:35-07	2940234
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-23 23:00:09-07	2940235
/	203.0.113.195	GET	200 OK	2016-07-23 22:59:56-07	2940236
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 23:00:21-07	2940237
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 23:00:29-07	2940238
/	203.0.113.41	GET	200 OK	2016-07-23 23:00:05-07	2940239
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-23 23:00:56-07	2940240
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-23 23:00:21-07	2940241
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-23 23:00:51-07	2940242
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-23 23:01:05-07	2940243
/	192.0.2.224	GET	200 OK	2016-07-23 23:00:15-07	2940244
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-23 23:00:59-07	2940245
/	192.0.2.247	GET	200 OK	2016-07-23 23:00:18-07	2940246
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-23 23:01:17-07	2940247
/	203.0.113.60	GET	200 OK	2016-07-23 23:00:19-07	2940248
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-23 23:00:43-07	2940249
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-23 23:01:05-07	2940250
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 23:00:54-07	2940251
/	198.51.100.92	GET	200 OK	2016-07-23 23:00:28-07	2940252
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 23:01:28-07	2940253
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-23 23:00:52-07	2940254
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 23:00:56-07	2940255
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-23 23:01:07-07	2940256
/	198.51.100.197	GET	200 OK	2016-07-23 23:00:38-07	2940257
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-23 23:01:23-07	2940258
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 23:01:03-07	2940259
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 23:01:30-07	2940260
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-23 23:00:56-07	2940261
/	192.0.2.162	GET	200 OK	2016-07-23 23:00:40-07	2940262
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-23 23:01:40-07	2940263
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-23 23:01:24-07	2940264
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 23:01:10-07	2940265
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 23:01:07-07	2940266
/	198.51.100.52	GET	200 OK	2016-07-23 23:00:42-07	2940267
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-23 23:01:32-07	2940268
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-23 23:01:40-07	2940269
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 23:01:33-07	2940270
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 23:01:03-07	2940271
/	203.0.113.108	GET	200 OK	2016-07-23 23:00:50-07	2940272
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-23 23:01:47-07	2940273
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 23:01:21-07	2940274
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 23:01:44-07	2940275
/	198.51.100.144	GET	200 OK	2016-07-23 23:00:54-07	2940276
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-23 23:01:51-07	2940277
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 23:01:17-07	2940278
/	198.51.100.173	GET	200 OK	2016-07-23 23:01:02-07	2940279
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-23 23:01:24-07	2940280
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-23 23:01:56-07	2940281
/	192.0.2.217	GET	200 OK	2016-07-23 23:01:05-07	2940282
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-23 23:01:32-07	2940283
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-23 23:01:21-07	2940284
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-23 23:01:57-07	2940285
/	198.51.100.205	GET	200 OK	2016-07-23 23:01:07-07	2940286
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-23 23:01:25-07	2940287
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-23 23:01:41-07	2940288
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-23 23:01:26-07	2940289
/	192.0.2.198	GET	200 OK	2016-07-23 23:01:12-07	2940290
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-23 23:01:30-07	2940291
/	198.51.100.78	GET	200 OK	2016-07-23 23:01:20-07	2940292
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-23 23:01:55-07	2940293
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-23 23:02:12-07	2940294
/	203.0.113.43	GET	200 OK	2016-07-23 23:01:28-07	2940295
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-23 23:02:17-07	2940296
/	192.0.2.236	GET	200 OK	2016-07-23 23:01:32-07	2940297
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 23:01:47-07	2940298
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-23 23:02:04-07	2940299
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-23 23:01:47-07	2940300
/	192.0.2.188	GET	200 OK	2016-07-23 23:01:33-07	2940301
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 23:02:03-07	2940302
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-23 23:02:17-07	2940303
/	203.0.113.224	GET	200 OK	2016-07-23 23:01:42-07	2940304
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-23 23:02:20-07	2940305
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-23 23:02:39-07	2940306
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-23 23:02:19-07	2940307
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-23 23:02:02-07	2940308
/	198.51.100.109	GET	200 OK	2016-07-23 23:01:52-07	2940309
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-23 23:02:18-07	2940310
/	203.0.113.38	GET	200 OK	2016-07-23 23:02:00-07	2940311
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-23 23:02:44-07	2940312
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 23:02:40-07	2940313
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-23 23:02:54-07	2940314
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-23 23:02:25-07	2940315
/	203.0.113.123	GET	200 OK	2016-07-23 23:02:01-07	2940316
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-23 23:02:58-07	2940317
/	203.0.113.228	GET	200 OK	2016-07-23 23:02:06-07	2940318
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-23 23:02:57-07	2940319
/	198.51.100.85	GET	200 OK	2016-07-23 23:02:14-07	2940320
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-23 23:02:44-07	2940321
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-23 23:02:42-07	2940322
/	192.0.2.175	GET	200 OK	2016-07-23 23:02:24-07	2940323
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-23 23:03:16-07	2940324
/	198.51.100.78	GET	200 OK	2016-07-23 23:02:32-07	2940325
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-23 23:03:32-07	2940326
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-23 23:03:05-07	2940327
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-23 23:03:14-07	2940328
/	203.0.113.167	GET	200 OK	2016-07-23 23:02:41-07	2940329
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 23:03:35-07	2940330
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-23 23:03:01-07	2940331
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 23:03:22-07	2940332
/	198.51.100.80	GET	200 OK	2016-07-23 23:02:43-07	2940333
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 23:03:13-07	2940334
/	203.0.113.194	GET	200 OK	2016-07-23 23:02:46-07	2940335
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-23 23:03:25-07	2940336
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-23 23:03:44-07	2940337
/	203.0.113.49	GET	200 OK	2016-07-23 23:02:47-07	2940338
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-23 23:03:27-07	2940339
/	203.0.113.36	GET	200 OK	2016-07-23 23:02:57-07	2940340
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-23 23:03:16-07	2940341
/	203.0.113.139	GET	200 OK	2016-07-23 23:03:05-07	2940342
/article/bears-love-berriesk	203.0.113.139	GET	404 NOT FOUND	2016-07-23 23:03:36-07	2940343
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-23 23:03:48-07	2940344
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-23 23:03:36-07	2940346
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-23 23:03:40-07	2940347
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-23 23:03:33-07	2940348
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-23 23:03:24-07	2940349
/	198.51.100.29	GET	200 OK	2016-07-23 23:03:14-07	2940350
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-23 23:03:54-07	2940351
/	192.0.2.82	GET	200 OK	2016-07-23 23:03:17-07	2940352
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-23 23:03:34-07	2940353
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-23 23:03:36-07	2940354
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-23 23:03:47-07	2940355
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-23 23:03:59-07	2940356
/	192.0.2.237	GET	200 OK	2016-07-23 23:03:24-07	2940357
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-23 23:03:51-07	2940358
/	203.0.113.176	GET	200 OK	2016-07-23 23:03:34-07	2940359
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-23 23:03:52-07	2940360
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-23 23:04:25-07	2940361
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-23 23:04:11-07	2940362
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-23 23:04:20-07	2940363
/	198.51.100.64	GET	200 OK	2016-07-23 23:03:37-07	2940364
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-23 23:04:09-07	2940365
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-23 23:04:35-07	2940366
/	203.0.113.224	GET	200 OK	2016-07-23 23:03:45-07	2940367
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-23 23:04:16-07	2940368
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-23 23:04:14-07	2940369
/	192.0.2.108	GET	200 OK	2016-07-23 23:03:46-07	2940370
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-23 23:04:17-07	2940371
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-23 23:04:34-07	2940372
/	198.51.100.174	GET	200 OK	2016-07-23 23:03:51-07	2940373
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-23 23:04:19-07	2940374
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-23 23:04:09-07	2940375
/	192.0.2.10	GET	200 OK	2016-07-23 23:04:01-07	2940376
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 23:04:21-07	2940377
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-23 23:04:56-07	2940378
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-23 23:04:51-07	2940379
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-23 23:04:16-07	2940380
/	192.0.2.127	GET	200 OK	2016-07-23 23:04:04-07	2940381
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-23 23:05:03-07	2940382
/	192.0.2.183	GET	200 OK	2016-07-23 23:04:06-07	2940383
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-23 23:04:50-07	2940384
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-23 23:04:44-07	2940385
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-23 23:04:32-07	2940386
/	203.0.113.161	GET	200 OK	2016-07-23 23:04:16-07	2940387
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-23 23:04:43-07	2940388
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-23 23:05:00-07	2940389
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-23 23:05:00-07	2940390
/	192.0.2.72	GET	200 OK	2016-07-23 23:04:20-07	2940391
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-23 23:05:19-07	2940392
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 23:05:13-07	2940393
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 23:04:59-07	2940394
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 23:04:49-07	2940395
/	192.0.2.30	GET	200 OK	2016-07-23 23:04:25-07	2940396
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-23 23:05:07-07	2940397
/article/bears-love-berriesh	192.0.2.30	GET	404 NOT FOUND	2016-07-23 23:05:20-07	2940398
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-23 23:05:03-07	2940399
/	198.51.100.209	GET	200 OK	2016-07-23 23:04:34-07	2940400
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-23 23:04:49-07	2940401
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-23 23:04:58-07	2940402
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-23 23:05:34-07	2940403
/	198.51.100.242	GET	200 OK	2016-07-23 23:04:42-07	2940404
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-23 23:05:38-07	2940405
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-23 23:05:20-07	2940406
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-23 23:05:07-07	2940407
/	203.0.113.101	GET	200 OK	2016-07-23 23:04:48-07	2940408
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-23 23:05:44-07	2940409
/	192.0.2.246	GET	200 OK	2016-07-23 23:04:52-07	2940410
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-23 23:05:33-07	2940411
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-23 23:05:37-07	2940412
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-23 23:05:47-07	2940413
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-23 23:05:22-07	2940414
/	192.0.2.185	GET	200 OK	2016-07-23 23:04:59-07	2940415
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-23 23:05:32-07	2940416
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-23 23:05:18-07	2940417
/	203.0.113.120	GET	200 OK	2016-07-23 23:05:08-07	2940418
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-23 23:05:33-07	2940419
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-23 23:05:24-07	2940420
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-23 23:05:37-07	2940421
/	203.0.113.14	GET	200 OK	2016-07-23 23:05:11-07	2940422
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-23 23:05:55-07	2940423
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-23 23:05:29-07	2940424
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-23 23:06:02-07	2940425
/	198.51.100.57	GET	200 OK	2016-07-23 23:05:16-07	2940426
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 23:05:55-07	2940427
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-23 23:05:48-07	2940428
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-23 23:05:53-07	2940429
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-23 23:06:02-07	2940430
/	203.0.113.73	GET	200 OK	2016-07-23 23:05:21-07	2940431
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-23 23:06:15-07	2940432
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-23 23:05:57-07	2940433
/	203.0.113.98	GET	200 OK	2016-07-23 23:05:24-07	2940434
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-23 23:05:43-07	2940435
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-23 23:05:51-07	2940436
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 23:05:58-07	2940437
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-23 23:05:55-07	2940438
/	198.51.100.204	GET	200 OK	2016-07-23 23:05:28-07	2940439
/	203.0.113.186	GET	200 OK	2016-07-24 01:46:34-07	2946712
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 23:06:15-07	2940440
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-23 23:06:17-07	2940441
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-23 23:06:27-07	2940442
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-23 23:05:49-07	2940443
/	198.51.100.62	GET	200 OK	2016-07-23 23:05:30-07	2940444
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-23 23:06:26-07	2940445
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 23:05:48-07	2940446
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 23:05:48-07	2940447
/	198.51.100.41	GET	200 OK	2016-07-23 23:05:38-07	2940448
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-23 23:05:53-07	2940449
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-23 23:06:05-07	2940450
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-23 23:06:36-07	2940451
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-23 23:06:38-07	2940452
/	203.0.113.234	GET	200 OK	2016-07-23 23:05:41-07	2940453
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-23 23:06:11-07	2940454
/	192.0.2.220	GET	200 OK	2016-07-23 23:05:42-07	2940455
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-23 23:05:59-07	2940456
/	192.0.2.79	GET	200 OK	2016-07-23 23:05:44-07	2940457
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-23 23:06:43-07	2940458
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-23 23:06:08-07	2940459
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-23 23:06:42-07	2940460
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-23 23:06:43-07	2940461
/	203.0.113.94	GET	200 OK	2016-07-23 23:05:53-07	2940462
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 23:06:14-07	2940463
/	192.0.2.189	GET	200 OK	2016-07-23 23:05:56-07	2940464
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-23 23:06:20-07	2940465
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-23 23:06:36-07	2940466
/	192.0.2.37	GET	200 OK	2016-07-23 23:06:04-07	2940467
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-23 23:06:55-07	2940468
/	192.0.2.195	GET	200 OK	2016-07-23 23:06:14-07	2940469
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-23 23:07:11-07	2940470
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-23 23:07:02-07	2940471
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-23 23:07:02-07	2940472
/	198.51.100.160	GET	200 OK	2016-07-23 23:06:15-07	2940473
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-23 23:07:04-07	2940474
/	203.0.113.14	GET	200 OK	2016-07-23 23:06:24-07	2940475
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-23 23:06:44-07	2940476
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-23 23:06:54-07	2940477
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-23 23:06:39-07	2940478
/	203.0.113.193	GET	200 OK	2016-07-23 23:06:34-07	2940479
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-23 23:06:50-07	2940480
/	198.51.100.125	GET	200 OK	2016-07-23 23:06:35-07	2940481
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-23 23:07:02-07	2940482
/	203.0.113.246	GET	200 OK	2016-07-23 23:06:39-07	2940483
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-23 23:07:18-07	2940484
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-23 23:07:24-07	2940485
/	192.0.2.105	GET	200 OK	2016-07-23 23:06:44-07	2940486
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 23:07:32-07	2940487
/	203.0.113.83	GET	200 OK	2016-07-23 23:06:50-07	2940488
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 23:07:41-07	2940489
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-23 23:07:34-07	2940490
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 23:07:12-07	2940491
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-23 23:07:44-07	2940492
/	198.51.100.133	GET	200 OK	2016-07-23 23:06:57-07	2940493
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-23 23:07:14-07	2940494
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-23 23:07:41-07	2940495
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 23:07:39-07	2940496
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 23:07:30-07	2940497
/	198.51.100.100	GET	200 OK	2016-07-23 23:07:00-07	2940498
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-23 23:07:27-07	2940499
/	192.0.2.3	GET	200 OK	2016-07-23 23:07:06-07	2940500
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-23 23:08:04-07	2940501
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-23 23:08:01-07	2940502
/	198.51.100.244	GET	200 OK	2016-07-23 23:07:12-07	2940503
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 23:07:54-07	2940504
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-23 23:08:06-07	2940505
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-23 23:07:34-07	2940506
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-23 23:08:01-07	2940507
/	203.0.113.156	GET	200 OK	2016-07-23 23:07:19-07	2940508
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-23 23:08:00-07	2940509
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-23 23:08:02-07	2940510
/	198.51.100.212	GET	200 OK	2016-07-23 23:07:27-07	2940511
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-23 23:08:14-07	2940512
/	192.0.2.216	GET	200 OK	2016-07-23 23:07:32-07	2940513
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 23:08:19-07	2940514
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 23:07:56-07	2940515
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 23:08:05-07	2940516
/	198.51.100.227	GET	200 OK	2016-07-23 23:07:40-07	2940517
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-23 23:08:39-07	2940518
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-23 23:08:21-07	2940519
/	192.0.2.74	GET	200 OK	2016-07-23 23:07:48-07	2940520
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-23 23:08:24-07	2940521
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 23:08:29-07	2940522
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-23 23:08:24-07	2940523
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-23 23:08:23-07	2940524
/	198.51.100.192	GET	200 OK	2016-07-23 23:07:52-07	2940525
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-23 23:08:43-07	2940526
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-23 23:08:15-07	2940527
/	198.51.100.204	GET	200 OK	2016-07-23 23:07:56-07	2940528
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-23 23:08:56-07	2940529
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-23 23:08:47-07	2940530
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-23 23:08:25-07	2940531
/	198.51.100.19	GET	200 OK	2016-07-23 23:08:02-07	2940532
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-23 23:08:23-07	2940533
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-23 23:08:19-07	2940534
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-23 23:08:45-07	2940536
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-23 23:08:26-07	2940537
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 23:08:36-07	2940538
/	203.0.113.47	GET	200 OK	2016-07-23 23:08:13-07	2940539
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-23 23:08:47-07	2940540
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-23 23:08:44-07	2940541
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-23 23:08:39-07	2940542
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-23 23:08:55-07	2940543
/	198.51.100.18	GET	200 OK	2016-07-23 23:08:17-07	2940544
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-23 23:09:10-07	2940545
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 23:08:50-07	2940546
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-23 23:09:10-07	2940547
/	198.51.100.112	GET	200 OK	2016-07-23 23:08:20-07	2940548
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-23 23:08:54-07	2940549
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 23:08:35-07	2940550
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-23 23:09:19-07	2940551
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-23 23:09:00-07	2940552
/	198.51.100.149	GET	200 OK	2016-07-23 23:08:23-07	2940553
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 23:09:09-07	2940554
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-23 23:09:19-07	2940555
/	198.51.100.106	GET	200 OK	2016-07-23 23:08:29-07	2940556
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-23 23:08:50-07	2940557
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-23 23:08:47-07	2940558
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-23 23:08:53-07	2940559
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-23 23:08:44-07	2940560
/	203.0.113.172	GET	200 OK	2016-07-23 23:08:39-07	2940561
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-23 23:09:01-07	2940562
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-23 23:09:02-07	2940563
/	203.0.113.60	GET	200 OK	2016-07-23 23:08:45-07	2940564
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-23 23:09:22-07	2940565
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-23 23:09:37-07	2940566
/	198.51.100.7	GET	200 OK	2016-07-23 23:08:46-07	2940567
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-23 23:09:36-07	2940568
/	203.0.113.230	GET	200 OK	2016-07-23 23:08:53-07	2940569
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-23 23:09:15-07	2940570
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 23:09:12-07	2940571
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-23 23:09:37-07	2940572
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-23 23:09:29-07	2940573
/	203.0.113.55	GET	200 OK	2016-07-23 23:08:54-07	2940574
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-23 23:09:15-07	2940575
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-23 23:09:11-07	2940576
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-23 23:09:30-07	2940577
/	192.0.2.132	GET	200 OK	2016-07-23 23:08:59-07	2940578
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-23 23:09:15-07	2940579
/	198.51.100.243	GET	200 OK	2016-07-23 23:09:05-07	2940580
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-23 23:10:00-07	2940581
/	198.51.100.95	GET	200 OK	2016-07-23 23:09:14-07	2940582
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-23 23:10:04-07	2940583
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-23 23:09:32-07	2940584
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-23 23:09:46-07	2940585
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-23 23:09:48-07	2940586
/	203.0.113.32	GET	200 OK	2016-07-23 23:09:22-07	2940587
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-23 23:09:58-07	2940588
/	192.0.2.180	GET	200 OK	2016-07-23 23:09:23-07	2940589
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-23 23:10:02-07	2940590
/	192.0.2.228	GET	200 OK	2016-07-23 23:09:26-07	2940591
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 23:10:11-07	2940592
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-23 23:09:57-07	2940593
/	192.0.2.137	GET	200 OK	2016-07-23 23:09:28-07	2940594
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-23 23:09:58-07	2940595
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-23 23:10:23-07	2940596
/	198.51.100.54	GET	200 OK	2016-07-23 23:09:30-07	2940597
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-23 23:10:28-07	2940598
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-23 23:10:27-07	2940599
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 23:09:55-07	2940600
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-23 23:10:27-07	2940601
/	198.51.100.53	GET	200 OK	2016-07-23 23:09:37-07	2940602
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 23:10:32-07	2940603
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 23:10:26-07	2940604
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-23 23:09:53-07	2940605
/	192.0.2.13	GET	200 OK	2016-07-23 23:09:38-07	2940606
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-23 23:10:35-07	2940607
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-23 23:10:29-07	2940608
/	203.0.113.205	GET	200 OK	2016-07-23 23:09:39-07	2940609
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-23 23:10:15-07	2940610
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 23:09:57-07	2940611
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 23:10:06-07	2940612
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 23:10:22-07	2940613
/	198.51.100.56	GET	200 OK	2016-07-23 23:09:46-07	2940614
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-23 23:10:15-07	2940615
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-23 23:10:12-07	2940616
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-23 23:10:45-07	2940617
/	203.0.113.250	GET	200 OK	2016-07-23 23:09:47-07	2940618
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-23 23:10:43-07	2940619
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 23:10:28-07	2940620
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 23:10:25-07	2940621
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 23:10:02-07	2940622
/	198.51.100.243	GET	200 OK	2016-07-23 23:09:49-07	2940623
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-23 23:10:05-07	2940624
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-23 23:10:39-07	2940625
/	192.0.2.164	GET	200 OK	2016-07-23 23:09:51-07	2940626
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 23:10:25-07	2940627
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 23:10:29-07	2940628
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-23 23:10:36-07	2940629
/	203.0.113.202	GET	200 OK	2016-07-23 23:10:00-07	2940630
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-23 23:10:56-07	2940631
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-23 23:10:32-07	2940632
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-23 23:10:27-07	2940633
/	192.0.2.7	GET	200 OK	2016-07-23 23:10:03-07	2940634
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-23 23:10:24-07	2940635
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-23 23:10:26-07	2940636
/	192.0.2.239	GET	200 OK	2016-07-23 23:10:08-07	2940637
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-23 23:10:45-07	2940638
/	203.0.113.91	GET	200 OK	2016-07-23 23:10:17-07	2940639
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-23 23:10:52-07	2940640
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-23 23:11:03-07	2940641
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-23 23:10:52-07	2940642
/	192.0.2.124	GET	200 OK	2016-07-23 23:10:18-07	2940643
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-23 23:10:42-07	2940644
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-23 23:10:51-07	2940645
/	192.0.2.247	GET	200 OK	2016-07-23 23:10:20-07	2940646
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-23 23:10:51-07	2940647
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-23 23:10:46-07	2940648
/	192.0.2.90	GET	200 OK	2016-07-23 23:10:26-07	2940649
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 23:10:55-07	2940650
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 23:11:20-07	2940651
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-23 23:11:17-07	2940652
/	203.0.113.171	GET	200 OK	2016-07-23 23:10:30-07	2940653
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 23:11:03-07	2940654
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-23 23:10:53-07	2940655
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-23 23:11:12-07	2940656
/	203.0.113.78	GET	200 OK	2016-07-23 23:10:36-07	2940657
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-23 23:11:06-07	2940658
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-23 23:10:59-07	2940659
/	203.0.113.35	GET	200 OK	2016-07-23 23:10:37-07	2940660
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 23:11:10-07	2940661
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-23 23:11:14-07	2940662
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-23 23:11:12-07	2940663
/	203.0.113.250	GET	200 OK	2016-07-23 23:10:39-07	2940664
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-23 23:11:35-07	2940665
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-23 23:11:16-07	2940666
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 23:11:14-07	2940667
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-23 23:11:18-07	2940668
/	203.0.113.216	GET	200 OK	2016-07-23 23:10:42-07	2940669
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-23 23:11:32-07	2940670
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 23:11:25-07	2940671
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 23:11:29-07	2940672
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-23 23:11:37-07	2940673
/	203.0.113.18	GET	200 OK	2016-07-23 23:10:43-07	2940674
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 23:11:43-07	2940675
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-23 23:11:33-07	2940676
/	198.51.100.30	GET	200 OK	2016-07-23 23:10:45-07	2940677
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-23 23:11:37-07	2940678
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-23 23:11:04-07	2940679
/	203.0.113.204	GET	200 OK	2016-07-23 23:10:53-07	2940680
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-23 23:11:27-07	2940681
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-23 23:11:09-07	2940682
/	192.0.2.67	GET	200 OK	2016-07-23 23:11:02-07	2940683
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-23 23:11:57-07	2940684
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-23 23:11:43-07	2940685
/	203.0.113.85	GET	200 OK	2016-07-23 23:11:06-07	2940686
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 23:12:03-07	2940687
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-23 23:11:37-07	2940688
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-23 23:11:39-07	2940689
/	198.51.100.227	GET	200 OK	2016-07-23 23:11:09-07	2940690
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-23 23:11:45-07	2940691
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-23 23:12:01-07	2940692
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-23 23:11:40-07	2940693
/	192.0.2.224	GET	200 OK	2016-07-23 23:11:17-07	2940694
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-23 23:11:33-07	2940695
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-23 23:12:15-07	2940696
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-23 23:11:59-07	2940697
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-23 23:11:58-07	2940698
/	192.0.2.139	GET	200 OK	2016-07-23 23:11:24-07	2940699
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-23 23:11:59-07	2940700
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-23 23:11:54-07	2940701
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-23 23:11:47-07	2940702
/	198.51.100.157	GET	200 OK	2016-07-23 23:11:34-07	2940703
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-23 23:12:03-07	2940704
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 23:11:49-07	2940705
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-23 23:12:10-07	2940706
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-23 23:11:50-07	2940707
/	192.0.2.24	GET	200 OK	2016-07-23 23:11:39-07	2940708
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-23 23:11:54-07	2940709
/	198.51.100.178	GET	200 OK	2016-07-23 23:11:40-07	2940710
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-23 23:12:40-07	2940711
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-23 23:12:19-07	2940712
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-23 23:12:13-07	2940713
/	203.0.113.104	GET	200 OK	2016-07-23 23:11:41-07	2940714
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-23 23:12:26-07	2940715
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-23 23:12:07-07	2940716
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-23 23:12:22-07	2940717
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-23 23:12:24-07	2940718
/	192.0.2.221	GET	200 OK	2016-07-23 23:11:49-07	2940719
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-23 23:12:13-07	2940720
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-23 23:12:41-07	2940721
/	203.0.113.33	GET	200 OK	2016-07-23 23:11:57-07	2940722
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-23 23:12:14-07	2940723
/	198.51.100.55	GET	200 OK	2016-07-23 23:12:02-07	2940724
/	203.0.113.4	GET	200 OK	2016-07-24 02:09:57-07	2947569
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-23 23:12:48-07	2940725
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-23 23:12:46-07	2940726
/	203.0.113.103	GET	200 OK	2016-07-23 23:12:12-07	2940727
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-23 23:12:48-07	2940728
/	198.51.100.180	GET	200 OK	2016-07-23 23:12:22-07	2940729
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 23:12:41-07	2940730
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 23:12:48-07	2940731
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 23:12:52-07	2940732
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 23:13:13-07	2940733
/	192.0.2.61	GET	200 OK	2016-07-23 23:12:29-07	2940734
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-23 23:13:18-07	2940735
/	192.0.2.245	GET	200 OK	2016-07-23 23:12:34-07	2940736
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-23 23:13:30-07	2940737
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-23 23:13:22-07	2940738
/article/candidate-is-jerkv	192.0.2.245	GET	404 NOT FOUND	2016-07-23 23:13:34-07	2940739
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-23 23:13:06-07	2940740
/	198.51.100.130	GET	200 OK	2016-07-23 23:12:35-07	2940741
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 23:13:01-07	2940742
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-23 23:13:30-07	2940743
/	198.51.100.16	GET	200 OK	2016-07-23 23:12:44-07	2940744
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-23 23:13:38-07	2940745
/	192.0.2.216	GET	200 OK	2016-07-23 23:12:49-07	2940746
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-23 23:13:16-07	2940747
/article/media-obsessed-with-bearsd	192.0.2.216	GET	404 NOT FOUND	2016-07-23 23:13:29-07	2940748
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-23 23:13:28-07	2940749
/	192.0.2.130	GET	200 OK	2016-07-23 23:12:51-07	2940750
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-23 23:13:31-07	2940751
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-23 23:13:12-07	2940752
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-23 23:13:31-07	2940753
/	192.0.2.100	GET	200 OK	2016-07-23 23:12:52-07	2940754
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-23 23:13:45-07	2940755
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-23 23:13:13-07	2940756
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-23 23:13:47-07	2940757
/	198.51.100.56	GET	200 OK	2016-07-23 23:12:54-07	2940758
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-23 23:13:46-07	2940759
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-23 23:13:18-07	2940760
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-23 23:13:54-07	2940761
/	203.0.113.176	GET	200 OK	2016-07-23 23:12:57-07	2940762
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-23 23:13:30-07	2940763
/	203.0.113.165	GET	200 OK	2016-07-23 23:13:06-07	2940764
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 23:13:51-07	2940765
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-23 23:13:40-07	2940766
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-23 23:13:23-07	2940767
/	198.51.100.150	GET	200 OK	2016-07-23 23:13:11-07	2940768
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-23 23:13:45-07	2940769
/	192.0.2.62	GET	200 OK	2016-07-23 23:13:13-07	2940770
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 23:13:45-07	2940771
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-23 23:14:04-07	2940772
/	203.0.113.92	GET	200 OK	2016-07-23 23:13:14-07	2940773
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-23 23:13:41-07	2940774
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-23 23:14:04-07	2940775
/	203.0.113.200	GET	200 OK	2016-07-23 23:13:23-07	2940776
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-23 23:13:54-07	2940777
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-23 23:14:04-07	2940778
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-23 23:13:41-07	2940779
/	203.0.113.77	GET	200 OK	2016-07-23 23:13:24-07	2940780
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-23 23:13:48-07	2940781
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-23 23:14:00-07	2940782
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-23 23:14:13-07	2940783
/	192.0.2.246	GET	200 OK	2016-07-23 23:13:33-07	2940784
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-23 23:14:16-07	2940785
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-23 23:13:56-07	2940786
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-23 23:14:09-07	2940787
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-23 23:14:09-07	2940788
/	203.0.113.100	GET	200 OK	2016-07-23 23:13:40-07	2940789
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-23 23:14:02-07	2940790
/	203.0.113.141	GET	200 OK	2016-07-23 23:13:41-07	2940791
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-23 23:14:03-07	2940792
/	203.0.113.23	GET	200 OK	2016-07-23 23:13:48-07	2940793
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-23 23:14:03-07	2940794
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-23 23:14:06-07	2940795
/	203.0.113.71	GET	200 OK	2016-07-23 23:13:51-07	2940796
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-23 23:14:12-07	2940797
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-23 23:14:13-07	2940798
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-23 23:14:07-07	2940799
/	198.51.100.76	GET	200 OK	2016-07-23 23:13:52-07	2940800
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-23 23:14:38-07	2940801
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-23 23:14:24-07	2940802
/	192.0.2.61	GET	200 OK	2016-07-23 23:13:54-07	2940803
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-23 23:14:41-07	2940804
/	192.0.2.27	GET	200 OK	2016-07-23 23:13:56-07	2940805
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-23 23:14:40-07	2940806
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 23:14:21-07	2940807
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 23:14:55-07	2940808
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 23:14:34-07	2940809
/	192.0.2.161	GET	200 OK	2016-07-23 23:14:00-07	2940810
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-23 23:14:20-07	2940811
/	198.51.100.249	GET	200 OK	2016-07-23 23:14:04-07	2940812
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-23 23:14:34-07	2940813
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 23:14:22-07	2940814
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-23 23:14:39-07	2940815
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-23 23:14:40-07	2940816
/	203.0.113.4	GET	200 OK	2016-07-23 23:14:09-07	2940817
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-23 23:14:26-07	2940818
/	198.51.100.80	GET	200 OK	2016-07-23 23:14:10-07	2940819
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-23 23:14:42-07	2940820
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-23 23:14:33-07	2940821
/	192.0.2.203	GET	200 OK	2016-07-23 23:14:12-07	2940822
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 23:14:32-07	2940823
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-23 23:14:48-07	2940824
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-23 23:14:35-07	2940825
/	198.51.100.175	GET	200 OK	2016-07-23 23:14:17-07	2940826
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-23 23:14:46-07	2940827
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-23 23:15:06-07	2940828
/	203.0.113.195	GET	200 OK	2016-07-23 23:14:27-07	2940829
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-23 23:15:26-07	2940830
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 23:15:20-07	2940831
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-23 23:14:47-07	2940832
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-23 23:14:59-07	2940833
/	198.51.100.78	GET	200 OK	2016-07-23 23:14:34-07	2940834
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-23 23:15:20-07	2940835
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-23 23:15:22-07	2940836
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-23 23:15:34-07	2940837
/	203.0.113.46	GET	200 OK	2016-07-23 23:14:36-07	2940838
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-23 23:15:06-07	2940839
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-23 23:15:34-07	2940840
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-23 23:15:13-07	2940841
/	192.0.2.139	GET	200 OK	2016-07-23 23:14:43-07	2940842
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-23 23:15:31-07	2940843
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-23 23:15:07-07	2940844
/	203.0.113.187	GET	200 OK	2016-07-23 23:14:48-07	2940845
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-23 23:15:43-07	2940846
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-23 23:15:08-07	2940847
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-23 23:15:38-07	2940848
/	203.0.113.195	GET	200 OK	2016-07-23 23:14:53-07	2940849
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-23 23:15:32-07	2940850
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-23 23:15:19-07	2940851
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-23 23:15:17-07	2940852
/	203.0.113.94	GET	200 OK	2016-07-23 23:14:59-07	2940853
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-23 23:15:29-07	2940854
/	198.51.100.124	GET	200 OK	2016-07-23 23:15:07-07	2940855
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-23 23:15:42-07	2940856
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-23 23:15:54-07	2940857
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-23 23:15:38-07	2940858
/	198.51.100.126	GET	200 OK	2016-07-23 23:15:14-07	2940859
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-23 23:15:47-07	2940860
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-23 23:16:14-07	2940861
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-23 23:15:31-07	2940862
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-23 23:15:43-07	2940863
/	203.0.113.104	GET	200 OK	2016-07-23 23:15:20-07	2940864
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-23 23:15:37-07	2940865
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-23 23:15:35-07	2940866
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-23 23:16:02-07	2940867
/article/candidate-is-jerkr	203.0.113.104	GET	404 NOT FOUND	2016-07-23 23:15:37-07	2940868
/	203.0.113.149	GET	200 OK	2016-07-23 23:15:29-07	2940869
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-23 23:16:02-07	2940870
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-23 23:16:11-07	2940871
/	192.0.2.66	GET	200 OK	2016-07-23 23:15:38-07	2940872
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-23 23:16:13-07	2940873
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-23 23:16:30-07	2940874
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-23 23:16:33-07	2940875
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-23 23:16:19-07	2940876
/	203.0.113.10	GET	200 OK	2016-07-23 23:15:46-07	2940877
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-23 23:16:14-07	2940878
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-23 23:16:01-07	2940879
/	203.0.113.225	GET	200 OK	2016-07-23 23:15:48-07	2940880
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-23 23:16:28-07	2940881
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-23 23:16:32-07	2940882
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-23 23:16:19-07	2940883
/	198.51.100.10	GET	200 OK	2016-07-23 23:15:57-07	2940884
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-23 23:16:36-07	2940885
/	203.0.113.31	GET	200 OK	2016-07-23 23:16:03-07	2940886
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-23 23:17:03-07	2940887
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-23 23:16:28-07	2940888
/	198.51.100.224	GET	200 OK	2016-07-23 23:16:09-07	2940889
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-23 23:16:44-07	2940890
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-23 23:16:31-07	2940891
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-23 23:17:01-07	2940892
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-23 23:17:07-07	2940893
/	203.0.113.180	GET	200 OK	2016-07-23 23:16:17-07	2940894
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-23 23:16:35-07	2940895
/	192.0.2.117	GET	200 OK	2016-07-23 23:16:23-07	2940896
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-23 23:17:18-07	2940897
/	203.0.113.217	GET	200 OK	2016-07-23 23:16:31-07	2940898
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-23 23:17:08-07	2940899
/	192.0.2.11	GET	200 OK	2016-07-23 23:16:39-07	2940900
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-23 23:17:04-07	2940901
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-23 23:17:32-07	2940902
/	203.0.113.180	GET	200 OK	2016-07-23 23:16:43-07	2940903
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 23:17:42-07	2940904
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-23 23:17:11-07	2940905
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 23:17:00-07	2940906
/	203.0.113.117	GET	200 OK	2016-07-23 23:16:44-07	2940907
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-23 23:17:10-07	2940908
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 23:17:13-07	2940909
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-23 23:17:00-07	2940910
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-23 23:17:39-07	2940911
/	192.0.2.44	GET	200 OK	2016-07-23 23:16:47-07	2940912
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-23 23:17:30-07	2940913
/	192.0.2.208	GET	200 OK	2016-07-24 02:14:24-07	2947758
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-23 23:17:40-07	2940914
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-23 23:17:22-07	2940915
/	198.51.100.176	GET	200 OK	2016-07-23 23:16:55-07	2940916
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-23 23:17:42-07	2940917
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-23 23:17:10-07	2940918
/	203.0.113.230	GET	200 OK	2016-07-23 23:17:01-07	2940919
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-23 23:17:20-07	2940920
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-23 23:17:31-07	2940921
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-23 23:17:59-07	2940922
/	198.51.100.210	GET	200 OK	2016-07-23 23:17:07-07	2940923
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-23 23:17:47-07	2940924
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-23 23:17:45-07	2940925
/	198.51.100.205	GET	200 OK	2016-07-23 23:17:14-07	2940926
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-23 23:18:02-07	2940927
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-23 23:17:44-07	2940928
/article/bears-love-berriesn	198.51.100.205	GET	404 NOT FOUND	2016-07-23 23:18:12-07	2940929
/	192.0.2.187	GET	200 OK	2016-07-23 23:17:16-07	2940930
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-23 23:17:50-07	2940931
/	198.51.100.135	GET	200 OK	2016-07-23 23:17:19-07	2940932
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 23:17:38-07	2940933
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-23 23:17:38-07	2940934
/	198.51.100.38	GET	200 OK	2016-07-23 23:17:20-07	2940935
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-23 23:17:50-07	2940936
/	192.0.2.250	GET	200 OK	2016-07-23 23:17:28-07	2940937
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-23 23:18:20-07	2940938
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-23 23:18:13-07	2940939
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-23 23:18:24-07	2940940
/	203.0.113.147	GET	200 OK	2016-07-23 23:17:33-07	2940941
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-23 23:18:07-07	2940942
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-23 23:18:20-07	2940943
/	192.0.2.27	GET	200 OK	2016-07-23 23:17:40-07	2940944
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-23 23:18:21-07	2940945
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 23:18:36-07	2940946
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-23 23:18:17-07	2940947
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-23 23:18:21-07	2940948
/	198.51.100.39	GET	200 OK	2016-07-23 23:17:41-07	2940949
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-23 23:18:30-07	2940950
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-23 23:18:31-07	2940951
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-23 23:18:41-07	2940952
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-23 23:18:05-07	2940953
/	192.0.2.223	GET	200 OK	2016-07-23 23:17:47-07	2940954
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-23 23:18:08-07	2940955
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 23:18:04-07	2940956
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-23 23:18:30-07	2940957
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-23 23:18:23-07	2940958
/	198.51.100.55	GET	200 OK	2016-07-23 23:17:49-07	2940959
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-23 23:18:23-07	2940960
/	198.51.100.231	GET	200 OK	2016-07-23 23:17:53-07	2940961
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-23 23:18:22-07	2940962
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-23 23:18:41-07	2940963
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 23:18:08-07	2940964
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-23 23:18:08-07	2940965
/	192.0.2.251	GET	200 OK	2016-07-23 23:17:59-07	2940966
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-23 23:18:14-07	2940967
/	203.0.113.111	GET	200 OK	2016-07-23 23:18:04-07	2940968
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-23 23:18:20-07	2940969
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-23 23:18:48-07	2940970
/	203.0.113.225	GET	200 OK	2016-07-23 23:18:10-07	2940971
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-23 23:19:00-07	2940972
/	203.0.113.223	GET	200 OK	2016-07-23 23:18:12-07	2940973
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-23 23:19:08-07	2940974
/	203.0.113.195	GET	200 OK	2016-07-23 23:18:17-07	2940975
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-23 23:19:12-07	2940976
/	203.0.113.240	GET	200 OK	2016-07-23 23:18:24-07	2940977
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-23 23:18:39-07	2940978
/	203.0.113.39	GET	200 OK	2016-07-23 23:18:25-07	2940979
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-23 23:18:41-07	2940980
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-23 23:18:51-07	2940981
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-23 23:18:53-07	2940982
/	203.0.113.5	GET	200 OK	2016-07-23 23:18:33-07	2940983
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-23 23:19:02-07	2940984
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-23 23:19:21-07	2940985
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-23 23:19:08-07	2940986
/	203.0.113.45	GET	200 OK	2016-07-23 23:18:43-07	2940987
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-23 23:19:38-07	2940988
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-23 23:19:19-07	2940989
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-23 23:19:41-07	2940990
/	192.0.2.92	GET	200 OK	2016-07-23 23:18:48-07	2940991
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-23 23:19:27-07	2940992
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 23:19:19-07	2940993
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-23 23:19:13-07	2940994
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-23 23:19:48-07	2940995
/	198.51.100.150	GET	200 OK	2016-07-23 23:18:50-07	2940996
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-23 23:19:35-07	2940997
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 23:19:30-07	2940998
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-23 23:19:10-07	2940999
/	198.51.100.243	GET	200 OK	2016-07-23 23:18:59-07	2941000
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-23 23:19:48-07	2941001
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-23 23:19:40-07	2941002
/	203.0.113.192	GET	200 OK	2016-07-23 23:19:07-07	2941003
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-23 23:20:03-07	2941004
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-23 23:19:56-07	2941005
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-23 23:19:50-07	2941006
/	203.0.113.130	GET	200 OK	2016-07-23 23:19:13-07	2941007
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-23 23:19:51-07	2941008
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-23 23:20:02-07	2941009
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-23 23:19:51-07	2941010
/	192.0.2.85	GET	200 OK	2016-07-23 23:19:20-07	2941011
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-23 23:20:16-07	2941012
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-23 23:20:20-07	2941013
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-23 23:20:07-07	2941014
/	203.0.113.45	GET	200 OK	2016-07-23 23:19:22-07	2941015
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-23 23:20:14-07	2941016
/	198.51.100.228	GET	200 OK	2016-07-23 23:19:27-07	2941017
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-23 23:19:51-07	2941018
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 23:20:27-07	2941019
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-23 23:20:13-07	2941020
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-23 23:19:43-07	2941021
/	198.51.100.211	GET	200 OK	2016-07-23 23:19:29-07	2941022
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-23 23:19:56-07	2941023
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-23 23:20:22-07	2941024
/	198.51.100.199	GET	200 OK	2016-07-23 23:19:37-07	2941025
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-23 23:20:36-07	2941026
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-23 23:20:05-07	2941027
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-23 23:20:31-07	2941028
/	192.0.2.228	GET	200 OK	2016-07-23 23:19:38-07	2941029
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-23 23:20:02-07	2941030
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 23:20:20-07	2941031
/	198.51.100.126	GET	200 OK	2016-07-23 23:19:42-07	2941032
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-23 23:20:37-07	2941033
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-23 23:20:41-07	2941034
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-23 23:20:34-07	2941035
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-23 23:20:24-07	2941036
/	203.0.113.72	GET	200 OK	2016-07-23 23:19:46-07	2941037
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-23 23:20:36-07	2941038
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-23 23:20:06-07	2941039
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-23 23:20:03-07	2941040
/	203.0.113.183	GET	200 OK	2016-07-23 23:19:55-07	2941041
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 23:20:33-07	2941042
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-23 23:20:49-07	2941043
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-23 23:20:13-07	2941044
/	198.51.100.241	GET	200 OK	2016-07-23 23:19:59-07	2941045
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-23 23:20:45-07	2941046
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-23 23:20:47-07	2941047
/	203.0.113.28	GET	200 OK	2016-07-23 23:20:00-07	2941048
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 23:20:43-07	2941049
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 23:20:26-07	2941050
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-23 23:20:51-07	2941051
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-23 23:20:30-07	2941052
/	198.51.100.99	GET	200 OK	2016-07-23 23:20:01-07	2941053
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 23:20:20-07	2941054
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-23 23:20:28-07	2941055
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-23 23:21:01-07	2941056
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-23 23:20:46-07	2941057
/	192.0.2.11	GET	200 OK	2016-07-23 23:20:09-07	2941058
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-23 23:20:30-07	2941059
/	203.0.113.188	GET	200 OK	2016-07-23 23:20:12-07	2941060
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-23 23:20:45-07	2941061
/	203.0.113.214	GET	200 OK	2016-07-23 23:20:13-07	2941062
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-23 23:20:40-07	2941063
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-23 23:21:02-07	2941064
/	203.0.113.149	GET	200 OK	2016-07-23 23:20:16-07	2941065
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-23 23:20:59-07	2941066
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-23 23:20:55-07	2941067
/	203.0.113.131	GET	200 OK	2016-07-23 23:20:21-07	2941068
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-23 23:20:51-07	2941069
/	203.0.113.34	GET	200 OK	2016-07-23 23:20:25-07	2941070
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-23 23:20:56-07	2941071
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-23 23:21:13-07	2941072
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-23 23:21:12-07	2941073
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-23 23:21:08-07	2941074
/	203.0.113.244	GET	200 OK	2016-07-23 23:20:32-07	2941075
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-23 23:21:24-07	2941076
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-23 23:21:06-07	2941077
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-23 23:20:50-07	2941078
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-23 23:20:47-07	2941079
/	198.51.100.24	GET	200 OK	2016-07-23 23:20:41-07	2941080
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-23 23:20:58-07	2941081
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-23 23:21:15-07	2941082
/	203.0.113.98	GET	200 OK	2016-07-23 23:20:45-07	2941083
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 23:21:35-07	2941084
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-23 23:21:11-07	2941085
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-23 23:21:18-07	2941086
/	203.0.113.16	GET	200 OK	2016-07-23 23:20:47-07	2941087
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-23 23:21:47-07	2941088
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-23 23:21:21-07	2941089
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-23 23:21:14-07	2941090
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-23 23:21:19-07	2941091
/	203.0.113.218	GET	200 OK	2016-07-23 23:20:49-07	2941092
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-23 23:21:15-07	2941093
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 23:21:13-07	2941094
/	198.51.100.254	GET	200 OK	2016-07-23 23:20:56-07	2941095
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-23 23:21:54-07	2941096
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 23:21:56-07	2941097
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-23 23:21:22-07	2941098
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-23 23:21:56-07	2941099
/	203.0.113.231	GET	200 OK	2016-07-23 23:21:03-07	2941100
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-23 23:21:37-07	2941101
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-23 23:21:42-07	2941102
/	192.0.2.72	GET	200 OK	2016-07-23 23:21:04-07	2941103
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-23 23:21:48-07	2941104
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 23:21:39-07	2941105
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 23:21:19-07	2941106
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 23:21:41-07	2941107
/	198.51.100.238	GET	200 OK	2016-07-23 23:21:07-07	2941108
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-23 23:21:30-07	2941109
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-23 23:21:22-07	2941110
/	203.0.113.83	GET	200 OK	2016-07-23 23:21:11-07	2941111
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-23 23:21:52-07	2941112
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-23 23:21:39-07	2941113
/	203.0.113.246	GET	200 OK	2016-07-23 23:21:17-07	2941114
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-23 23:22:09-07	2941115
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-23 23:21:38-07	2941116
/	203.0.113.135	GET	200 OK	2016-07-23 23:21:21-07	2941117
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 23:21:46-07	2941118
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 23:22:03-07	2941119
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-23 23:22:18-07	2941120
/	203.0.113.108	GET	200 OK	2016-07-23 23:21:29-07	2941121
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-23 23:22:22-07	2941122
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-23 23:22:13-07	2941123
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-23 23:22:15-07	2941124
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 23:22:16-07	2941125
/	203.0.113.84	GET	200 OK	2016-07-23 23:21:37-07	2941126
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 23:22:34-07	2941127
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 23:22:26-07	2941128
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-23 23:22:13-07	2941129
/	198.51.100.111	GET	200 OK	2016-07-23 23:21:41-07	2941130
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-23 23:22:14-07	2941131
/	198.51.100.222	GET	200 OK	2016-07-23 23:21:47-07	2941132
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 23:22:25-07	2941133
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-23 23:22:45-07	2941134
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-23 23:22:32-07	2941135
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-23 23:22:32-07	2941136
/	198.51.100.146	GET	200 OK	2016-07-23 23:21:50-07	2941137
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-23 23:22:25-07	2941138
/	203.0.113.86	GET	200 OK	2016-07-23 23:21:58-07	2941139
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 23:22:16-07	2941140
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-23 23:22:38-07	2941141
/	198.51.100.221	GET	200 OK	2016-07-23 23:22:03-07	2941142
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-23 23:22:50-07	2941143
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-23 23:22:36-07	2941144
/	192.0.2.197	GET	200 OK	2016-07-23 23:22:08-07	2941145
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-23 23:22:24-07	2941146
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-23 23:22:30-07	2941147
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 23:22:51-07	2941148
/	203.0.113.196	GET	200 OK	2016-07-23 23:22:13-07	2941149
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 23:22:59-07	2941150
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 23:22:45-07	2941151
/	203.0.113.125	GET	200 OK	2016-07-23 23:22:23-07	2941152
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-23 23:23:15-07	2941153
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-23 23:22:38-07	2941154
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-23 23:23:18-07	2941155
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-23 23:23:13-07	2941156
/	198.51.100.134	GET	200 OK	2016-07-23 23:22:28-07	2941157
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-23 23:23:00-07	2941158
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-23 23:22:54-07	2941159
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-23 23:22:51-07	2941160
/	203.0.113.109	GET	200 OK	2016-07-23 23:22:37-07	2941161
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-23 23:23:05-07	2941162
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-23 23:23:07-07	2941163
/	203.0.113.115	GET	200 OK	2016-07-23 23:22:41-07	2941164
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-23 23:23:19-07	2941165
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-23 23:23:10-07	2941166
/	198.51.100.253	GET	200 OK	2016-07-23 23:22:50-07	2941167
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-23 23:23:16-07	2941168
/	203.0.113.24	GET	200 OK	2016-07-23 23:22:55-07	2941169
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-23 23:23:33-07	2941170
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-23 23:23:51-07	2941171
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-23 23:23:20-07	2941172
/	192.0.2.159	GET	200 OK	2016-07-23 23:23:05-07	2941173
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-23 23:24:04-07	2941174
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-23 23:23:56-07	2941175
/	203.0.113.229	GET	200 OK	2016-07-23 23:23:09-07	2941176
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-23 23:23:50-07	2941177
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-23 23:23:47-07	2941178
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-23 23:23:46-07	2941179
/	192.0.2.125	GET	200 OK	2016-07-23 23:23:13-07	2941180
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 23:24:08-07	2941181
/	203.0.113.121	GET	200 OK	2016-07-23 23:23:20-07	2941182
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-23 23:23:48-07	2941183
/	203.0.113.43	GET	200 OK	2016-07-23 23:23:28-07	2941184
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-23 23:23:56-07	2941185
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-23 23:24:04-07	2941186
/	192.0.2.169	GET	200 OK	2016-07-23 23:23:38-07	2941187
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-23 23:24:31-07	2941188
/	198.51.100.42	GET	200 OK	2016-07-23 23:23:45-07	2941189
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-23 23:24:10-07	2941190
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-23 23:24:13-07	2941191
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-23 23:24:40-07	2941192
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-23 23:24:30-07	2941193
/	192.0.2.93	GET	200 OK	2016-07-23 23:23:48-07	2941194
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-23 23:24:05-07	2941195
/	192.0.2.35	GET	200 OK	2016-07-23 23:23:57-07	2941196
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 23:24:34-07	2941197
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 23:24:32-07	2941198
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 23:24:45-07	2941200
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 23:24:46-07	2941201
/	203.0.113.251	GET	200 OK	2016-07-23 23:24:04-07	2941202
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-23 23:24:55-07	2941203
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-23 23:24:43-07	2941204
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-23 23:25:01-07	2941205
/	198.51.100.29	GET	200 OK	2016-07-23 23:24:10-07	2941206
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-23 23:25:05-07	2941207
/	203.0.113.160	GET	200 OK	2016-07-23 23:24:18-07	2941208
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-23 23:24:43-07	2941209
/	198.51.100.220	GET	200 OK	2016-07-23 23:24:27-07	2941210
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 23:25:14-07	2941211
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-23 23:25:18-07	2941212
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 23:24:57-07	2941213
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-23 23:25:26-07	2941214
/	203.0.113.70	GET	200 OK	2016-07-23 23:24:28-07	2941215
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-23 23:24:57-07	2941216
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-23 23:24:49-07	2941217
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-23 23:24:49-07	2941218
/	203.0.113.215	GET	200 OK	2016-07-23 23:24:36-07	2941219
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-23 23:25:31-07	2941220
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-23 23:24:57-07	2941221
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-23 23:25:00-07	2941222
/	203.0.113.181	GET	200 OK	2016-07-23 23:24:46-07	2941223
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-23 23:25:06-07	2941224
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-23 23:25:02-07	2941225
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-23 23:25:45-07	2941226
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-23 23:25:05-07	2941227
/	192.0.2.149	GET	200 OK	2016-07-23 23:24:56-07	2941228
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 23:25:52-07	2941229
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-23 23:25:35-07	2941230
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-23 23:25:34-07	2941231
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-23 23:25:55-07	2941232
/	198.51.100.165	GET	200 OK	2016-07-23 23:25:04-07	2941233
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 23:25:26-07	2941234
/	198.51.100.65	GET	200 OK	2016-07-23 23:25:08-07	2941235
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-23 23:25:43-07	2941236
/	198.51.100.241	GET	200 OK	2016-07-23 23:25:13-07	2941237
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 23:25:33-07	2941238
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-23 23:26:04-07	2941239
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 23:25:55-07	2941240
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-23 23:25:56-07	2941241
/	203.0.113.162	GET	200 OK	2016-07-23 23:25:14-07	2941242
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 23:25:50-07	2941243
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 23:25:31-07	2941244
/	203.0.113.121	GET	200 OK	2016-07-23 23:25:18-07	2941245
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-23 23:26:03-07	2941246
/	198.51.100.137	GET	200 OK	2016-07-23 23:25:23-07	2941247
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-23 23:26:12-07	2941248
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 23:25:59-07	2941249
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-23 23:26:22-07	2941250
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-23 23:26:19-07	2941251
/	192.0.2.210	GET	200 OK	2016-07-23 23:25:24-07	2941252
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-23 23:25:43-07	2941253
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-23 23:25:51-07	2941254
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 23:26:24-07	2941255
/	198.51.100.180	GET	200 OK	2016-07-23 23:25:29-07	2941256
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 23:26:00-07	2941257
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 23:26:02-07	2941258
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 23:26:11-07	2941259
/	192.0.2.127	GET	200 OK	2016-07-23 23:25:34-07	2941260
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-23 23:26:19-07	2941261
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-23 23:26:13-07	2941262
/	203.0.113.10	GET	200 OK	2016-07-23 23:25:44-07	2941263
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 23:26:43-07	2941264
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-23 23:26:05-07	2941265
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-23 23:26:44-07	2941266
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-23 23:26:18-07	2941267
/	203.0.113.100	GET	200 OK	2016-07-23 23:25:52-07	2941268
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-23 23:26:46-07	2941269
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-23 23:26:19-07	2941270
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-23 23:26:16-07	2941271
/	192.0.2.75	GET	200 OK	2016-07-23 23:25:53-07	2941272
/article/candidate-is-jerki	192.0.2.75	GET	404 NOT FOUND	2016-07-23 23:26:23-07	2941273
/	192.0.2.26	GET	200 OK	2016-07-23 23:25:57-07	2941274
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-23 23:26:55-07	2941275
/	198.51.100.181	GET	200 OK	2016-07-23 23:26:02-07	2941276
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-23 23:26:54-07	2941277
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-23 23:26:22-07	2941278
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-23 23:26:38-07	2941279
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-23 23:27:00-07	2941280
/	203.0.113.216	GET	200 OK	2016-07-23 23:26:05-07	2941281
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-23 23:26:31-07	2941282
/	198.51.100.248	GET	200 OK	2016-07-23 23:26:07-07	2941283
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-23 23:26:32-07	2941284
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-23 23:26:44-07	2941285
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-23 23:26:29-07	2941286
/	192.0.2.111	GET	200 OK	2016-07-23 23:26:14-07	2941287
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-23 23:26:53-07	2941288
/	203.0.113.210	GET	200 OK	2016-07-23 23:26:24-07	2941289
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-23 23:27:11-07	2941290
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-23 23:27:21-07	2941291
/	198.51.100.92	GET	200 OK	2016-07-23 23:26:29-07	2941292
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 23:27:20-07	2941293
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-23 23:27:06-07	2941294
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-23 23:27:37-07	2941296
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-23 23:27:01-07	2941297
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-23 23:27:30-07	2941298
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-23 23:27:06-07	2941299
/	203.0.113.209	GET	200 OK	2016-07-23 23:26:43-07	2941300
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-23 23:27:33-07	2941301
/	198.51.100.109	GET	200 OK	2016-07-23 23:26:52-07	2941302
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-23 23:27:13-07	2941303
/	198.51.100.27	GET	200 OK	2016-07-23 23:26:58-07	2941304
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 23:27:15-07	2941305
/	192.0.2.59	GET	200 OK	2016-07-23 23:27:07-07	2941306
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-23 23:27:59-07	2941307
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-23 23:27:58-07	2941308
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-23 23:27:35-07	2941309
/	203.0.113.11	GET	200 OK	2016-07-23 23:27:08-07	2941310
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-23 23:27:38-07	2941311
/	198.51.100.251	GET	200 OK	2016-07-23 23:27:13-07	2941312
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-23 23:28:06-07	2941313
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-23 23:28:09-07	2941314
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-23 23:27:45-07	2941315
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-23 23:28:05-07	2941316
/	198.51.100.111	GET	200 OK	2016-07-23 23:27:19-07	2941317
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 23:27:52-07	2941318
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-23 23:27:54-07	2941319
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-23 23:27:41-07	2941320
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-23 23:27:39-07	2941321
/	192.0.2.228	GET	200 OK	2016-07-23 23:27:24-07	2941322
/article/bad-things-goneh	192.0.2.228	GET	404 NOT FOUND	2016-07-23 23:27:54-07	2941323
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-23 23:27:49-07	2941324
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-23 23:28:01-07	2941325
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-23 23:28:10-07	2941326
/	198.51.100.87	GET	200 OK	2016-07-23 23:27:27-07	2941327
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 23:27:59-07	2941328
/	192.0.2.176	GET	200 OK	2016-07-23 23:27:33-07	2941329
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-23 23:28:10-07	2941330
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-23 23:28:24-07	2941331
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-23 23:28:21-07	2941332
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-23 23:28:14-07	2941333
/	192.0.2.114	GET	200 OK	2016-07-23 23:27:41-07	2941334
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-23 23:28:26-07	2941335
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-23 23:28:12-07	2941336
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-23 23:28:31-07	2941337
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-23 23:28:06-07	2941338
/	198.51.100.162	GET	200 OK	2016-07-23 23:27:42-07	2941339
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-23 23:28:08-07	2941340
/	203.0.113.159	GET	200 OK	2016-07-23 23:27:47-07	2941341
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-23 23:28:04-07	2941342
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-23 23:28:27-07	2941343
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-23 23:28:41-07	2941344
/	198.51.100.86	GET	200 OK	2016-07-23 23:27:52-07	2941345
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-23 23:28:17-07	2941346
/	198.51.100.170	GET	200 OK	2016-07-23 23:28:01-07	2941347
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 23:28:58-07	2941348
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-23 23:28:29-07	2941349
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 23:28:51-07	2941350
/	192.0.2.17	GET	200 OK	2016-07-23 23:28:09-07	2941351
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-23 23:28:53-07	2941352
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-23 23:28:25-07	2941353
/	192.0.2.222	GET	200 OK	2016-07-23 23:28:19-07	2941354
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-23 23:28:37-07	2941355
/	203.0.113.240	GET	200 OK	2016-07-23 23:28:26-07	2941356
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-23 23:29:09-07	2941357
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-23 23:28:47-07	2941358
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-23 23:29:17-07	2941359
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 23:28:52-07	2941360
/	203.0.113.152	GET	200 OK	2016-07-23 23:28:36-07	2941361
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-23 23:29:27-07	2941362
/	203.0.113.186	GET	200 OK	2016-07-23 23:28:43-07	2941363
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-23 23:29:22-07	2941364
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-23 23:29:37-07	2941365
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 23:29:32-07	2941366
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-23 23:29:31-07	2941367
/	198.51.100.118	GET	200 OK	2016-07-23 23:28:46-07	2941368
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-23 23:29:25-07	2941369
/	192.0.2.105	GET	200 OK	2016-07-23 23:28:48-07	2941370
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 23:29:09-07	2941371
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-23 23:29:21-07	2941372
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-23 23:29:06-07	2941373
/	192.0.2.236	GET	200 OK	2016-07-23 23:28:54-07	2941374
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 23:29:44-07	2941375
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 23:29:43-07	2941376
/	198.51.100.18	GET	200 OK	2016-07-23 23:29:00-07	2941377
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-23 23:29:34-07	2941378
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-23 23:29:42-07	2941379
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-23 23:29:46-07	2941380
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-23 23:29:57-07	2941381
/	203.0.113.205	GET	200 OK	2016-07-23 23:29:02-07	2941382
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-23 23:29:53-07	2941383
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-23 23:29:55-07	2941384
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-23 23:30:02-07	2941385
/	198.51.100.165	GET	200 OK	2016-07-23 23:29:10-07	2941386
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-23 23:30:01-07	2941387
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-23 23:29:58-07	2941388
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-23 23:29:31-07	2941389
/	198.51.100.76	GET	200 OK	2016-07-23 23:29:20-07	2941390
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-23 23:30:05-07	2941391
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-23 23:30:01-07	2941392
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-23 23:29:54-07	2941393
/	203.0.113.23	GET	200 OK	2016-07-23 23:29:29-07	2941394
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-23 23:29:59-07	2941395
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-23 23:29:47-07	2941396
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-23 23:30:10-07	2941397
/article/candidate-is-jerkx	203.0.113.23	GET	404 NOT FOUND	2016-07-23 23:30:17-07	2941398
/	198.51.100.112	GET	200 OK	2016-07-23 23:29:30-07	2941399
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-23 23:29:45-07	2941400
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 23:30:02-07	2941401
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 23:29:48-07	2941402
/	198.51.100.9	GET	200 OK	2016-07-23 23:29:36-07	2941403
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-23 23:30:03-07	2941404
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-23 23:30:21-07	2941405
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-23 23:29:55-07	2941406
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-23 23:30:05-07	2941407
/	203.0.113.44	GET	200 OK	2016-07-23 23:29:38-07	2941408
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-23 23:30:11-07	2941409
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-23 23:30:19-07	2941410
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-23 23:29:55-07	2941411
/	198.51.100.193	GET	200 OK	2016-07-23 23:29:42-07	2941412
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-23 23:30:38-07	2941413
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 23:30:10-07	2941414
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 23:30:19-07	2941415
/	203.0.113.23	GET	200 OK	2016-07-23 23:29:44-07	2941416
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-23 23:30:01-07	2941417
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-23 23:30:40-07	2941418
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-23 23:30:17-07	2941419
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-23 23:30:17-07	2941420
/	198.51.100.48	GET	200 OK	2016-07-23 23:29:51-07	2941421
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-23 23:30:39-07	2941422
/	203.0.113.165	GET	200 OK	2016-07-23 23:29:53-07	2941423
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-23 23:30:12-07	2941424
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-23 23:30:19-07	2941425
/	192.0.2.29	GET	200 OK	2016-07-23 23:30:02-07	2941426
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-23 23:30:56-07	2941427
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-23 23:30:43-07	2941428
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-23 23:30:49-07	2941429
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-23 23:30:31-07	2941430
/	192.0.2.105	GET	200 OK	2016-07-23 23:30:10-07	2941431
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-23 23:30:58-07	2941432
/	192.0.2.152	GET	200 OK	2016-07-23 23:30:12-07	2941433
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-23 23:30:43-07	2941434
/	203.0.113.180	GET	200 OK	2016-07-23 23:30:15-07	2941435
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-23 23:31:01-07	2941436
/	192.0.2.36	GET	200 OK	2016-07-23 23:30:17-07	2941437
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-23 23:31:00-07	2941438
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-23 23:30:33-07	2941439
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-23 23:30:37-07	2941440
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-23 23:30:41-07	2941441
/	192.0.2.198	GET	200 OK	2016-07-23 23:30:24-07	2941442
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-23 23:30:45-07	2941443
/	192.0.2.9	GET	200 OK	2016-07-23 23:30:34-07	2941444
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 23:31:06-07	2941445
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-23 23:30:52-07	2941446
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-23 23:30:51-07	2941447
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-23 23:30:49-07	2941448
/	203.0.113.141	GET	200 OK	2016-07-23 23:30:39-07	2941449
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-23 23:31:17-07	2941450
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-23 23:31:39-07	2941451
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-23 23:31:32-07	2941452
/	198.51.100.187	GET	200 OK	2016-07-23 23:30:40-07	2941453
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-23 23:31:06-07	2941454
/	198.51.100.113	GET	200 OK	2016-07-23 23:30:41-07	2941455
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-23 23:31:32-07	2941456
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 23:31:29-07	2941457
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-23 23:31:22-07	2941458
/	203.0.113.74	GET	200 OK	2016-07-23 23:30:48-07	2941459
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 23:31:36-07	2941460
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-23 23:31:13-07	2941461
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-23 23:31:26-07	2941462
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-23 23:31:09-07	2941463
/	203.0.113.96	GET	200 OK	2016-07-23 23:30:58-07	2941464
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-23 23:31:34-07	2941465
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-23 23:31:58-07	2941466
/	198.51.100.48	GET	200 OK	2016-07-23 23:31:05-07	2941467
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-23 23:31:42-07	2941468
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-23 23:31:43-07	2941469
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-23 23:31:28-07	2941470
/	203.0.113.72	GET	200 OK	2016-07-23 23:31:11-07	2941471
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-23 23:31:44-07	2941472
/	192.0.2.35	GET	200 OK	2016-07-23 23:31:15-07	2941473
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-23 23:31:48-07	2941474
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-23 23:31:59-07	2941475
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-23 23:32:14-07	2941476
/	198.51.100.131	GET	200 OK	2016-07-23 23:31:17-07	2941477
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 23:31:36-07	2941478
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-23 23:32:05-07	2941479
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-23 23:31:32-07	2941480
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-23 23:32:02-07	2941481
/	203.0.113.162	GET	200 OK	2016-07-23 23:31:26-07	2941482
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 23:32:08-07	2941483
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-23 23:32:01-07	2941484
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 23:31:59-07	2941485
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-23 23:32:22-07	2941486
/	192.0.2.227	GET	200 OK	2016-07-23 23:31:33-07	2941487
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-23 23:32:07-07	2941488
/	192.0.2.118	GET	200 OK	2016-07-23 23:31:40-07	2941489
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 23:32:08-07	2941490
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-23 23:32:34-07	2941491
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-23 23:32:19-07	2941492
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-23 23:32:22-07	2941493
/	198.51.100.114	GET	200 OK	2016-07-23 23:31:45-07	2941494
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-23 23:32:10-07	2941495
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-23 23:32:17-07	2941496
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-23 23:32:41-07	2941497
/	192.0.2.13	GET	200 OK	2016-07-23 23:31:51-07	2941498
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-23 23:32:46-07	2941499
/	198.51.100.250	GET	200 OK	2016-07-23 23:31:59-07	2941500
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-23 23:32:50-07	2941501
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-23 23:32:54-07	2941502
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-23 23:32:49-07	2941503
/	203.0.113.62	GET	200 OK	2016-07-23 23:32:05-07	2941504
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-23 23:32:28-07	2941505
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-23 23:32:29-07	2941506
/	198.51.100.54	GET	200 OK	2016-07-23 23:32:07-07	2941507
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-23 23:32:29-07	2941508
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-23 23:32:34-07	2941509
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-23 23:32:54-07	2941510
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-23 23:33:01-07	2941511
/	198.51.100.11	GET	200 OK	2016-07-23 23:32:10-07	2941512
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-23 23:32:35-07	2941513
/	198.51.100.112	GET	200 OK	2016-07-23 23:32:12-07	2941514
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-23 23:33:11-07	2941515
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-23 23:32:43-07	2941516
/	198.51.100.63	GET	200 OK	2016-07-23 23:32:13-07	2941517
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-23 23:32:52-07	2941518
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-23 23:32:28-07	2941519
/article/bad-things-goned	198.51.100.63	GET	404 NOT FOUND	2016-07-23 23:32:55-07	2941520
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-23 23:32:28-07	2941521
/	192.0.2.152	GET	200 OK	2016-07-23 23:32:16-07	2941522
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-23 23:33:00-07	2941523
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-23 23:32:35-07	2941524
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-23 23:32:56-07	2941525
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-23 23:32:56-07	2941526
/	198.51.100.236	GET	200 OK	2016-07-23 23:32:18-07	2941527
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-23 23:32:39-07	2941528
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-23 23:33:03-07	2941529
/	192.0.2.204	GET	200 OK	2016-07-23 23:32:27-07	2941530
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-23 23:32:44-07	2941531
/	203.0.113.69	GET	200 OK	2016-07-23 23:32:28-07	2941532
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-23 23:33:00-07	2941533
/	198.51.100.102	GET	200 OK	2016-07-23 23:32:31-07	2941534
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 23:32:46-07	2941535
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-23 23:33:20-07	2941536
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-23 23:32:57-07	2941537
/	192.0.2.102	GET	200 OK	2016-07-23 23:32:32-07	2941538
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-23 23:33:27-07	2941539
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-23 23:32:51-07	2941540
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-23 23:32:56-07	2941541
/	198.51.100.194	GET	200 OK	2016-07-23 23:32:38-07	2941542
/article/so-many-bearst	198.51.100.194	GET	404 NOT FOUND	2016-07-23 23:33:07-07	2941543
/	198.51.100.64	GET	200 OK	2016-07-23 23:32:40-07	2941544
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-23 23:32:58-07	2941545
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 23:33:33-07	2941546
/	203.0.113.47	GET	200 OK	2016-07-23 23:32:45-07	2941547
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-23 23:33:06-07	2941548
/	192.0.2.95	GET	200 OK	2016-07-23 23:32:46-07	2941549
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-23 23:33:22-07	2941550
/	203.0.113.132	GET	200 OK	2016-07-23 23:32:56-07	2941551
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-23 23:33:23-07	2941552
/	198.51.100.31	GET	200 OK	2016-07-23 23:32:59-07	2941553
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-23 23:33:54-07	2941554
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-23 23:33:39-07	2941555
/	203.0.113.130	GET	200 OK	2016-07-23 23:33:06-07	2941556
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-23 23:33:28-07	2941557
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-23 23:33:27-07	2941558
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-23 23:33:58-07	2941559
/	203.0.113.6	GET	200 OK	2016-07-23 23:33:09-07	2941560
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-23 23:33:49-07	2941561
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-23 23:33:55-07	2941562
/	203.0.113.216	GET	200 OK	2016-07-23 23:33:14-07	2941563
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-23 23:33:29-07	2941564
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-23 23:33:55-07	2941565
/	203.0.113.4	GET	200 OK	2016-07-23 23:33:22-07	2941566
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 23:33:42-07	2941567
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-23 23:33:50-07	2941568
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-23 23:33:39-07	2941569
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-23 23:33:46-07	2941570
/	192.0.2.135	GET	200 OK	2016-07-23 23:33:30-07	2941571
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-23 23:33:49-07	2941572
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 23:33:55-07	2941573
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-23 23:34:15-07	2941574
/	203.0.113.38	GET	200 OK	2016-07-23 23:33:34-07	2941575
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-23 23:34:19-07	2941576
/	198.51.100.73	GET	200 OK	2016-07-23 23:33:41-07	2941577
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-23 23:34:09-07	2941578
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-23 23:34:02-07	2941579
/	192.0.2.207	GET	200 OK	2016-07-24 02:22:33-07	2948044
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-23 23:34:15-07	2941580
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-23 23:34:32-07	2941581
/	203.0.113.81	GET	200 OK	2016-07-23 23:33:46-07	2941582
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-23 23:34:30-07	2941583
/	203.0.113.7	GET	200 OK	2016-07-23 23:33:56-07	2941584
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-23 23:34:27-07	2941585
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 23:34:27-07	2941586
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-23 23:34:14-07	2941587
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-23 23:34:34-07	2941588
/	198.51.100.194	GET	200 OK	2016-07-23 23:34:01-07	2941589
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-23 23:34:44-07	2941590
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-23 23:34:41-07	2941591
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-23 23:34:52-07	2941592
/	198.51.100.158	GET	200 OK	2016-07-23 23:34:11-07	2941593
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 23:34:32-07	2941594
/	198.51.100.93	GET	200 OK	2016-07-23 23:34:16-07	2941595
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-23 23:35:07-07	2941596
/	192.0.2.188	GET	200 OK	2016-07-23 23:34:22-07	2941597
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-23 23:34:54-07	2941598
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-23 23:34:48-07	2941599
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-23 23:35:07-07	2941600
/	198.51.100.199	GET	200 OK	2016-07-23 23:34:23-07	2941601
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-23 23:34:41-07	2941602
/	198.51.100.27	GET	200 OK	2016-07-23 23:34:28-07	2941603
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-23 23:35:07-07	2941604
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-23 23:35:20-07	2941605
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-23 23:34:51-07	2941606
/	198.51.100.142	GET	200 OK	2016-07-23 23:34:33-07	2941607
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-23 23:35:04-07	2941608
/	203.0.113.132	GET	200 OK	2016-07-23 23:34:37-07	2941609
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-23 23:35:13-07	2941610
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-23 23:35:09-07	2941611
/	192.0.2.82	GET	200 OK	2016-07-23 23:34:44-07	2941612
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-23 23:35:14-07	2941613
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-23 23:35:12-07	2941614
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-23 23:35:10-07	2941615
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-23 23:34:59-07	2941616
/	192.0.2.125	GET	200 OK	2016-07-23 23:34:52-07	2941617
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-23 23:35:33-07	2941618
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-23 23:35:46-07	2941619
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 23:35:31-07	2941620
/	203.0.113.196	GET	200 OK	2016-07-23 23:34:54-07	2941621
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-23 23:35:45-07	2941622
/	203.0.113.213	GET	200 OK	2016-07-23 23:35:03-07	2941623
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-23 23:35:34-07	2941624
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-23 23:35:55-07	2941625
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-23 23:35:57-07	2941626
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-23 23:35:34-07	2941627
/	192.0.2.245	GET	200 OK	2016-07-23 23:35:06-07	2941628
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-23 23:35:44-07	2941629
/	203.0.113.179	GET	200 OK	2016-07-23 23:35:10-07	2941630
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 23:35:49-07	2941631
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 23:36:00-07	2941632
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 23:35:48-07	2941633
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-23 23:36:09-07	2941634
/	198.51.100.185	GET	200 OK	2016-07-23 23:35:19-07	2941635
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-23 23:35:37-07	2941636
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-23 23:35:47-07	2941637
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-23 23:35:44-07	2941638
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-23 23:35:57-07	2941639
/	198.51.100.155	GET	200 OK	2016-07-23 23:35:20-07	2941640
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-23 23:35:40-07	2941641
/article/candidate-is-jerkf	198.51.100.155	GET	404 NOT FOUND	2016-07-23 23:36:00-07	2941642
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 23:36:09-07	2941643
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-23 23:35:59-07	2941644
/	192.0.2.134	GET	200 OK	2016-07-23 23:35:21-07	2941645
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-23 23:35:39-07	2941646
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-23 23:36:15-07	2941647
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-23 23:35:40-07	2941648
/	192.0.2.172	GET	200 OK	2016-07-23 23:35:30-07	2941649
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-23 23:36:07-07	2941650
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-23 23:36:19-07	2941651
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-23 23:35:51-07	2941652
/	198.51.100.64	GET	200 OK	2016-07-23 23:35:33-07	2941653
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-23 23:35:56-07	2941654
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-23 23:36:25-07	2941655
/	198.51.100.240	GET	200 OK	2016-07-23 23:35:41-07	2941656
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-23 23:36:12-07	2941657
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-23 23:36:18-07	2941658
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-23 23:35:58-07	2941659
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-23 23:36:03-07	2941660
/	198.51.100.217	GET	200 OK	2016-07-23 23:35:43-07	2941661
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-23 23:36:36-07	2941662
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-23 23:36:39-07	2941663
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-23 23:36:28-07	2941664
/	203.0.113.218	GET	200 OK	2016-07-23 23:35:48-07	2941665
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-23 23:36:28-07	2941666
/	203.0.113.127	GET	200 OK	2016-07-23 23:35:50-07	2941667
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-23 23:36:18-07	2941668
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-23 23:36:29-07	2941669
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-23 23:36:39-07	2941670
/	203.0.113.42	GET	200 OK	2016-07-23 23:35:57-07	2941671
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-23 23:36:38-07	2941672
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-23 23:36:51-07	2941673
/	192.0.2.49	GET	200 OK	2016-07-23 23:36:03-07	2941674
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-23 23:36:47-07	2941675
/	198.51.100.206	GET	200 OK	2016-07-23 23:36:13-07	2941676
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-23 23:36:53-07	2941677
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-23 23:36:38-07	2941678
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-23 23:36:39-07	2941679
/	198.51.100.214	GET	200 OK	2016-07-23 23:36:14-07	2941680
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-23 23:36:49-07	2941681
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-23 23:37:06-07	2941682
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-23 23:36:54-07	2941683
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-23 23:36:38-07	2941684
/	203.0.113.86	GET	200 OK	2016-07-23 23:36:16-07	2941685
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 23:36:55-07	2941686
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-23 23:37:01-07	2941687
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-23 23:37:10-07	2941688
/	203.0.113.16	GET	200 OK	2016-07-23 23:36:19-07	2941689
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-23 23:36:59-07	2941690
/	192.0.2.163	GET	200 OK	2016-07-23 23:36:28-07	2941691
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-23 23:37:22-07	2941692
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-23 23:37:01-07	2941693
/	203.0.113.235	GET	200 OK	2016-07-23 23:36:32-07	2941694
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-23 23:37:04-07	2941695
/	198.51.100.28	GET	200 OK	2016-07-23 23:36:40-07	2941696
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-23 23:37:21-07	2941697
/	203.0.113.54	GET	200 OK	2016-07-23 23:36:45-07	2941698
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 23:37:36-07	2941699
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-23 23:37:12-07	2941700
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-23 23:37:30-07	2941701
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-23 23:37:32-07	2941702
/	198.51.100.76	GET	200 OK	2016-07-23 23:36:55-07	2941703
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-23 23:37:46-07	2941704
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-23 23:37:53-07	2941705
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-23 23:37:38-07	2941706
/	203.0.113.211	GET	200 OK	2016-07-23 23:36:57-07	2941707
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-23 23:37:26-07	2941708
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-23 23:37:49-07	2941709
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-23 23:37:26-07	2941710
/	198.51.100.144	GET	200 OK	2016-07-23 23:37:02-07	2941711
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 23:37:40-07	2941712
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-23 23:37:37-07	2941713
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-23 23:37:34-07	2941714
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-23 23:37:52-07	2941715
/	203.0.113.102	GET	200 OK	2016-07-23 23:37:11-07	2941716
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-23 23:37:33-07	2941717
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-23 23:37:33-07	2941718
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-23 23:38:02-07	2941719
/	198.51.100.104	GET	200 OK	2016-07-23 23:37:18-07	2941720
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-23 23:38:08-07	2941721
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-23 23:37:58-07	2941722
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-23 23:37:47-07	2941723
/	192.0.2.123	GET	200 OK	2016-07-23 23:37:24-07	2941724
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-23 23:38:01-07	2941725
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-23 23:38:24-07	2941726
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-23 23:37:42-07	2941727
/	198.51.100.4	GET	200 OK	2016-07-23 23:37:31-07	2941728
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-23 23:38:15-07	2941729
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-23 23:37:57-07	2941730
/	192.0.2.193	GET	200 OK	2016-07-23 23:37:37-07	2941731
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-23 23:38:32-07	2941732
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-23 23:38:33-07	2941733
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-23 23:38:22-07	2941734
/	203.0.113.153	GET	200 OK	2016-07-23 23:37:40-07	2941735
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-23 23:37:56-07	2941736
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 23:38:06-07	2941737
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 23:38:08-07	2941738
/	198.51.100.34	GET	200 OK	2016-07-23 23:37:42-07	2941739
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-23 23:38:13-07	2941740
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-23 23:38:30-07	2941741
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-23 23:38:23-07	2941742
/	192.0.2.225	GET	200 OK	2016-07-23 23:37:49-07	2941743
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-23 23:38:12-07	2941744
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-23 23:38:46-07	2941745
/	192.0.2.150	GET	200 OK	2016-07-23 23:37:52-07	2941746
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-23 23:38:18-07	2941747
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-23 23:38:11-07	2941748
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-23 23:38:23-07	2941749
/	198.51.100.1	GET	200 OK	2016-07-23 23:37:53-07	2941750
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-23 23:38:32-07	2941751
/	203.0.113.170	GET	200 OK	2016-07-23 23:38:02-07	2941752
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-23 23:38:59-07	2941753
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-23 23:38:21-07	2941754
/	203.0.113.129	GET	200 OK	2016-07-23 23:38:05-07	2941755
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-23 23:38:32-07	2941756
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-23 23:38:45-07	2941757
/	203.0.113.115	GET	200 OK	2016-07-23 23:38:13-07	2941758
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 23:39:06-07	2941759
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-23 23:38:58-07	2941760
/	203.0.113.42	GET	200 OK	2016-07-23 23:38:20-07	2941761
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-23 23:38:37-07	2941762
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-23 23:38:43-07	2941763
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 23:38:37-07	2941764
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-23 23:39:05-07	2941765
/	192.0.2.77	GET	200 OK	2016-07-23 23:38:30-07	2941766
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 23:39:00-07	2941767
/	203.0.113.85	GET	200 OK	2016-07-23 23:38:40-07	2941768
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-23 23:39:05-07	2941769
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-23 23:39:22-07	2941771
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-23 23:39:26-07	2941772
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-23 23:39:40-07	2941773
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-23 23:39:25-07	2941774
/	192.0.2.215	GET	200 OK	2016-07-23 23:38:45-07	2941775
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-23 23:39:10-07	2941776
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-23 23:39:05-07	2941777
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-23 23:39:43-07	2941778
/	203.0.113.25	GET	200 OK	2016-07-23 23:38:55-07	2941779
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-23 23:39:39-07	2941780
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-23 23:39:48-07	2941781
/	203.0.113.123	GET	200 OK	2016-07-23 23:38:58-07	2941782
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-23 23:39:55-07	2941783
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 23:39:34-07	2941784
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 23:39:34-07	2941785
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 23:39:18-07	2941786
/	192.0.2.51	GET	200 OK	2016-07-23 23:39:00-07	2941787
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-23 23:39:59-07	2941788
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-23 23:39:48-07	2941789
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-23 23:39:41-07	2941790
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-23 23:39:40-07	2941791
/	198.51.100.74	GET	200 OK	2016-07-23 23:39:04-07	2941792
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 23:39:55-07	2941793
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 23:39:49-07	2941794
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-23 23:39:48-07	2941795
/	192.0.2.56	GET	200 OK	2016-07-23 23:39:06-07	2941796
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 23:39:42-07	2941797
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-23 23:40:01-07	2941798
/	192.0.2.77	GET	200 OK	2016-07-23 23:39:16-07	2941799
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 23:39:58-07	2941800
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-23 23:39:32-07	2941801
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-23 23:39:59-07	2941802
/	198.51.100.100	GET	200 OK	2016-07-23 23:39:19-07	2941803
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-23 23:39:46-07	2941804
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-23 23:40:16-07	2941805
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-23 23:39:37-07	2941806
/	192.0.2.172	GET	200 OK	2016-07-23 23:39:20-07	2941807
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-23 23:39:57-07	2941808
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-23 23:40:18-07	2941809
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-23 23:39:40-07	2941810
/	198.51.100.215	GET	200 OK	2016-07-23 23:39:24-07	2941811
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-23 23:40:08-07	2941812
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-23 23:39:52-07	2941813
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-23 23:39:42-07	2941814
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-23 23:39:42-07	2941815
/	192.0.2.94	GET	200 OK	2016-07-23 23:39:26-07	2941816
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-23 23:39:41-07	2941817
/	203.0.113.84	GET	200 OK	2016-07-23 23:39:29-07	2941818
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-23 23:40:09-07	2941819
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-23 23:39:54-07	2941820
/	192.0.2.4	GET	200 OK	2016-07-23 23:39:36-07	2941821
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-23 23:40:22-07	2941822
/	192.0.2.236	GET	200 OK	2016-07-23 23:39:43-07	2941823
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-23 23:40:30-07	2941824
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-23 23:40:28-07	2941825
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-23 23:40:41-07	2941826
/	198.51.100.15	GET	200 OK	2016-07-23 23:39:47-07	2941827
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-23 23:40:26-07	2941828
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-23 23:40:39-07	2941829
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-23 23:40:36-07	2941830
/	198.51.100.20	GET	200 OK	2016-07-23 23:39:54-07	2941831
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-23 23:40:35-07	2941832
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-23 23:40:41-07	2941833
/	192.0.2.153	GET	200 OK	2016-07-23 23:39:58-07	2941834
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-23 23:40:57-07	2941835
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-23 23:40:35-07	2941836
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-23 23:40:39-07	2941837
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-23 23:40:48-07	2941838
/	198.51.100.158	GET	200 OK	2016-07-23 23:40:01-07	2941839
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 23:40:25-07	2941840
/	192.0.2.214	GET	200 OK	2016-07-23 23:40:03-07	2941841
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-23 23:40:35-07	2941842
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-23 23:40:40-07	2941843
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-23 23:40:48-07	2941844
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-23 23:40:36-07	2941845
/	192.0.2.104	GET	200 OK	2016-07-23 23:40:12-07	2941846
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-23 23:40:38-07	2941847
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 23:40:57-07	2941848
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-23 23:41:11-07	2941849
/	203.0.113.123	GET	200 OK	2016-07-23 23:40:20-07	2941850
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-23 23:40:46-07	2941851
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-23 23:41:19-07	2941852
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-23 23:40:41-07	2941853
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-23 23:41:06-07	2941854
/	198.51.100.155	GET	200 OK	2016-07-23 23:40:21-07	2941855
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-23 23:40:38-07	2941856
/	203.0.113.24	GET	200 OK	2016-07-23 23:40:26-07	2941857
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-23 23:41:18-07	2941858
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-23 23:40:54-07	2941859
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-23 23:40:53-07	2941860
/	203.0.113.3	GET	200 OK	2016-07-23 23:40:32-07	2941861
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-23 23:40:57-07	2941862
/	198.51.100.161	GET	200 OK	2016-07-23 23:40:37-07	2941863
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 23:40:55-07	2941864
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-23 23:41:00-07	2941865
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-23 23:41:34-07	2941866
/	192.0.2.225	GET	200 OK	2016-07-23 23:40:45-07	2941867
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-23 23:41:18-07	2941868
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-23 23:41:41-07	2941869
/	192.0.2.63	GET	200 OK	2016-07-23 23:40:48-07	2941870
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-23 23:41:04-07	2941871
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-23 23:41:26-07	2941872
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-23 23:41:07-07	2941873
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-23 23:41:03-07	2941874
/	192.0.2.106	GET	200 OK	2016-07-23 23:40:54-07	2941875
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-23 23:41:19-07	2941876
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-23 23:41:35-07	2941877
/	198.51.100.180	GET	200 OK	2016-07-23 23:40:57-07	2941878
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-23 23:41:45-07	2941879
/	198.51.100.167	GET	200 OK	2016-07-23 23:41:02-07	2941880
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-23 23:41:21-07	2941881
/	198.51.100.232	GET	200 OK	2016-07-23 23:41:05-07	2941882
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-23 23:41:47-07	2941883
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-23 23:41:53-07	2941884
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-23 23:41:20-07	2941885
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-23 23:41:45-07	2941886
/	198.51.100.196	GET	200 OK	2016-07-23 23:41:15-07	2941887
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 23:41:47-07	2941888
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-23 23:42:03-07	2941889
/article/candidate-is-jerkw	198.51.100.196	GET	404 NOT FOUND	2016-07-23 23:42:12-07	2941890
/	192.0.2.186	GET	200 OK	2016-07-23 23:41:17-07	2941891
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-23 23:42:04-07	2941892
/	192.0.2.97	GET	200 OK	2016-07-23 23:41:25-07	2941893
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-23 23:42:08-07	2941894
/	203.0.113.61	GET	200 OK	2016-07-23 23:41:31-07	2941895
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-23 23:42:26-07	2941896
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-23 23:41:51-07	2941897
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-23 23:41:55-07	2941898
/	192.0.2.104	GET	200 OK	2016-07-23 23:41:37-07	2941899
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-23 23:42:13-07	2941900
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-23 23:42:04-07	2941901
/	192.0.2.78	GET	200 OK	2016-07-23 23:41:43-07	2941902
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-23 23:42:03-07	2941903
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-23 23:42:31-07	2941904
/	192.0.2.100	GET	200 OK	2016-07-23 23:41:52-07	2941905
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-23 23:42:18-07	2941906
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-23 23:42:13-07	2941907
/	198.51.100.230	GET	200 OK	2016-07-23 23:41:54-07	2941908
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-23 23:42:25-07	2941909
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-23 23:42:29-07	2941910
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-23 23:42:20-07	2941911
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-23 23:42:11-07	2941912
/	203.0.113.238	GET	200 OK	2016-07-23 23:42:04-07	2941913
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 23:42:44-07	2941914
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-23 23:43:00-07	2941915
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 23:42:37-07	2941916
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-23 23:42:24-07	2941917
/	192.0.2.223	GET	200 OK	2016-07-23 23:42:08-07	2941918
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-23 23:42:57-07	2941919
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 23:43:05-07	2941920
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 23:43:06-07	2941921
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-23 23:42:27-07	2941922
/	192.0.2.207	GET	200 OK	2016-07-23 23:42:10-07	2941923
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-23 23:42:55-07	2941924
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-23 23:42:44-07	2941925
/	198.51.100.133	GET	200 OK	2016-07-23 23:42:18-07	2941926
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-23 23:42:37-07	2941927
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-23 23:42:43-07	2941928
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-23 23:42:52-07	2941929
/	203.0.113.98	GET	200 OK	2016-07-23 23:42:27-07	2941930
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-23 23:43:11-07	2941931
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-23 23:43:26-07	2941932
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-23 23:42:59-07	2941933
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-23 23:43:27-07	2941934
/	192.0.2.197	GET	200 OK	2016-07-23 23:42:33-07	2941935
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-23 23:42:49-07	2941936
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-23 23:43:17-07	2941937
/	203.0.113.33	GET	200 OK	2016-07-23 23:42:35-07	2941938
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-23 23:43:00-07	2941939
/	198.51.100.38	GET	200 OK	2016-07-23 23:42:41-07	2941940
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-23 23:43:05-07	2941941
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-23 23:43:26-07	2941942
/	192.0.2.227	GET	200 OK	2016-07-23 23:42:47-07	2941943
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-23 23:43:30-07	2941944
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-23 23:43:16-07	2941945
/	198.51.100.103	GET	200 OK	2016-07-23 23:42:53-07	2941946
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-23 23:43:48-07	2941947
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-23 23:43:51-07	2941948
/	203.0.113.220	GET	200 OK	2016-07-23 23:43:03-07	2941949
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-23 23:43:59-07	2941950
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-23 23:43:51-07	2941951
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-23 23:43:31-07	2941952
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 23:43:49-07	2941953
/	198.51.100.52	GET	200 OK	2016-07-23 23:43:13-07	2941954
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 23:43:45-07	2941955
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-23 23:43:52-07	2941956
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-23 23:43:53-07	2941957
/	192.0.2.131	GET	200 OK	2016-07-23 23:43:22-07	2941958
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 23:43:51-07	2941959
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-23 23:43:50-07	2941960
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-23 23:43:47-07	2941961
/	192.0.2.188	GET	200 OK	2016-07-23 23:43:25-07	2941962
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-23 23:43:56-07	2941963
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-23 23:43:41-07	2941964
/	198.51.100.170	GET	200 OK	2016-07-23 23:43:30-07	2941965
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-23 23:44:06-07	2941966
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-23 23:44:20-07	2941967
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-23 23:43:50-07	2941968
/	192.0.2.44	GET	200 OK	2016-07-23 23:43:33-07	2941969
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-23 23:44:00-07	2941970
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-23 23:44:07-07	2941971
/	198.51.100.180	GET	200 OK	2016-07-23 23:43:37-07	2941972
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-23 23:44:02-07	2941973
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-23 23:44:13-07	2941974
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-23 23:44:18-07	2941975
/	203.0.113.51	GET	200 OK	2016-07-23 23:43:43-07	2941976
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-23 23:44:16-07	2941977
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-23 23:44:05-07	2941978
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-23 23:44:01-07	2941979
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-23 23:44:28-07	2941980
/	198.51.100.152	GET	200 OK	2016-07-23 23:43:48-07	2941981
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-23 23:44:42-07	2941982
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-23 23:44:25-07	2941983
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-23 23:44:18-07	2941984
/	203.0.113.138	GET	200 OK	2016-07-23 23:43:49-07	2941985
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-23 23:44:11-07	2941986
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-23 23:44:47-07	2941987
/	203.0.113.108	GET	200 OK	2016-07-23 23:43:56-07	2941988
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-23 23:44:11-07	2941989
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-23 23:44:47-07	2941990
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-23 23:44:44-07	2941991
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-23 23:44:27-07	2941992
/	203.0.113.155	GET	200 OK	2016-07-23 23:44:00-07	2941993
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-23 23:44:42-07	2941994
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-23 23:44:37-07	2941995
/	192.0.2.126	GET	200 OK	2016-07-23 23:44:09-07	2941996
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-23 23:44:42-07	2941997
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-23 23:45:01-07	2941998
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-23 23:44:48-07	2941999
/	198.51.100.117	GET	200 OK	2016-07-23 23:44:17-07	2942000
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 23:44:35-07	2942001
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-23 23:44:38-07	2942002
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-23 23:45:06-07	2942003
/	198.51.100.1	GET	200 OK	2016-07-23 23:44:19-07	2942004
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 23:44:36-07	2942005
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-23 23:44:42-07	2942006
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-23 23:44:43-07	2942007
/	203.0.113.53	GET	200 OK	2016-07-23 23:44:22-07	2942008
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-23 23:44:37-07	2942009
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-23 23:45:19-07	2942010
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-23 23:45:08-07	2942011
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-23 23:45:06-07	2942012
/	198.51.100.37	GET	200 OK	2016-07-23 23:44:26-07	2942013
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 23:44:46-07	2942014
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 23:45:04-07	2942015
/	203.0.113.42	GET	200 OK	2016-07-23 23:44:29-07	2942016
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-23 23:45:13-07	2942017
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-23 23:45:21-07	2942018
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 23:44:50-07	2942019
/	198.51.100.99	GET	200 OK	2016-07-23 23:44:30-07	2942020
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 23:45:19-07	2942021
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-23 23:45:03-07	2942022
/	192.0.2.86	GET	200 OK	2016-07-23 23:44:34-07	2942023
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-23 23:45:26-07	2942024
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-23 23:45:16-07	2942025
/	203.0.113.158	GET	200 OK	2016-07-23 23:44:44-07	2942026
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 23:45:33-07	2942027
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-23 23:45:42-07	2942028
/	203.0.113.180	GET	200 OK	2016-07-23 23:44:48-07	2942029
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-23 23:45:23-07	2942030
/	192.0.2.230	GET	200 OK	2016-07-23 23:44:53-07	2942031
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-23 23:45:47-07	2942032
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-23 23:45:20-07	2942033
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-23 23:45:30-07	2942034
/	192.0.2.109	GET	200 OK	2016-07-23 23:45:03-07	2942035
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-23 23:45:33-07	2942036
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-23 23:45:22-07	2942037
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 23:45:29-07	2942038
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-23 23:45:38-07	2942039
/	192.0.2.198	GET	200 OK	2016-07-23 23:45:13-07	2942040
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-23 23:45:54-07	2942041
/	198.51.100.62	GET	200 OK	2016-07-23 23:45:23-07	2942042
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-23 23:46:01-07	2942043
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-23 23:46:07-07	2942044
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-23 23:45:43-07	2942045
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-23 23:46:17-07	2942046
/	203.0.113.227	GET	200 OK	2016-07-23 23:45:30-07	2942047
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-23 23:45:47-07	2942048
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-23 23:45:52-07	2942049
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-23 23:46:29-07	2942050
/	203.0.113.222	GET	200 OK	2016-07-23 23:45:34-07	2942051
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-23 23:46:05-07	2942052
/	203.0.113.254	GET	200 OK	2016-07-23 23:45:40-07	2942053
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-23 23:46:14-07	2942054
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-23 23:46:08-07	2942055
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-23 23:46:18-07	2942056
/	192.0.2.178	GET	200 OK	2016-07-23 23:45:46-07	2942057
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-23 23:46:20-07	2942058
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-23 23:46:40-07	2942059
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-23 23:46:23-07	2942060
/	198.51.100.19	GET	200 OK	2016-07-23 23:45:48-07	2942061
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-23 23:46:30-07	2942062
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-23 23:46:41-07	2942063
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-23 23:46:24-07	2942064
/	192.0.2.53	GET	200 OK	2016-07-23 23:45:53-07	2942065
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-23 23:46:39-07	2942066
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-23 23:46:42-07	2942067
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-23 23:46:29-07	2942068
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-23 23:46:31-07	2942069
/	198.51.100.23	GET	200 OK	2016-07-23 23:46:02-07	2942070
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-23 23:46:37-07	2942071
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-23 23:47:00-07	2942072
/	203.0.113.172	GET	200 OK	2016-07-23 23:46:12-07	2942073
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-23 23:47:02-07	2942074
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-23 23:47:11-07	2942075
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-23 23:47:05-07	2942076
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-23 23:46:59-07	2942077
/	203.0.113.112	GET	200 OK	2016-07-23 23:46:14-07	2942078
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-23 23:47:03-07	2942079
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-23 23:46:45-07	2942080
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 23:46:45-07	2942081
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-23 23:46:46-07	2942082
/	203.0.113.168	GET	200 OK	2016-07-23 23:46:21-07	2942083
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-23 23:47:10-07	2942084
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-23 23:46:39-07	2942085
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-23 23:47:06-07	2942086
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-23 23:46:55-07	2942087
/	198.51.100.223	GET	200 OK	2016-07-23 23:46:22-07	2942088
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 23:46:47-07	2942089
/	192.0.2.210	GET	200 OK	2016-07-23 23:46:23-07	2942090
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 23:46:54-07	2942091
/	203.0.113.164	GET	200 OK	2016-07-23 23:46:33-07	2942092
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-23 23:47:00-07	2942093
/	198.51.100.167	GET	200 OK	2016-07-23 23:46:38-07	2942094
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-23 23:47:01-07	2942095
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-23 23:47:07-07	2942096
/	203.0.113.16	GET	200 OK	2016-07-23 23:46:41-07	2942097
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-23 23:47:26-07	2942098
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-23 23:47:16-07	2942099
/	198.51.100.97	GET	200 OK	2016-07-23 23:46:51-07	2942100
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-23 23:47:46-07	2942101
/	198.51.100.2	GET	200 OK	2016-07-23 23:46:54-07	2942102
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-23 23:47:27-07	2942103
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-23 23:47:53-07	2942104
/	192.0.2.242	GET	200 OK	2016-07-23 23:47:03-07	2942105
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-23 23:48:00-07	2942106
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-23 23:47:22-07	2942107
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-23 23:47:22-07	2942108
/	198.51.100.196	GET	200 OK	2016-07-23 23:47:08-07	2942109
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-23 23:47:50-07	2942110
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-23 23:48:08-07	2942111
/	203.0.113.220	GET	200 OK	2016-07-23 23:47:17-07	2942112
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-23 23:48:02-07	2942113
/	203.0.113.179	GET	200 OK	2016-07-23 23:47:22-07	2942114
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 23:47:51-07	2942115
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-23 23:48:06-07	2942116
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-23 23:47:56-07	2942117
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-23 23:47:38-07	2942118
/	192.0.2.151	GET	200 OK	2016-07-23 23:47:30-07	2942119
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-23 23:48:11-07	2942120
/	192.0.2.1	GET	200 OK	2016-07-23 23:47:32-07	2942121
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-23 23:48:25-07	2942122
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-23 23:48:08-07	2942123
/	192.0.2.211	GET	200 OK	2016-07-23 23:47:34-07	2942124
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-23 23:48:34-07	2942125
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-23 23:48:20-07	2942126
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-23 23:48:25-07	2942127
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-23 23:48:26-07	2942128
/	198.51.100.223	GET	200 OK	2016-07-23 23:47:39-07	2942129
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-23 23:48:25-07	2942130
/	203.0.113.235	GET	200 OK	2016-07-23 23:47:40-07	2942131
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-23 23:48:36-07	2942132
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-23 23:47:56-07	2942133
/	192.0.2.161	GET	200 OK	2016-07-23 23:47:42-07	2942134
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-23 23:48:29-07	2942135
/	198.51.100.193	GET	200 OK	2016-07-23 23:47:45-07	2942136
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 23:48:30-07	2942137
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-23 23:48:10-07	2942138
/	203.0.113.167	GET	200 OK	2016-07-23 23:47:52-07	2942139
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 23:48:12-07	2942140
/article/balloon-goons-doomedi	203.0.113.167	GET	404 NOT FOUND	2016-07-23 23:48:44-07	2942141
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-23 23:48:44-07	2942142
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-23 23:48:38-07	2942143
/	198.51.100.223	GET	200 OK	2016-07-23 23:47:55-07	2942144
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-23 23:48:43-07	2942145
/	198.51.100.243	GET	200 OK	2016-07-23 23:48:00-07	2942146
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-23 23:48:24-07	2942147
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-23 23:48:58-07	2942148
/	198.51.100.205	GET	200 OK	2016-07-23 23:48:05-07	2942149
/	192.0.2.217	GET	200 OK	2016-07-24 02:31:52-07	2948422
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-23 23:49:02-07	2942150
/	198.51.100.44	GET	200 OK	2016-07-23 23:48:08-07	2942151
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-23 23:48:24-07	2942152
/	198.51.100.162	GET	200 OK	2016-07-23 23:48:11-07	2942153
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-23 23:48:37-07	2942154
/	198.51.100.245	GET	200 OK	2016-07-23 23:48:15-07	2942155
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-23 23:49:00-07	2942156
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-23 23:49:07-07	2942157
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-23 23:49:02-07	2942158
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-23 23:49:12-07	2942159
/	203.0.113.154	GET	200 OK	2016-07-23 23:48:19-07	2942160
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-23 23:48:54-07	2942161
/	198.51.100.87	GET	200 OK	2016-07-23 23:48:23-07	2942162
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-23 23:49:17-07	2942163
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-23 23:49:03-07	2942164
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-23 23:49:16-07	2942165
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-23 23:49:07-07	2942166
/	198.51.100.169	GET	200 OK	2016-07-23 23:48:24-07	2942167
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-23 23:49:17-07	2942168
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-23 23:48:54-07	2942169
/	192.0.2.145	GET	200 OK	2016-07-23 23:48:31-07	2942170
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-23 23:48:54-07	2942171
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-23 23:49:28-07	2942172
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 23:49:20-07	2942173
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-23 23:49:09-07	2942174
/	192.0.2.208	GET	200 OK	2016-07-23 23:48:39-07	2942175
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-23 23:48:59-07	2942176
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 23:49:01-07	2942177
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-23 23:49:17-07	2942178
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-23 23:49:03-07	2942179
/	198.51.100.67	GET	200 OK	2016-07-23 23:48:48-07	2942180
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-23 23:49:34-07	2942181
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 23:49:35-07	2942182
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-23 23:49:44-07	2942183
/	203.0.113.77	GET	200 OK	2016-07-23 23:48:52-07	2942184
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-23 23:49:18-07	2942185
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-23 23:49:09-07	2942186
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-23 23:49:29-07	2942187
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-23 23:49:50-07	2942188
/	203.0.113.237	GET	200 OK	2016-07-23 23:49:00-07	2942189
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-23 23:49:43-07	2942190
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-23 23:49:42-07	2942191
/	198.51.100.59	GET	200 OK	2016-07-23 23:49:03-07	2942192
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-23 23:49:56-07	2942193
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-23 23:49:52-07	2942194
/	198.51.100.253	GET	200 OK	2016-07-23 23:49:10-07	2942195
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-23 23:49:43-07	2942196
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-23 23:49:32-07	2942197
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-23 23:49:49-07	2942198
/	198.51.100.57	GET	200 OK	2016-07-23 23:49:18-07	2942199
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-23 23:49:56-07	2942200
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-23 23:49:48-07	2942201
/	192.0.2.124	GET	200 OK	2016-07-23 23:49:23-07	2942202
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-23 23:49:45-07	2942203
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-23 23:49:40-07	2942204
/	192.0.2.246	GET	200 OK	2016-07-23 23:49:29-07	2942205
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-23 23:50:17-07	2942206
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-23 23:50:28-07	2942207
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-23 23:49:48-07	2942208
/	203.0.113.220	GET	200 OK	2016-07-23 23:49:38-07	2942209
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-23 23:50:28-07	2942210
/	192.0.2.248	GET	200 OK	2016-07-23 23:49:48-07	2942211
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-23 23:50:44-07	2942212
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-23 23:50:33-07	2942213
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-23 23:50:48-07	2942214
/	203.0.113.221	GET	200 OK	2016-07-23 23:49:57-07	2942215
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 23:50:20-07	2942216
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-23 23:50:19-07	2942217
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-23 23:50:47-07	2942218
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-23 23:50:54-07	2942219
/	203.0.113.191	GET	200 OK	2016-07-23 23:50:06-07	2942220
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 23:50:48-07	2942221
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-23 23:51:05-07	2942222
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-23 23:50:44-07	2942223
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-23 23:50:52-07	2942224
/	198.51.100.86	GET	200 OK	2016-07-23 23:50:13-07	2942225
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-23 23:51:04-07	2942226
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-23 23:50:47-07	2942227
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-23 23:50:46-07	2942228
/	192.0.2.53	GET	200 OK	2016-07-23 23:50:21-07	2942229
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-23 23:50:44-07	2942230
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-23 23:50:39-07	2942231
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-23 23:51:15-07	2942232
/	192.0.2.213	GET	200 OK	2016-07-23 23:50:29-07	2942233
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-23 23:51:05-07	2942234
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 23:50:59-07	2942235
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-23 23:51:06-07	2942236
/	203.0.113.131	GET	200 OK	2016-07-23 23:50:34-07	2942237
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-23 23:51:12-07	2942238
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-23 23:50:52-07	2942239
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-23 23:51:01-07	2942240
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-23 23:51:15-07	2942241
/	192.0.2.37	GET	200 OK	2016-07-23 23:50:36-07	2942242
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-23 23:51:24-07	2942243
/	198.51.100.155	GET	200 OK	2016-07-24 02:41:45-07	2948802
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-23 23:50:54-07	2942244
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-23 23:51:13-07	2942245
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-23 23:51:34-07	2942246
/	192.0.2.64	GET	200 OK	2016-07-23 23:50:44-07	2942247
/article/so-many-bearsw	192.0.2.64	GET	404 NOT FOUND	2016-07-23 23:51:19-07	2942248
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-23 23:51:03-07	2942249
/	198.51.100.46	GET	200 OK	2016-07-23 23:50:53-07	2942250
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 23:51:29-07	2942251
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 23:51:39-07	2942252
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-23 23:51:32-07	2942253
/	198.51.100.115	GET	200 OK	2016-07-23 23:50:54-07	2942254
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-23 23:51:31-07	2942255
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-23 23:51:43-07	2942256
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-23 23:51:36-07	2942257
/	198.51.100.65	GET	200 OK	2016-07-23 23:50:56-07	2942258
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-23 23:51:34-07	2942259
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-23 23:51:39-07	2942260
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-23 23:51:45-07	2942261
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-23 23:51:44-07	2942262
/	198.51.100.112	GET	200 OK	2016-07-23 23:50:57-07	2942263
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-23 23:51:51-07	2942264
/	203.0.113.25	GET	200 OK	2016-07-23 23:50:59-07	2942265
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-23 23:51:25-07	2942266
/	192.0.2.85	GET	200 OK	2016-07-23 23:51:05-07	2942267
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-23 23:51:46-07	2942268
/	203.0.113.54	GET	200 OK	2016-07-23 23:51:11-07	2942269
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-23 23:51:39-07	2942270
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-23 23:51:41-07	2942271
/	192.0.2.210	GET	200 OK	2016-07-23 23:51:20-07	2942272
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-23 23:52:16-07	2942273
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-23 23:51:40-07	2942274
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 23:51:42-07	2942275
/	203.0.113.149	GET	200 OK	2016-07-23 23:51:21-07	2942276
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-23 23:51:50-07	2942277
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-23 23:51:43-07	2942278
/	198.51.100.196	GET	200 OK	2016-07-23 23:51:22-07	2942279
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-23 23:51:56-07	2942280
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-23 23:52:00-07	2942281
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-23 23:52:01-07	2942282
/	192.0.2.217	GET	200 OK	2016-07-23 23:51:23-07	2942283
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-23 23:51:57-07	2942284
/	198.51.100.5	GET	200 OK	2016-07-23 23:51:27-07	2942285
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 23:51:50-07	2942286
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-23 23:52:05-07	2942287
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-23 23:51:52-07	2942288
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-23 23:52:22-07	2942289
/	192.0.2.125	GET	200 OK	2016-07-23 23:51:37-07	2942290
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-23 23:51:53-07	2942291
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 23:52:12-07	2942292
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-23 23:52:28-07	2942293
/	192.0.2.178	GET	200 OK	2016-07-23 23:51:41-07	2942294
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-23 23:52:26-07	2942295
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-23 23:52:05-07	2942296
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-23 23:52:11-07	2942297
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-23 23:52:31-07	2942298
/	203.0.113.52	GET	200 OK	2016-07-23 23:51:50-07	2942299
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 23:52:28-07	2942300
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-23 23:52:11-07	2942301
/	192.0.2.169	GET	200 OK	2016-07-23 23:51:51-07	2942302
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-23 23:52:39-07	2942303
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-23 23:52:51-07	2942304
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-23 23:52:47-07	2942305
/	203.0.113.24	GET	200 OK	2016-07-23 23:51:56-07	2942306
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-23 23:52:26-07	2942307
/	203.0.113.42	GET	200 OK	2016-07-23 23:51:57-07	2942308
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-23 23:52:30-07	2942309
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-23 23:52:30-07	2942310
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-23 23:52:45-07	2942311
/	192.0.2.76	GET	200 OK	2016-07-23 23:52:02-07	2942312
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-23 23:52:51-07	2942313
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-23 23:52:57-07	2942314
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-23 23:52:18-07	2942315
/	192.0.2.149	GET	200 OK	2016-07-23 23:52:12-07	2942316
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-23 23:52:48-07	2942317
/	198.51.100.32	GET	200 OK	2016-07-23 23:52:22-07	2942318
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-23 23:52:58-07	2942319
/	203.0.113.210	GET	200 OK	2016-07-23 23:52:26-07	2942320
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-23 23:53:01-07	2942321
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-23 23:53:05-07	2942322
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-23 23:53:13-07	2942323
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-23 23:53:14-07	2942324
/	203.0.113.111	GET	200 OK	2016-07-23 23:52:34-07	2942325
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-23 23:53:14-07	2942326
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-23 23:52:58-07	2942327
/	192.0.2.216	GET	200 OK	2016-07-23 23:52:38-07	2942328
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-23 23:53:19-07	2942329
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-23 23:53:33-07	2942330
/	192.0.2.133	GET	200 OK	2016-07-23 23:52:43-07	2942331
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-23 23:53:36-07	2942332
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-23 23:53:27-07	2942333
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-23 23:53:12-07	2942334
/	198.51.100.131	GET	200 OK	2016-07-23 23:52:46-07	2942335
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-23 23:53:31-07	2942336
/	198.51.100.96	GET	200 OK	2016-07-23 23:52:53-07	2942337
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-23 23:53:11-07	2942338
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-23 23:53:53-07	2942339
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-23 23:53:43-07	2942340
/	192.0.2.129	GET	200 OK	2016-07-23 23:53:01-07	2942341
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-23 23:53:34-07	2942342
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-23 23:53:31-07	2942343
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-23 23:53:43-07	2942344
/	198.51.100.158	GET	200 OK	2016-07-23 23:53:08-07	2942345
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-23 23:53:36-07	2942346
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-23 23:53:24-07	2942347
/	203.0.113.153	GET	200 OK	2016-07-23 23:53:13-07	2942348
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-23 23:53:51-07	2942349
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-23 23:53:39-07	2942350
/	203.0.113.121	GET	200 OK	2016-07-23 23:53:21-07	2942351
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-23 23:54:21-07	2942352
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-23 23:53:57-07	2942353
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-23 23:54:02-07	2942354
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-23 23:53:58-07	2942355
/	198.51.100.106	GET	200 OK	2016-07-23 23:53:22-07	2942356
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-23 23:53:39-07	2942357
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-23 23:54:08-07	2942358
/	203.0.113.163	GET	200 OK	2016-07-23 23:53:24-07	2942359
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 23:53:58-07	2942360
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-23 23:53:52-07	2942361
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-23 23:53:59-07	2942362
/	192.0.2.65	GET	200 OK	2016-07-23 23:53:25-07	2942363
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-23 23:54:13-07	2942364
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-23 23:53:46-07	2942365
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-23 23:53:47-07	2942366
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-23 23:53:48-07	2942367
/	192.0.2.182	GET	200 OK	2016-07-23 23:53:29-07	2942368
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-23 23:53:50-07	2942369
/	192.0.2.162	GET	200 OK	2016-07-23 23:53:35-07	2942370
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 23:54:31-07	2942371
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-23 23:54:28-07	2942372
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-23 23:54:34-07	2942373
/	203.0.113.189	GET	200 OK	2016-07-23 23:53:40-07	2942374
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-23 23:54:39-07	2942375
/	192.0.2.161	GET	200 OK	2016-07-23 23:53:44-07	2942376
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-23 23:54:28-07	2942377
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-23 23:54:32-07	2942378
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-23 23:54:39-07	2942379
/	198.51.100.10	GET	200 OK	2016-07-23 23:53:48-07	2942380
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-23 23:54:24-07	2942381
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-23 23:54:38-07	2942382
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-23 23:54:21-07	2942383
/	192.0.2.71	GET	200 OK	2016-07-23 23:53:50-07	2942384
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-23 23:54:19-07	2942385
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-23 23:54:28-07	2942386
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-23 23:54:47-07	2942387
/	203.0.113.137	GET	200 OK	2016-07-23 23:53:56-07	2942388
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-23 23:54:34-07	2942389
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-23 23:54:54-07	2942390
/	198.51.100.132	GET	200 OK	2016-07-23 23:54:00-07	2942391
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-23 23:54:37-07	2942392
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-23 23:54:16-07	2942393
/	203.0.113.173	GET	200 OK	2016-07-23 23:54:06-07	2942394
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-23 23:54:21-07	2942395
/	203.0.113.140	GET	200 OK	2016-07-23 23:54:14-07	2942396
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 23:54:30-07	2942397
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-23 23:54:56-07	2942398
/	203.0.113.232	GET	200 OK	2016-07-23 23:54:16-07	2942399
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-23 23:54:48-07	2942400
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-23 23:55:06-07	2942401
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-23 23:54:57-07	2942402
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-23 23:54:46-07	2942403
/	192.0.2.126	GET	200 OK	2016-07-23 23:54:19-07	2942404
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-23 23:54:48-07	2942405
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-23 23:55:00-07	2942406
/	192.0.2.3	GET	200 OK	2016-07-23 23:54:23-07	2942407
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-23 23:55:13-07	2942408
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-23 23:54:50-07	2942409
/	203.0.113.240	GET	200 OK	2016-07-23 23:54:31-07	2942410
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 23:55:06-07	2942411
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-23 23:55:30-07	2942412
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-23 23:55:23-07	2942413
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-23 23:55:16-07	2942414
/	198.51.100.7	GET	200 OK	2016-07-23 23:54:33-07	2942415
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-23 23:55:28-07	2942416
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-23 23:54:51-07	2942417
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-23 23:54:48-07	2942418
/	203.0.113.69	GET	200 OK	2016-07-23 23:54:35-07	2942419
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-23 23:55:31-07	2942420
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-23 23:54:59-07	2942421
/	192.0.2.47	GET	200 OK	2016-07-23 23:54:38-07	2942422
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-23 23:55:23-07	2942423
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-23 23:55:16-07	2942424
/	192.0.2.158	GET	200 OK	2016-07-23 23:54:43-07	2942425
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-23 23:55:17-07	2942426
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-23 23:55:03-07	2942427
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-23 23:55:41-07	2942428
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-23 23:55:40-07	2942429
/	192.0.2.153	GET	200 OK	2016-07-23 23:54:46-07	2942430
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-23 23:55:10-07	2942431
/	198.51.100.24	GET	200 OK	2016-07-23 23:54:56-07	2942432
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-23 23:55:32-07	2942433
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-23 23:55:34-07	2942434
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-23 23:55:18-07	2942435
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-23 23:55:28-07	2942436
/	198.51.100.253	GET	200 OK	2016-07-23 23:55:01-07	2942437
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-23 23:55:22-07	2942438
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-23 23:55:27-07	2942439
/	198.51.100.163	GET	200 OK	2016-07-23 23:55:02-07	2942440
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-23 23:56:00-07	2942441
/	192.0.2.1	GET	200 OK	2016-07-23 23:55:03-07	2942442
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-23 23:55:19-07	2942443
/	203.0.113.138	GET	200 OK	2016-07-23 23:55:12-07	2942444
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 23:55:27-07	2942445
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-23 23:56:00-07	2942446
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-23 23:55:47-07	2942447
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-23 23:56:12-07	2942448
/	192.0.2.109	GET	200 OK	2016-07-23 23:55:16-07	2942449
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-23 23:55:54-07	2942450
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-23 23:56:12-07	2942451
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-23 23:55:42-07	2942452
/	198.51.100.198	GET	200 OK	2016-07-23 23:55:22-07	2942453
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-23 23:55:53-07	2942454
/	192.0.2.99	GET	200 OK	2016-07-23 23:55:32-07	2942455
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-23 23:55:55-07	2942456
/	192.0.2.34	GET	200 OK	2016-07-23 23:55:38-07	2942457
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-23 23:56:25-07	2942458
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-23 23:56:36-07	2942459
/	192.0.2.150	GET	200 OK	2016-07-23 23:55:41-07	2942460
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-23 23:56:23-07	2942461
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-23 23:56:35-07	2942462
/	192.0.2.81	GET	200 OK	2016-07-23 23:55:49-07	2942463
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 23:56:35-07	2942464
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-23 23:56:19-07	2942465
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 23:56:38-07	2942466
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-23 23:56:23-07	2942467
/	203.0.113.22	GET	200 OK	2016-07-23 23:55:55-07	2942468
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-23 23:56:34-07	2942469
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-23 23:56:11-07	2942470
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-23 23:56:24-07	2942471
/	198.51.100.100	GET	200 OK	2016-07-23 23:56:00-07	2942472
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 23:56:25-07	2942473
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 23:56:59-07	2942474
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-23 23:56:28-07	2942475
/	198.51.100.245	GET	200 OK	2016-07-23 23:56:06-07	2942476
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-23 23:56:35-07	2942477
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-23 23:56:32-07	2942478
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-23 23:56:48-07	2942479
/	203.0.113.231	GET	200 OK	2016-07-23 23:56:10-07	2942480
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-23 23:56:46-07	2942481
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-23 23:56:54-07	2942482
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-23 23:56:51-07	2942483
/	198.51.100.236	GET	200 OK	2016-07-23 23:56:20-07	2942484
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-23 23:56:53-07	2942485
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 23:57:09-07	2942486
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 23:56:59-07	2942487
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-23 23:57:14-07	2942488
/	203.0.113.103	GET	200 OK	2016-07-23 23:56:28-07	2942489
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-23 23:57:18-07	2942490
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-23 23:56:52-07	2942491
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-23 23:57:10-07	2942492
/	198.51.100.24	GET	200 OK	2016-07-23 23:56:33-07	2942493
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-23 23:57:28-07	2942494
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-23 23:57:00-07	2942495
/	198.51.100.192	GET	200 OK	2016-07-23 23:56:39-07	2942496
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-23 23:57:25-07	2942497
/	198.51.100.37	GET	200 OK	2016-07-23 23:56:45-07	2942498
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-23 23:57:44-07	2942499
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-23 23:57:01-07	2942500
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-23 23:57:14-07	2942501
/	192.0.2.210	GET	200 OK	2016-07-23 23:56:48-07	2942502
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 23:57:12-07	2942503
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-23 23:57:31-07	2942504
/	203.0.113.35	GET	200 OK	2016-07-23 23:56:56-07	2942505
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-23 23:57:22-07	2942506
/	198.51.100.118	GET	200 OK	2016-07-23 23:57:05-07	2942507
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-23 23:57:25-07	2942508
/	192.0.2.5	GET	200 OK	2016-07-23 23:57:15-07	2942509
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-23 23:57:36-07	2942510
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-23 23:57:35-07	2942511
/	203.0.113.95	GET	200 OK	2016-07-23 23:57:18-07	2942512
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 23:57:47-07	2942513
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-23 23:57:41-07	2942514
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-23 23:57:50-07	2942515
/	192.0.2.245	GET	200 OK	2016-07-23 23:57:28-07	2942516
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-23 23:57:43-07	2942517
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-23 23:58:07-07	2942518
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-23 23:58:03-07	2942519
/article/bad-things-goneq	192.0.2.245	GET	404 NOT FOUND	2016-07-23 23:57:58-07	2942520
/	198.51.100.252	GET	200 OK	2016-07-23 23:57:33-07	2942521
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-23 23:57:57-07	2942522
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-23 23:58:00-07	2942523
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-23 23:57:53-07	2942524
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-23 23:57:48-07	2942525
/	198.51.100.65	GET	200 OK	2016-07-23 23:57:39-07	2942526
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 23:58:28-07	2942527
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-23 23:58:05-07	2942528
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-23 23:58:32-07	2942529
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-23 23:58:28-07	2942530
/	203.0.113.43	GET	200 OK	2016-07-23 23:57:45-07	2942531
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-23 23:58:42-07	2942532
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-23 23:58:12-07	2942533
/	203.0.113.132	GET	200 OK	2016-07-23 23:57:48-07	2942534
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-23 23:58:25-07	2942535
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-23 23:58:44-07	2942536
/	192.0.2.148	GET	200 OK	2016-07-23 23:57:50-07	2942537
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-23 23:58:35-07	2942538
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-23 23:58:29-07	2942539
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-23 23:58:38-07	2942540
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-23 23:58:27-07	2942541
/	203.0.113.43	GET	200 OK	2016-07-23 23:57:53-07	2942542
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-23 23:58:16-07	2942543
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-23 23:58:53-07	2942544
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-23 23:58:27-07	2942545
/	198.51.100.252	GET	200 OK	2016-07-23 23:57:59-07	2942546
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-23 23:58:55-07	2942547
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-23 23:58:47-07	2942548
/	203.0.113.67	GET	200 OK	2016-07-23 23:58:09-07	2942549
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 23:58:34-07	2942550
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-23 23:59:04-07	2942551
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-23 23:58:56-07	2942552
/	192.0.2.227	GET	200 OK	2016-07-23 23:58:12-07	2942553
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-23 23:58:48-07	2942554
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-23 23:59:01-07	2942555
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 23:59:12-07	2942556
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-23 23:58:30-07	2942557
/	203.0.113.123	GET	200 OK	2016-07-23 23:58:15-07	2942558
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 23:58:39-07	2942559
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-23 23:58:56-07	2942560
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-23 23:59:11-07	2942561
/	192.0.2.157	GET	200 OK	2016-07-23 23:58:21-07	2942562
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-23 23:59:01-07	2942563
/	198.51.100.210	GET	200 OK	2016-07-23 23:58:27-07	2942564
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-23 23:59:19-07	2942565
/	198.51.100.53	GET	200 OK	2016-07-23 23:58:28-07	2942566
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-23 23:59:01-07	2942567
/	203.0.113.13	GET	200 OK	2016-07-23 23:58:37-07	2942568
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-23 23:59:12-07	2942569
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-23 23:59:29-07	2942570
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-23 23:59:36-07	2942571
/	192.0.2.72	GET	200 OK	2016-07-23 23:58:45-07	2942572
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 23:59:19-07	2942573
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-23 23:59:38-07	2942574
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-23 23:59:42-07	2942575
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-23 23:59:25-07	2942576
/	198.51.100.71	GET	200 OK	2016-07-23 23:58:51-07	2942577
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-23 23:59:23-07	2942578
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-23 23:59:44-07	2942579
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-23 23:59:10-07	2942580
/	192.0.2.226	GET	200 OK	2016-07-23 23:58:52-07	2942581
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-23 23:59:07-07	2942582
/	192.0.2.154	GET	200 OK	2016-07-23 23:58:56-07	2942583
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-23 23:59:27-07	2942584
/	198.51.100.75	GET	200 OK	2016-07-23 23:59:00-07	2942585
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-23 23:59:23-07	2942586
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-23 23:59:31-07	2942587
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-23 23:59:18-07	2942588
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-23 23:59:52-07	2942589
/	203.0.113.75	GET	200 OK	2016-07-23 23:59:10-07	2942590
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-24 00:00:01-07	2942591
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-24 00:00:06-07	2942592
/	203.0.113.68	GET	200 OK	2016-07-23 23:59:15-07	2942593
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-23 23:59:31-07	2942594
/	203.0.113.102	GET	200 OK	2016-07-23 23:59:16-07	2942595
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-24 00:00:05-07	2942596
/	192.0.2.253	GET	200 OK	2016-07-23 23:59:17-07	2942597
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-23 23:59:37-07	2942598
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-23 23:59:32-07	2942599
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-23 23:59:55-07	2942600
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-23 23:59:51-07	2942601
/	198.51.100.225	GET	200 OK	2016-07-23 23:59:23-07	2942602
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-24 00:00:06-07	2942603
/	198.51.100.45	GET	200 OK	2016-07-23 23:59:24-07	2942604
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-23 23:59:41-07	2942605
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-23 23:59:50-07	2942606
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-24 00:00:02-07	2942607
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-23 23:59:57-07	2942608
/	198.51.100.237	GET	200 OK	2016-07-23 23:59:33-07	2942609
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-24 00:00:05-07	2942610
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 00:00:00-07	2942611
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-23 23:59:51-07	2942612
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-24 00:00:26-07	2942613
/	203.0.113.70	GET	200 OK	2016-07-23 23:59:42-07	2942614
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-24 00:00:13-07	2942615
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-24 00:00:36-07	2942616
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-24 00:00:20-07	2942617
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-24 00:00:23-07	2942618
/	192.0.2.147	GET	200 OK	2016-07-23 23:59:51-07	2942619
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-24 00:00:20-07	2942620
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-24 00:00:18-07	2942621
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 00:00:06-07	2942622
/	192.0.2.16	GET	200 OK	2016-07-23 23:59:56-07	2942623
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-24 00:00:18-07	2942624
/	192.0.2.125	GET	200 OK	2016-07-24 00:00:01-07	2942625
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-24 00:00:24-07	2942626
/	192.0.2.56	GET	200 OK	2016-07-24 00:00:03-07	2942627
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 00:00:30-07	2942628
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 00:00:42-07	2942629
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-24 00:00:28-07	2942630
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-24 00:00:58-07	2942631
/	198.51.100.145	GET	200 OK	2016-07-24 00:00:07-07	2942632
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 00:00:56-07	2942633
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-24 00:00:37-07	2942634
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-24 00:00:33-07	2942635
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-24 00:00:34-07	2942636
/	203.0.113.78	GET	200 OK	2016-07-24 00:00:08-07	2942637
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-24 00:00:30-07	2942638
/	198.51.100.149	GET	200 OK	2016-07-24 00:00:17-07	2942639
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 00:00:59-07	2942640
/	203.0.113.131	GET	200 OK	2016-07-24 00:00:26-07	2942641
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-24 00:00:51-07	2942642
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 00:01:20-07	2942643
/	198.51.100.36	GET	200 OK	2016-07-24 00:00:29-07	2942644
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-24 00:01:18-07	2942645
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-24 00:00:46-07	2942646
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 00:00:45-07	2942647
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-24 00:00:55-07	2942648
/	198.51.100.91	GET	200 OK	2016-07-24 00:00:31-07	2942649
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 00:00:50-07	2942650
/	198.51.100.230	GET	200 OK	2016-07-24 00:00:33-07	2942651
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 00:01:25-07	2942652
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 00:01:23-07	2942653
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 00:00:52-07	2942654
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-24 00:01:10-07	2942655
/	198.51.100.149	GET	200 OK	2016-07-24 00:00:36-07	2942656
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 00:01:00-07	2942657
/	192.0.2.119	GET	200 OK	2016-07-24 00:00:40-07	2942658
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-24 00:00:56-07	2942659
/	198.51.100.107	GET	200 OK	2016-07-24 00:00:46-07	2942660
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-24 00:01:36-07	2942661
/	198.51.100.114	GET	200 OK	2016-07-24 00:00:53-07	2942662
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 00:01:15-07	2942663
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 00:01:11-07	2942664
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-24 00:01:47-07	2942665
/	198.51.100.174	GET	200 OK	2016-07-24 00:01:03-07	2942666
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 00:01:49-07	2942667
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-24 00:01:32-07	2942668
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 00:01:23-07	2942669
/	192.0.2.50	GET	200 OK	2016-07-24 00:01:07-07	2942670
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-24 00:01:52-07	2942671
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 00:01:54-07	2942672
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-24 00:01:48-07	2942673
/	203.0.113.228	GET	200 OK	2016-07-24 00:01:17-07	2942674
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 00:02:16-07	2942675
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-24 00:01:50-07	2942676
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-24 00:02:01-07	2942677
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-24 00:01:47-07	2942678
/	198.51.100.253	GET	200 OK	2016-07-24 00:01:24-07	2942679
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 00:02:12-07	2942680
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-24 00:01:56-07	2942681
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 00:01:51-07	2942682
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 00:02:14-07	2942683
/	192.0.2.233	GET	200 OK	2016-07-24 00:01:32-07	2942684
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-24 00:02:01-07	2942685
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-24 00:02:27-07	2942686
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-24 00:02:28-07	2942687
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-24 00:02:09-07	2942688
/	203.0.113.93	GET	200 OK	2016-07-24 00:01:36-07	2942689
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-24 00:02:01-07	2942690
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 00:02:00-07	2942691
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-24 00:02:23-07	2942692
/	203.0.113.193	GET	200 OK	2016-07-24 00:01:40-07	2942693
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-24 00:02:34-07	2942694
/	192.0.2.238	GET	200 OK	2016-07-24 00:01:45-07	2942695
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-24 00:02:40-07	2942696
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 00:02:03-07	2942697
/	203.0.113.246	GET	200 OK	2016-07-24 00:01:47-07	2942698
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 00:02:45-07	2942699
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-24 00:02:07-07	2942700
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-24 00:02:39-07	2942701
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-24 00:02:18-07	2942702
/	203.0.113.222	GET	200 OK	2016-07-24 00:01:48-07	2942703
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 00:02:46-07	2942704
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 00:02:44-07	2942705
/	203.0.113.80	GET	200 OK	2016-07-24 00:01:54-07	2942706
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-24 00:02:37-07	2942707
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-24 00:02:10-07	2942708
/	198.51.100.194	GET	200 OK	2016-07-24 00:02:01-07	2942709
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-24 00:02:17-07	2942710
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-24 00:02:21-07	2942711
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 00:02:54-07	2942712
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 00:03:00-07	2942713
/	198.51.100.207	GET	200 OK	2016-07-24 00:02:06-07	2942714
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-24 00:03:02-07	2942715
/	198.51.100.245	GET	200 OK	2016-07-24 00:02:10-07	2942716
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-24 00:02:47-07	2942717
/	203.0.113.31	GET	200 OK	2016-07-24 00:02:12-07	2942718
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-24 00:02:43-07	2942719
/	198.51.100.62	GET	200 OK	2016-07-24 00:02:19-07	2942720
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-24 00:02:35-07	2942721
/	198.51.100.195	GET	200 OK	2016-07-24 00:02:28-07	2942722
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 00:03:28-07	2942723
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 00:02:44-07	2942724
/	192.0.2.46	GET	200 OK	2016-07-24 00:02:38-07	2942725
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-24 00:03:20-07	2942726
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-24 00:03:17-07	2942727
/	192.0.2.157	GET	200 OK	2016-07-24 00:02:46-07	2942728
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 00:03:29-07	2942729
/	192.0.2.179	GET	200 OK	2016-07-24 00:02:49-07	2942730
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-24 00:03:19-07	2942731
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-24 00:03:42-07	2942732
/	198.51.100.200	GET	200 OK	2016-07-24 00:02:55-07	2942733
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-24 00:03:14-07	2942734
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 00:03:36-07	2942735
/	198.51.100.197	GET	200 OK	2016-07-24 00:02:58-07	2942736
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-24 00:03:48-07	2942737
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 00:03:35-07	2942738
/	203.0.113.204	GET	200 OK	2016-07-24 00:03:06-07	2942739
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-24 00:03:35-07	2942740
/	203.0.113.184	GET	200 OK	2016-07-24 00:03:16-07	2942741
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-24 00:03:44-07	2942742
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-24 00:04:05-07	2942743
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-24 00:03:51-07	2942744
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-24 00:04:15-07	2942745
/	198.51.100.177	GET	200 OK	2016-07-24 00:03:18-07	2942746
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 00:03:41-07	2942747
/	198.51.100.207	GET	200 OK	2016-07-24 00:03:27-07	2942748
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-24 00:04:11-07	2942749
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 00:03:52-07	2942750
/	198.51.100.247	GET	200 OK	2016-07-24 00:03:36-07	2942751
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 00:04:26-07	2942752
/	192.0.2.23	GET	200 OK	2016-07-24 00:03:45-07	2942753
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 00:04:39-07	2942754
/	198.51.100.1	GET	200 OK	2016-07-24 00:03:55-07	2942755
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 00:04:16-07	2942756
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-24 00:04:49-07	2942757
/	198.51.100.240	GET	200 OK	2016-07-24 00:03:58-07	2942758
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-24 00:04:36-07	2942759
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-24 00:04:55-07	2942760
/	198.51.100.242	GET	200 OK	2016-07-24 00:04:01-07	2942761
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-24 00:04:59-07	2942762
/	203.0.113.201	GET	200 OK	2016-07-24 00:04:03-07	2942763
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-24 00:04:36-07	2942764
/	198.51.100.59	GET	200 OK	2016-07-24 00:04:12-07	2942765
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-24 00:04:54-07	2942766
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-24 00:04:53-07	2942767
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 00:05:08-07	2942768
/	203.0.113.41	GET	200 OK	2016-07-24 00:04:19-07	2942769
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 00:05:12-07	2942770
/	198.51.100.216	GET	200 OK	2016-07-24 00:04:20-07	2942771
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 00:05:14-07	2942772
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-24 00:04:43-07	2942773
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 00:04:48-07	2942774
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-24 00:04:58-07	2942775
/	203.0.113.38	GET	200 OK	2016-07-24 00:04:28-07	2942776
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-24 00:04:54-07	2942777
/	203.0.113.1	GET	200 OK	2016-07-24 00:04:31-07	2942778
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 00:05:22-07	2942779
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-24 00:05:03-07	2942780
/	198.51.100.111	GET	200 OK	2016-07-24 00:04:37-07	2942781
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 00:05:27-07	2942782
/	203.0.113.143	GET	200 OK	2016-07-24 00:04:44-07	2942783
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 00:05:12-07	2942784
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-24 00:05:41-07	2942785
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 00:05:14-07	2942786
/	198.51.100.142	GET	200 OK	2016-07-24 00:04:52-07	2942787
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-24 00:05:20-07	2942788
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-24 00:05:45-07	2942789
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-24 00:05:23-07	2942790
/	192.0.2.134	GET	200 OK	2016-07-24 00:04:54-07	2942791
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-24 00:05:21-07	2942792
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-24 00:05:12-07	2942793
/	198.51.100.88	GET	200 OK	2016-07-24 00:05:01-07	2942794
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-24 00:06:01-07	2942795
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-24 00:05:52-07	2942796
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-24 00:05:56-07	2942797
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-24 00:05:47-07	2942798
/	203.0.113.136	GET	200 OK	2016-07-24 00:05:11-07	2942799
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-24 00:05:31-07	2942800
/	198.51.100.23	GET	200 OK	2016-07-24 00:05:21-07	2942801
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 00:05:41-07	2942802
/	192.0.2.167	GET	200 OK	2016-07-24 00:05:31-07	2942803
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-24 00:06:03-07	2942804
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-24 00:05:50-07	2942805
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-24 00:05:49-07	2942806
/	192.0.2.203	GET	200 OK	2016-07-24 00:05:32-07	2942807
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-24 00:05:54-07	2942808
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 00:06:17-07	2942809
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 00:06:08-07	2942810
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 00:05:52-07	2942811
/	198.51.100.186	GET	200 OK	2016-07-24 00:05:39-07	2942812
/article/goats-eat-googlesb	198.51.100.186	GET	404 NOT FOUND	2016-07-24 00:06:29-07	2942813
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-24 00:06:13-07	2942814
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-24 00:05:56-07	2942815
/	192.0.2.93	GET	200 OK	2016-07-24 00:05:49-07	2942816
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-24 00:06:38-07	2942817
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-24 00:06:28-07	2942818
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-24 00:06:12-07	2942819
/	192.0.2.135	GET	200 OK	2016-07-24 00:05:55-07	2942820
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-24 00:06:30-07	2942821
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-24 00:06:51-07	2942822
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-24 00:06:17-07	2942823
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-24 00:06:28-07	2942824
/	192.0.2.63	GET	200 OK	2016-07-24 00:05:59-07	2942825
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-24 00:06:46-07	2942826
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-24 00:06:24-07	2942827
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-24 00:06:51-07	2942828
/	203.0.113.57	GET	200 OK	2016-07-24 00:06:08-07	2942829
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-24 00:06:44-07	2942830
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-24 00:06:49-07	2942831
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-24 00:06:54-07	2942832
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-24 00:06:51-07	2942833
/	192.0.2.71	GET	200 OK	2016-07-24 00:06:18-07	2942834
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-24 00:07:13-07	2942835
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 00:07:03-07	2942836
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 00:06:56-07	2942837
/	198.51.100.237	GET	200 OK	2016-07-24 00:06:27-07	2942838
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 00:07:12-07	2942839
/	198.51.100.126	GET	200 OK	2016-07-24 00:06:35-07	2942840
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 00:07:04-07	2942841
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 00:07:33-07	2942842
/	198.51.100.45	GET	200 OK	2016-07-24 00:06:39-07	2942843
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-24 00:06:59-07	2942844
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 00:07:04-07	2942845
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 00:07:21-07	2942846
/	192.0.2.190	GET	200 OK	2016-07-24 00:06:46-07	2942847
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-24 00:07:16-07	2942848
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-24 00:07:20-07	2942849
/	192.0.2.191	GET	200 OK	2016-07-24 00:06:48-07	2942850
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 00:07:28-07	2942851
/	198.51.100.90	GET	200 OK	2016-07-24 00:06:49-07	2942852
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-24 00:07:37-07	2942853
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 00:07:22-07	2942854
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-24 00:07:30-07	2942855
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-24 00:07:29-07	2942856
/	198.51.100.99	GET	200 OK	2016-07-24 00:06:55-07	2942857
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 00:07:30-07	2942858
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 00:07:16-07	2942859
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 00:07:49-07	2942860
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 00:07:18-07	2942861
/	203.0.113.80	GET	200 OK	2016-07-24 00:07:02-07	2942862
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-24 00:07:25-07	2942863
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 00:07:51-07	2942864
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-24 00:07:59-07	2942865
/	198.51.100.111	GET	200 OK	2016-07-24 00:07:07-07	2942866
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 00:08:00-07	2942867
/	192.0.2.155	GET	200 OK	2016-07-24 00:07:17-07	2942868
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-24 00:08:15-07	2942869
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-24 00:08:14-07	2942870
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-24 00:08:09-07	2942871
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-24 00:07:50-07	2942872
/	192.0.2.49	GET	200 OK	2016-07-24 00:07:27-07	2942873
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-24 00:07:48-07	2942874
/	192.0.2.185	GET	200 OK	2016-07-24 00:07:29-07	2942875
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-24 00:08:15-07	2942876
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-24 00:07:55-07	2942877
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-24 00:08:14-07	2942878
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-24 00:08:04-07	2942879
/	203.0.113.149	GET	200 OK	2016-07-24 00:07:34-07	2942880
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 00:07:49-07	2942881
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 00:08:03-07	2942882
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-24 00:07:56-07	2942883
/	203.0.113.194	GET	200 OK	2016-07-24 00:07:42-07	2942884
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-24 00:08:33-07	2942885
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-24 00:08:19-07	2942886
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-24 00:08:06-07	2942887
/	192.0.2.105	GET	200 OK	2016-07-24 00:07:51-07	2942888
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-24 00:08:44-07	2942889
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-24 00:08:23-07	2942890
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-24 00:08:19-07	2942891
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-24 00:08:23-07	2942892
/	198.51.100.251	GET	200 OK	2016-07-24 00:07:59-07	2942893
/article/bad-things-gonej	198.51.100.251	GET	404 NOT FOUND	2016-07-24 00:08:29-07	2942894
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-24 00:08:18-07	2942895
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 00:08:33-07	2942896
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 00:08:47-07	2942897
/	203.0.113.167	GET	200 OK	2016-07-24 00:08:02-07	2942898
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 00:08:53-07	2942899
/	192.0.2.167	GET	200 OK	2016-07-24 00:08:09-07	2942900
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-24 00:08:56-07	2942901
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 00:08:34-07	2942902
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-24 00:09:06-07	2942903
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-24 00:08:40-07	2942904
/	192.0.2.249	GET	200 OK	2016-07-24 00:08:18-07	2942905
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-24 00:08:33-07	2942906
/	203.0.113.211	GET	200 OK	2016-07-24 00:08:27-07	2942907
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-24 00:09:04-07	2942908
/	198.51.100.94	GET	200 OK	2016-07-24 02:49:49-07	2949088
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 00:09:16-07	2942909
/	203.0.113.35	GET	200 OK	2016-07-24 00:08:35-07	2942910
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-24 00:08:55-07	2942911
/	198.51.100.156	GET	200 OK	2016-07-24 00:08:43-07	2942912
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-24 00:09:02-07	2942913
/	192.0.2.166	GET	200 OK	2016-07-24 00:08:49-07	2942914
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-24 00:09:23-07	2942915
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 00:09:15-07	2942916
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-24 00:09:04-07	2942917
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-24 00:09:20-07	2942918
/	203.0.113.152	GET	200 OK	2016-07-24 00:08:59-07	2942919
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 00:09:37-07	2942920
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 00:09:20-07	2942921
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-24 00:09:57-07	2942922
/	203.0.113.207	GET	200 OK	2016-07-24 00:09:01-07	2942923
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-24 00:09:23-07	2942924
/	192.0.2.240	GET	200 OK	2016-07-24 00:09:04-07	2942925
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 00:09:56-07	2942926
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-24 00:10:04-07	2942927
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-24 00:09:50-07	2942928
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-24 00:09:41-07	2942929
/	203.0.113.254	GET	200 OK	2016-07-24 00:09:08-07	2942930
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 00:10:02-07	2942931
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-24 00:09:35-07	2942932
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 00:09:52-07	2942933
/	192.0.2.29	GET	200 OK	2016-07-24 00:09:17-07	2942934
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-24 00:09:51-07	2942935
/	198.51.100.147	GET	200 OK	2016-07-24 00:09:18-07	2942936
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-24 00:10:16-07	2942937
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-24 00:09:47-07	2942938
/	198.51.100.113	GET	200 OK	2016-07-24 00:09:22-07	2942939
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-24 00:09:44-07	2942940
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-24 00:10:05-07	2942941
/	203.0.113.207	GET	200 OK	2016-07-24 00:09:29-07	2942942
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-24 00:10:20-07	2942943
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-24 00:09:52-07	2942944
/	192.0.2.250	GET	200 OK	2016-07-24 00:09:36-07	2942945
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-24 00:09:58-07	2942946
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 00:10:00-07	2942947
/	198.51.100.50	GET	200 OK	2016-07-24 00:09:42-07	2942948
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 00:10:28-07	2942949
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-24 00:10:28-07	2942950
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-24 00:10:10-07	2942951
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 00:10:10-07	2942952
/	192.0.2.243	GET	200 OK	2016-07-24 00:09:49-07	2942953
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-24 00:10:15-07	2942954
/	192.0.2.76	GET	200 OK	2016-07-24 00:09:58-07	2942955
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-24 00:10:48-07	2942956
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-24 00:10:41-07	2942957
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-24 00:10:14-07	2942958
/	198.51.100.249	GET	200 OK	2016-07-24 00:09:59-07	2942959
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-24 00:10:16-07	2942960
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-24 00:10:49-07	2942961
/	192.0.2.51	GET	200 OK	2016-07-24 00:10:04-07	2942962
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-24 00:10:33-07	2942963
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-24 00:10:57-07	2942964
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 00:10:34-07	2942965
/	203.0.113.99	GET	200 OK	2016-07-24 00:10:13-07	2942966
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-24 00:10:39-07	2942967
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 00:10:54-07	2942968
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-24 00:11:11-07	2942969
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-24 00:10:56-07	2942970
/	192.0.2.181	GET	200 OK	2016-07-24 00:10:18-07	2942971
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-24 00:11:16-07	2942972
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-24 00:11:06-07	2942973
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-24 00:11:07-07	2942974
/	198.51.100.160	GET	200 OK	2016-07-24 00:10:25-07	2942975
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 00:10:56-07	2942976
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 00:10:45-07	2942977
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-24 00:10:57-07	2942978
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 00:10:54-07	2942979
/	203.0.113.232	GET	200 OK	2016-07-24 00:10:26-07	2942980
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 00:11:20-07	2942981
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-24 00:10:46-07	2942982
/	192.0.2.239	GET	200 OK	2016-07-24 00:10:30-07	2942983
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-24 00:11:01-07	2942984
/	198.51.100.234	GET	200 OK	2016-07-24 00:10:40-07	2942985
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-24 00:10:55-07	2942986
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 00:11:29-07	2942987
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 00:11:05-07	2942988
/	203.0.113.94	GET	200 OK	2016-07-24 00:10:47-07	2942989
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-24 00:11:45-07	2942990
/	198.51.100.190	GET	200 OK	2016-07-24 00:10:50-07	2942991
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-24 00:11:46-07	2942992
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-24 00:11:47-07	2942993
/	192.0.2.68	GET	200 OK	2016-07-24 00:10:54-07	2942994
/article/candidate-is-jerku	192.0.2.68	GET	404 NOT FOUND	2016-07-24 00:11:13-07	2942995
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-24 00:11:45-07	2942996
/	198.51.100.200	GET	200 OK	2016-07-24 00:10:59-07	2942997
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 00:11:29-07	2942998
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-24 00:11:30-07	2942999
/	198.51.100.209	GET	200 OK	2016-07-24 00:11:05-07	2943000
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-24 00:11:20-07	2943001
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-24 00:11:46-07	2943002
/	203.0.113.194	GET	200 OK	2016-07-24 00:11:10-07	2943003
/	198.51.100.139	GET	200 OK	2016-07-24 02:54:51-07	2949279
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-24 00:11:52-07	2943004
/	198.51.100.196	GET	200 OK	2016-07-24 00:11:18-07	2943005
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 00:12:01-07	2943006
/	192.0.2.240	GET	200 OK	2016-07-24 00:11:20-07	2943007
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-24 00:12:17-07	2943008
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-24 00:12:06-07	2943009
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-24 00:11:48-07	2943010
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 00:11:59-07	2943011
/	203.0.113.87	GET	200 OK	2016-07-24 00:11:28-07	2943012
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-24 00:12:07-07	2943013
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-24 00:12:12-07	2943014
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-24 00:12:02-07	2943015
/	203.0.113.214	GET	200 OK	2016-07-24 00:11:34-07	2943016
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-24 00:12:08-07	2943017
/	192.0.2.86	GET	200 OK	2016-07-24 00:11:39-07	2943018
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-24 00:12:21-07	2943019
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-24 00:12:00-07	2943020
/	192.0.2.125	GET	200 OK	2016-07-24 00:11:43-07	2943021
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-24 00:11:58-07	2943022
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-24 00:12:29-07	2943023
/	192.0.2.148	GET	200 OK	2016-07-24 00:11:51-07	2943024
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-24 00:12:35-07	2943025
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-24 00:12:31-07	2943026
/	203.0.113.188	GET	200 OK	2016-07-24 00:11:52-07	2943027
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 00:12:17-07	2943028
/	198.51.100.197	GET	200 OK	2016-07-24 00:11:56-07	2943029
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-24 00:12:40-07	2943030
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 00:12:32-07	2943031
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-24 00:12:42-07	2943032
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 00:12:46-07	2943033
/	203.0.113.194	GET	200 OK	2016-07-24 00:12:02-07	2943034
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-24 00:12:38-07	2943035
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-24 00:13:02-07	2943036
/article/bears-love-berriesf	203.0.113.194	GET	404 NOT FOUND	2016-07-24 00:12:20-07	2943037
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-24 00:12:20-07	2943038
/	203.0.113.90	GET	200 OK	2016-07-24 00:12:05-07	2943039
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-24 00:13:03-07	2943040
/	198.51.100.132	GET	200 OK	2016-07-24 00:12:12-07	2943041
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 00:12:32-07	2943042
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-24 00:12:28-07	2943043
/	192.0.2.28	GET	200 OK	2016-07-24 00:12:22-07	2943044
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-24 00:12:53-07	2943045
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-24 00:12:44-07	2943046
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-24 00:13:08-07	2943047
/	198.51.100.3	GET	200 OK	2016-07-24 00:12:31-07	2943048
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 00:13:16-07	2943049
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-24 00:12:58-07	2943050
/	203.0.113.192	GET	200 OK	2016-07-24 00:12:36-07	2943051
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 00:13:06-07	2943052
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-24 00:13:04-07	2943053
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-24 00:13:08-07	2943054
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-24 00:13:23-07	2943055
/	198.51.100.136	GET	200 OK	2016-07-24 00:12:46-07	2943056
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-24 00:13:33-07	2943057
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-24 00:13:26-07	2943058
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-24 00:13:06-07	2943059
/	198.51.100.158	GET	200 OK	2016-07-24 00:12:56-07	2943060
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-24 00:13:22-07	2943061
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-24 00:13:16-07	2943062
/	203.0.113.183	GET	200 OK	2016-07-24 00:13:02-07	2943063
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 00:13:37-07	2943064
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-24 00:13:26-07	2943065
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-24 00:13:35-07	2943066
/	198.51.100.74	GET	200 OK	2016-07-24 00:13:11-07	2943067
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-24 00:14:06-07	2943068
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 00:13:27-07	2943069
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 00:14:03-07	2943070
/	203.0.113.21	GET	200 OK	2016-07-24 00:13:18-07	2943071
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-24 00:13:56-07	2943072
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-24 00:13:53-07	2943073
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-24 00:13:44-07	2943074
/	198.51.100.36	GET	200 OK	2016-07-24 00:13:20-07	2943075
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-24 00:13:37-07	2943076
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-24 00:13:51-07	2943077
/	192.0.2.8	GET	200 OK	2016-07-24 00:13:23-07	2943078
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-24 00:14:18-07	2943079
/	198.51.100.77	GET	200 OK	2016-07-24 00:13:30-07	2943080
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-24 00:13:51-07	2943081
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-24 00:13:58-07	2943082
/	198.51.100.60	GET	200 OK	2016-07-24 00:13:40-07	2943083
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 00:14:32-07	2943084
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-24 00:14:03-07	2943085
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-24 00:13:58-07	2943086
/	198.51.100.202	GET	200 OK	2016-07-24 00:13:50-07	2943087
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-24 00:14:08-07	2943088
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-24 00:14:33-07	2943089
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 00:14:36-07	2943090
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 00:14:10-07	2943091
/	203.0.113.186	GET	200 OK	2016-07-24 00:13:51-07	2943092
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-24 00:14:48-07	2943093
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 00:14:23-07	2943094
/	192.0.2.4	GET	200 OK	2016-07-24 00:13:57-07	2943095
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-24 00:14:57-07	2943096
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 00:14:22-07	2943097
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 00:14:43-07	2943098
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 00:14:34-07	2943099
/	198.51.100.164	GET	200 OK	2016-07-24 00:14:02-07	2943100
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-24 00:14:36-07	2943101
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-24 00:14:53-07	2943102
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-24 00:14:50-07	2943103
/	198.51.100.160	GET	200 OK	2016-07-24 00:14:06-07	2943104
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 00:14:44-07	2943105
/	203.0.113.32	GET	200 OK	2016-07-24 00:14:12-07	2943106
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-24 00:14:40-07	2943107
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 00:14:46-07	2943108
/	198.51.100.65	GET	200 OK	2016-07-24 00:14:18-07	2943109
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-24 00:14:37-07	2943110
/	192.0.2.203	GET	200 OK	2016-07-24 00:14:25-07	2943111
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-24 00:14:53-07	2943112
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-24 00:15:03-07	2943113
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 00:14:52-07	2943114
/	198.51.100.199	GET	200 OK	2016-07-24 00:14:35-07	2943115
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-24 00:15:29-07	2943116
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-24 00:15:06-07	2943117
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 00:15:05-07	2943118
/	203.0.113.149	GET	200 OK	2016-07-24 00:14:37-07	2943119
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-24 00:15:35-07	2943120
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-24 00:15:14-07	2943121
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-24 00:15:10-07	2943122
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 00:15:06-07	2943123
/	192.0.2.206	GET	200 OK	2016-07-24 00:14:47-07	2943124
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-24 00:15:43-07	2943125
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 00:15:17-07	2943126
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 00:15:12-07	2943127
/	203.0.113.137	GET	200 OK	2016-07-24 00:14:56-07	2943128
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-24 00:15:52-07	2943129
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-24 00:15:29-07	2943130
/	192.0.2.182	GET	200 OK	2016-07-24 00:15:02-07	2943131
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 00:15:32-07	2943132
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-24 00:15:21-07	2943133
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 00:15:34-07	2943134
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-24 00:15:32-07	2943135
/	203.0.113.3	GET	200 OK	2016-07-24 00:15:04-07	2943136
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 00:15:49-07	2943137
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-24 00:15:57-07	2943138
/	203.0.113.63	GET	200 OK	2016-07-24 00:15:11-07	2943139
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 00:15:45-07	2943140
/	192.0.2.146	GET	200 OK	2016-07-24 00:15:14-07	2943141
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 00:15:35-07	2943142
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 00:15:46-07	2943143
/	192.0.2.206	GET	200 OK	2016-07-24 00:15:21-07	2943144
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-24 00:16:07-07	2943145
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-24 00:16:11-07	2943146
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 00:15:53-07	2943147
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-24 00:16:01-07	2943148
/	198.51.100.52	GET	200 OK	2016-07-24 00:15:26-07	2943149
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-24 00:16:18-07	2943150
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-24 00:15:43-07	2943151
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-24 00:15:57-07	2943152
/	203.0.113.228	GET	200 OK	2016-07-24 00:15:27-07	2943153
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-24 00:16:11-07	2943154
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-24 00:16:10-07	2943155
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-24 00:15:51-07	2943156
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 00:16:13-07	2943157
/	192.0.2.123	GET	200 OK	2016-07-24 00:15:35-07	2943158
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-24 00:15:50-07	2943159
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 00:15:53-07	2943160
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 00:15:59-07	2943161
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 00:16:30-07	2943162
/	192.0.2.30	GET	200 OK	2016-07-24 00:15:43-07	2943163
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 00:16:25-07	2943164
/	203.0.113.214	GET	200 OK	2016-07-24 00:15:48-07	2943165
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-24 00:16:44-07	2943166
/	192.0.2.13	GET	200 OK	2016-07-24 00:15:51-07	2943167
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 00:16:24-07	2943168
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-24 00:16:38-07	2943169
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 00:16:44-07	2943170
/	203.0.113.195	GET	200 OK	2016-07-24 00:15:56-07	2943171
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 00:16:20-07	2943172
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-24 00:16:18-07	2943173
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 00:16:48-07	2943174
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 00:16:35-07	2943175
/	192.0.2.124	GET	200 OK	2016-07-24 00:15:57-07	2943176
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-24 00:16:17-07	2943177
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-24 00:16:25-07	2943178
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-24 00:16:18-07	2943179
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-24 00:16:40-07	2943180
/	198.51.100.116	GET	200 OK	2016-07-24 00:16:05-07	2943181
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-24 00:16:43-07	2943182
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-24 00:16:53-07	2943183
/	198.51.100.25	GET	200 OK	2016-07-24 00:16:13-07	2943184
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-24 00:17:03-07	2943185
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-24 00:16:42-07	2943186
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-24 00:17:12-07	2943187
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-24 00:16:32-07	2943188
/	192.0.2.167	GET	200 OK	2016-07-24 00:16:23-07	2943189
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-24 00:17:12-07	2943190
/	198.51.100.138	GET	200 OK	2016-07-24 00:16:26-07	2943191
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-24 00:16:42-07	2943192
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-24 00:17:24-07	2943193
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 00:17:11-07	2943194
/	192.0.2.17	GET	200 OK	2016-07-24 00:16:33-07	2943195
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-24 00:17:23-07	2943196
/	198.51.100.83	GET	200 OK	2016-07-24 00:16:42-07	2943197
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-24 00:17:42-07	2943198
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-24 00:17:05-07	2943199
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-24 00:17:35-07	2943200
/	203.0.113.19	GET	200 OK	2016-07-24 00:16:44-07	2943201
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-24 00:17:34-07	2943202
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 00:17:29-07	2943203
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-24 00:17:43-07	2943204
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-24 00:17:06-07	2943205
/	203.0.113.239	GET	200 OK	2016-07-24 00:16:47-07	2943206
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-24 00:17:46-07	2943207
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-24 00:17:38-07	2943208
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-24 00:17:44-07	2943209
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-24 00:17:25-07	2943210
/	198.51.100.8	GET	200 OK	2016-07-24 00:16:48-07	2943211
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 00:17:35-07	2943212
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-24 00:17:22-07	2943213
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 00:17:32-07	2943214
/	203.0.113.42	GET	200 OK	2016-07-24 00:16:51-07	2943215
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-24 00:17:43-07	2943216
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-24 00:17:40-07	2943217
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-24 00:17:51-07	2943218
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-24 00:17:44-07	2943219
/	198.51.100.39	GET	200 OK	2016-07-24 00:16:53-07	2943220
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-24 00:17:18-07	2943221
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 00:17:39-07	2943222
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 00:17:40-07	2943223
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-24 00:17:40-07	2943224
/	198.51.100.221	GET	200 OK	2016-07-24 00:16:54-07	2943225
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 00:17:22-07	2943226
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-24 00:17:31-07	2943227
/	192.0.2.223	GET	200 OK	2016-07-24 00:16:56-07	2943228
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 00:17:37-07	2943229
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-24 00:17:15-07	2943230
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-24 00:17:49-07	2943231
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-24 00:17:38-07	2943232
/	198.51.100.129	GET	200 OK	2016-07-24 00:16:57-07	2943233
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 00:17:47-07	2943234
/	203.0.113.47	GET	200 OK	2016-07-24 00:17:01-07	2943235
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-24 00:17:41-07	2943236
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 00:17:37-07	2943237
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-24 00:17:45-07	2943238
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-24 00:17:41-07	2943239
/	192.0.2.252	GET	200 OK	2016-07-24 00:17:07-07	2943240
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-24 00:17:59-07	2943241
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-24 00:17:42-07	2943242
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-24 00:17:44-07	2943243
/	203.0.113.78	GET	200 OK	2016-07-24 00:17:17-07	2943244
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-24 00:17:45-07	2943245
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-24 00:17:43-07	2943246
/	192.0.2.220	GET	200 OK	2016-07-24 00:17:25-07	2943247
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 00:18:12-07	2943248
/	192.0.2.128	GET	200 OK	2016-07-24 00:17:28-07	2943249
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-24 00:17:58-07	2943250
/	198.51.100.224	GET	200 OK	2016-07-24 00:17:34-07	2943251
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-24 00:18:21-07	2943252
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 00:18:30-07	2943253
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 00:18:10-07	2943254
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 00:18:21-07	2943255
/	198.51.100.103	GET	200 OK	2016-07-24 00:17:43-07	2943256
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-24 00:18:09-07	2943257
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-24 00:18:09-07	2943258
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-24 00:18:40-07	2943259
/	203.0.113.142	GET	200 OK	2016-07-24 00:17:47-07	2943260
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-24 00:18:16-07	2943261
/	198.51.100.214	GET	200 OK	2016-07-24 00:17:49-07	2943262
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 00:18:35-07	2943263
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-24 00:18:29-07	2943264
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-24 00:18:12-07	2943265
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-24 00:18:20-07	2943266
/	198.51.100.195	GET	200 OK	2016-07-24 00:17:56-07	2943267
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 00:18:34-07	2943268
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 00:18:14-07	2943269
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-24 00:18:43-07	2943270
/	192.0.2.62	GET	200 OK	2016-07-24 00:17:59-07	2943271
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 00:18:40-07	2943272
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-24 00:18:42-07	2943273
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-24 00:18:52-07	2943274
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-24 00:18:26-07	2943275
/	198.51.100.226	GET	200 OK	2016-07-24 00:18:07-07	2943276
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-24 00:19:06-07	2943277
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-24 00:18:26-07	2943278
/	198.51.100.2	GET	200 OK	2016-07-24 00:18:08-07	2943279
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-24 00:19:01-07	2943280
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-24 00:18:36-07	2943281
/	203.0.113.70	GET	200 OK	2016-07-24 00:18:18-07	2943282
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-24 00:18:38-07	2943283
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-24 00:19:01-07	2943284
/	203.0.113.148	GET	200 OK	2016-07-24 00:18:25-07	2943285
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 00:19:25-07	2943286
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 00:18:46-07	2943287
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-24 00:18:57-07	2943288
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-24 00:19:16-07	2943290
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-24 00:19:15-07	2943291
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-24 00:18:47-07	2943292
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-24 00:19:07-07	2943293
/	198.51.100.212	GET	200 OK	2016-07-24 00:18:31-07	2943294
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-24 00:19:01-07	2943295
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-24 00:19:03-07	2943296
/	198.51.100.120	GET	200 OK	2016-07-24 00:18:39-07	2943297
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-24 00:19:25-07	2943298
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-24 00:18:58-07	2943299
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-24 00:19:38-07	2943300
/	203.0.113.10	GET	200 OK	2016-07-24 00:18:45-07	2943301
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 00:19:22-07	2943302
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 00:19:10-07	2943303
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 00:19:35-07	2943304
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-24 00:19:17-07	2943305
/	198.51.100.127	GET	200 OK	2016-07-24 00:18:47-07	2943306
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-24 00:19:45-07	2943307
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-24 00:19:33-07	2943308
/	203.0.113.12	GET	200 OK	2016-07-24 00:18:57-07	2943309
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-24 00:19:12-07	2943310
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-24 00:19:15-07	2943311
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-24 00:19:26-07	2943312
/	192.0.2.186	GET	200 OK	2016-07-24 00:19:00-07	2943313
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 00:19:44-07	2943314
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-24 00:19:45-07	2943315
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 00:19:32-07	2943316
/	192.0.2.137	GET	200 OK	2016-07-24 00:19:03-07	2943317
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 00:19:34-07	2943318
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 00:19:46-07	2943319
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-24 00:19:22-07	2943320
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 00:19:49-07	2943321
/	192.0.2.189	GET	200 OK	2016-07-24 00:19:07-07	2943322
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-24 00:19:29-07	2943323
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-24 00:19:39-07	2943324
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 00:19:45-07	2943325
/	192.0.2.49	GET	200 OK	2016-07-24 00:19:16-07	2943326
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-24 00:19:51-07	2943327
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-24 00:19:53-07	2943328
/	198.51.100.37	GET	200 OK	2016-07-24 00:19:17-07	2943329
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 00:20:17-07	2943330
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-24 00:20:07-07	2943331
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-24 00:20:15-07	2943332
/	198.51.100.110	GET	200 OK	2016-07-24 00:19:18-07	2943333
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-24 00:19:46-07	2943334
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-24 00:19:44-07	2943335
/	203.0.113.132	GET	200 OK	2016-07-24 00:19:28-07	2943336
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-24 00:20:27-07	2943337
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-24 00:20:28-07	2943338
/	198.51.100.96	GET	200 OK	2016-07-24 00:19:37-07	2943339
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-24 00:20:18-07	2943340
/	192.0.2.6	GET	200 OK	2016-07-24 00:19:40-07	2943341
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-24 00:20:12-07	2943342
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 00:20:09-07	2943343
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-24 00:20:14-07	2943344
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 00:20:02-07	2943345
/	192.0.2.230	GET	200 OK	2016-07-24 00:19:46-07	2943346
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-24 00:20:31-07	2943347
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 00:20:23-07	2943348
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 00:20:14-07	2943349
/	192.0.2.4	GET	200 OK	2016-07-24 00:19:53-07	2943350
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-24 00:20:25-07	2943351
/	192.0.2.139	GET	200 OK	2016-07-24 00:19:59-07	2943352
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-24 00:20:42-07	2943353
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 00:20:30-07	2943354
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-24 00:20:52-07	2943355
/	198.51.100.102	GET	200 OK	2016-07-24 00:20:02-07	2943356
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-24 00:20:55-07	2943357
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 00:20:33-07	2943358
/	198.51.100.4	GET	200 OK	2016-07-24 00:20:06-07	2943359
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 00:20:40-07	2943360
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 00:20:45-07	2943361
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-24 00:20:58-07	2943362
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-24 00:20:46-07	2943363
/	192.0.2.228	GET	200 OK	2016-07-24 00:20:12-07	2943364
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-24 00:20:44-07	2943365
/	203.0.113.191	GET	200 OK	2016-07-24 00:20:15-07	2943366
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-24 00:21:02-07	2943367
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-24 00:20:39-07	2943368
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-24 00:21:13-07	2943369
/	192.0.2.167	GET	200 OK	2016-07-24 00:20:23-07	2943370
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-24 00:21:18-07	2943371
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-24 00:20:54-07	2943372
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-24 00:20:44-07	2943373
/	192.0.2.127	GET	200 OK	2016-07-24 00:20:32-07	2943374
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-24 00:20:49-07	2943375
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-24 00:21:16-07	2943376
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 00:21:10-07	2943377
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 00:21:23-07	2943378
/	198.51.100.110	GET	200 OK	2016-07-24 00:20:38-07	2943379
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-24 00:20:59-07	2943380
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-24 00:20:54-07	2943381
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 00:21:02-07	2943382
/	198.51.100.107	GET	200 OK	2016-07-24 00:20:45-07	2943383
/	198.51.100.107	GET	200 OK	2016-07-24 02:57:19-07	2949375
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-24 00:21:21-07	2943384
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-24 00:21:06-07	2943385
/	192.0.2.184	GET	200 OK	2016-07-24 00:20:48-07	2943386
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 00:21:21-07	2943387
/	192.0.2.125	GET	200 OK	2016-07-24 00:20:52-07	2943388
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-24 00:21:33-07	2943389
/	192.0.2.100	GET	200 OK	2016-07-24 00:20:55-07	2943390
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-24 00:21:40-07	2943391
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 00:21:47-07	2943392
/	198.51.100.152	GET	200 OK	2016-07-24 00:20:57-07	2943393
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-24 00:21:46-07	2943394
/	198.51.100.210	GET	200 OK	2016-07-24 00:20:59-07	2943395
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 00:21:30-07	2943396
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 00:21:17-07	2943397
/	198.51.100.10	GET	200 OK	2016-07-24 00:21:05-07	2943398
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-24 00:21:27-07	2943399
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-24 00:21:40-07	2943400
/	203.0.113.62	GET	200 OK	2016-07-24 00:21:10-07	2943401
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-24 00:22:00-07	2943402
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-24 00:21:28-07	2943403
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-24 00:21:26-07	2943404
/	192.0.2.165	GET	200 OK	2016-07-24 00:21:16-07	2943405
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 00:21:42-07	2943406
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-24 00:21:33-07	2943407
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-24 00:21:56-07	2943408
/	203.0.113.217	GET	200 OK	2016-07-24 00:21:24-07	2943409
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-24 00:21:46-07	2943410
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-24 00:22:03-07	2943411
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-24 00:21:41-07	2943412
/	192.0.2.157	GET	200 OK	2016-07-24 00:21:25-07	2943413
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-24 00:22:18-07	2943414
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 00:22:22-07	2943415
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-24 00:22:16-07	2943416
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 00:22:22-07	2943417
/	203.0.113.250	GET	200 OK	2016-07-24 00:21:27-07	2943418
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 00:21:47-07	2943419
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-24 00:21:45-07	2943420
/	203.0.113.167	GET	200 OK	2016-07-24 00:21:32-07	2943421
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 00:21:48-07	2943422
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 00:22:24-07	2943423
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 00:21:59-07	2943424
/	192.0.2.20	GET	200 OK	2016-07-24 00:21:36-07	2943425
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 00:22:09-07	2943426
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-24 00:22:13-07	2943427
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-24 00:22:16-07	2943428
/	203.0.113.91	GET	200 OK	2016-07-24 00:21:38-07	2943429
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-24 00:22:15-07	2943430
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-24 00:22:19-07	2943431
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-24 00:22:12-07	2943432
/	192.0.2.191	GET	200 OK	2016-07-24 00:21:44-07	2943433
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 00:22:19-07	2943434
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 00:22:08-07	2943435
/	192.0.2.71	GET	200 OK	2016-07-24 00:21:45-07	2943436
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 00:22:17-07	2943437
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-24 00:22:10-07	2943438
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-24 00:22:03-07	2943439
/	203.0.113.154	GET	200 OK	2016-07-24 00:21:48-07	2943440
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-24 00:22:13-07	2943441
/	203.0.113.147	GET	200 OK	2016-07-24 00:21:50-07	2943442
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-24 00:22:13-07	2943443
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-24 00:22:23-07	2943444
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-24 00:22:05-07	2943445
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-24 00:22:32-07	2943446
/	192.0.2.175	GET	200 OK	2016-07-24 00:21:52-07	2943447
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-24 00:22:37-07	2943448
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-24 00:22:31-07	2943449
/	203.0.113.133	GET	200 OK	2016-07-24 00:22:02-07	2943450
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-24 00:22:24-07	2943451
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-24 00:22:59-07	2943452
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-24 00:22:38-07	2943453
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 00:22:57-07	2943454
/	198.51.100.235	GET	200 OK	2016-07-24 00:22:05-07	2943455
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 00:22:41-07	2943456
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-24 00:23:05-07	2943457
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 00:22:46-07	2943458
/	192.0.2.149	GET	200 OK	2016-07-24 00:22:09-07	2943459
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-24 00:22:30-07	2943460
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 00:22:51-07	2943461
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 00:22:42-07	2943462
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 00:23:04-07	2943463
/	203.0.113.210	GET	200 OK	2016-07-24 00:22:11-07	2943464
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-24 00:22:37-07	2943465
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-24 00:22:49-07	2943466
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-24 00:23:09-07	2943467
/	192.0.2.90	GET	200 OK	2016-07-24 00:22:17-07	2943468
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-24 00:22:44-07	2943469
/	192.0.2.58	GET	200 OK	2016-07-24 00:22:22-07	2943470
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-24 00:23:08-07	2943471
/	198.51.100.9	GET	200 OK	2016-07-24 00:22:26-07	2943472
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-24 00:23:13-07	2943473
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 00:22:58-07	2943474
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-24 00:23:21-07	2943475
/	192.0.2.250	GET	200 OK	2016-07-24 00:22:29-07	2943476
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 00:23:00-07	2943477
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-24 00:23:04-07	2943478
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-24 00:23:17-07	2943480
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-24 00:23:04-07	2943481
/	192.0.2.202	GET	200 OK	2016-07-24 00:22:39-07	2943482
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 00:23:33-07	2943483
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 00:23:00-07	2943484
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 00:23:20-07	2943485
/	203.0.113.204	GET	200 OK	2016-07-24 00:22:49-07	2943486
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-24 00:23:20-07	2943487
/	203.0.113.128	GET	200 OK	2016-07-24 00:22:54-07	2943488
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-24 00:23:14-07	2943489
/	203.0.113.46	GET	200 OK	2016-07-24 00:22:59-07	2943490
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-24 00:23:44-07	2943491
/	203.0.113.37	GET	200 OK	2016-07-24 00:23:02-07	2943492
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 00:23:22-07	2943493
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 00:23:56-07	2943494
/	203.0.113.22	GET	200 OK	2016-07-24 00:23:11-07	2943495
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-24 00:23:44-07	2943496
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 00:23:26-07	2943497
/	203.0.113.90	GET	200 OK	2016-07-24 00:23:17-07	2943498
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 00:23:45-07	2943499
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 00:23:58-07	2943500
/	203.0.113.133	GET	200 OK	2016-07-24 00:23:21-07	2943501
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-24 00:24:20-07	2943502
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-24 00:23:47-07	2943503
/	192.0.2.144	GET	200 OK	2016-07-24 00:23:30-07	2943504
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-24 00:24:09-07	2943505
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-24 00:24:10-07	2943506
/	198.51.100.24	GET	200 OK	2016-07-24 00:23:40-07	2943507
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-24 00:24:11-07	2943508
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-24 00:24:22-07	2943509
/	198.51.100.113	GET	200 OK	2016-07-24 00:23:42-07	2943510
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-24 00:24:40-07	2943511
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-24 00:24:03-07	2943512
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-24 00:24:15-07	2943513
/	203.0.113.203	GET	200 OK	2016-07-24 00:23:51-07	2943514
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 00:24:20-07	2943515
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 00:24:31-07	2943516
/	203.0.113.90	GET	200 OK	2016-07-24 00:23:59-07	2943517
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-24 00:24:45-07	2943518
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-24 00:24:29-07	2943519
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 00:24:17-07	2943520
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-24 00:24:59-07	2943521
/	203.0.113.176	GET	200 OK	2016-07-24 00:24:01-07	2943522
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-24 00:24:27-07	2943523
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 00:24:55-07	2943524
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-24 00:24:19-07	2943525
/	192.0.2.48	GET	200 OK	2016-07-24 00:24:02-07	2943526
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 00:24:36-07	2943527
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 00:24:18-07	2943528
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 00:24:30-07	2943529
/	203.0.113.98	GET	200 OK	2016-07-24 00:24:05-07	2943530
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-24 00:24:47-07	2943531
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 00:24:26-07	2943532
/	192.0.2.182	GET	200 OK	2016-07-24 00:24:07-07	2943533
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 00:24:50-07	2943534
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-24 00:24:23-07	2943535
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-24 00:24:25-07	2943536
/	198.51.100.135	GET	200 OK	2016-07-24 00:24:10-07	2943537
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 00:24:39-07	2943538
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-24 00:24:57-07	2943539
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-24 00:24:59-07	2943540
/	192.0.2.121	GET	200 OK	2016-07-24 00:24:11-07	2943541
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-24 00:24:59-07	2943542
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-24 00:24:36-07	2943543
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-24 00:24:28-07	2943544
/	203.0.113.113	GET	200 OK	2016-07-24 00:24:13-07	2943545
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-24 00:24:51-07	2943546
/	192.0.2.97	GET	200 OK	2016-07-24 00:24:18-07	2943547
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-24 00:24:45-07	2943548
/	203.0.113.29	GET	200 OK	2016-07-24 00:24:23-07	2943549
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 00:24:45-07	2943550
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-24 00:25:15-07	2943551
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-24 00:24:47-07	2943552
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-24 00:24:38-07	2943553
/	203.0.113.20	GET	200 OK	2016-07-24 00:24:24-07	2943554
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-24 00:25:10-07	2943555
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-24 00:24:48-07	2943556
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-24 00:24:45-07	2943557
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-24 00:24:59-07	2943558
/	203.0.113.125	GET	200 OK	2016-07-24 00:24:29-07	2943559
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-24 00:24:49-07	2943560
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-24 00:24:57-07	2943561
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-24 00:25:13-07	2943562
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-24 00:24:53-07	2943563
/	198.51.100.218	GET	200 OK	2016-07-24 00:24:34-07	2943564
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 00:25:32-07	2943565
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-24 00:25:01-07	2943566
/	192.0.2.159	GET	200 OK	2016-07-24 00:24:44-07	2943567
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 00:25:42-07	2943568
/	198.51.100.175	GET	200 OK	2016-07-24 00:24:47-07	2943569
/article/goats-eat-googlesm	198.51.100.175	GET	404 NOT FOUND	2016-07-24 00:25:34-07	2943570
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-24 00:25:04-07	2943571
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-24 00:25:42-07	2943572
/	192.0.2.108	GET	200 OK	2016-07-24 00:24:53-07	2943573
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-24 00:25:25-07	2943574
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-24 00:25:32-07	2943576
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 00:25:33-07	2943577
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-24 00:25:50-07	2943578
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-24 00:25:43-07	2943579
/	203.0.113.173	GET	200 OK	2016-07-24 00:25:05-07	2943580
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 00:25:43-07	2943581
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-24 00:25:47-07	2943582
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-24 00:25:39-07	2943583
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 00:25:52-07	2943584
/	198.51.100.59	GET	200 OK	2016-07-24 00:25:15-07	2943585
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-24 00:25:31-07	2943586
/	192.0.2.123	GET	200 OK	2016-07-24 00:25:16-07	2943587
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-24 00:26:11-07	2943588
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 00:25:39-07	2943589
/	192.0.2.188	GET	200 OK	2016-07-24 00:25:22-07	2943590
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-24 00:25:50-07	2943591
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-24 00:26:10-07	2943592
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-24 00:26:21-07	2943593
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-24 00:25:43-07	2943594
/	203.0.113.66	GET	200 OK	2016-07-24 00:25:25-07	2943595
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-24 00:25:40-07	2943596
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-24 00:26:10-07	2943597
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-24 00:26:19-07	2943598
/	192.0.2.122	GET	200 OK	2016-07-24 00:25:28-07	2943599
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 00:25:54-07	2943600
/	203.0.113.173	GET	200 OK	2016-07-24 00:25:36-07	2943601
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-24 00:26:27-07	2943602
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 00:26:14-07	2943603
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-24 00:26:35-07	2943604
/	192.0.2.113	GET	200 OK	2016-07-24 00:25:37-07	2943605
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 00:26:29-07	2943606
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-24 00:26:06-07	2943607
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 00:26:05-07	2943608
/	192.0.2.79	GET	200 OK	2016-07-24 00:25:39-07	2943609
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-24 00:26:18-07	2943610
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 00:26:32-07	2943611
/	198.51.100.125	GET	200 OK	2016-07-24 00:25:46-07	2943612
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-24 00:26:04-07	2943613
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-24 00:26:32-07	2943614
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-24 00:26:36-07	2943615
/	203.0.113.243	GET	200 OK	2016-07-24 00:25:55-07	2943616
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 00:26:35-07	2943617
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 00:26:33-07	2943618
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-24 00:26:23-07	2943619
/	198.51.100.146	GET	200 OK	2016-07-24 00:25:57-07	2943620
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-24 00:26:44-07	2943621
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-24 00:26:32-07	2943622
/	203.0.113.59	GET	200 OK	2016-07-24 00:26:02-07	2943623
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 00:26:44-07	2943624
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-24 00:26:53-07	2943625
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 00:26:21-07	2943626
/	192.0.2.2	GET	200 OK	2016-07-24 00:26:08-07	2943627
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 00:26:33-07	2943628
/	203.0.113.70	GET	200 OK	2016-07-24 00:26:17-07	2943629
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-24 00:27:14-07	2943630
/	192.0.2.110	GET	200 OK	2016-07-24 00:26:22-07	2943631
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-24 00:27:04-07	2943632
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-24 00:27:21-07	2943633
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-24 00:27:13-07	2943634
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-24 00:27:20-07	2943635
/	203.0.113.153	GET	200 OK	2016-07-24 00:26:27-07	2943636
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-24 00:27:00-07	2943637
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 00:27:01-07	2943638
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 00:26:56-07	2943639
/	198.51.100.91	GET	200 OK	2016-07-24 00:26:29-07	2943640
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 00:26:50-07	2943641
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-24 00:27:12-07	2943642
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 00:26:45-07	2943643
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-24 00:27:28-07	2943644
/	203.0.113.12	GET	200 OK	2016-07-24 00:26:38-07	2943645
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-24 00:26:58-07	2943646
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-24 00:26:57-07	2943647
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-24 00:27:34-07	2943648
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-24 00:26:55-07	2943649
/	203.0.113.126	GET	200 OK	2016-07-24 00:26:46-07	2943650
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 00:27:46-07	2943651
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-24 00:27:04-07	2943652
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 00:27:42-07	2943653
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-24 00:27:41-07	2943654
/	192.0.2.163	GET	200 OK	2016-07-24 00:26:49-07	2943655
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 00:27:20-07	2943656
/	198.51.100.128	GET	200 OK	2016-07-24 00:26:54-07	2943657
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 00:27:12-07	2943658
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-24 00:27:21-07	2943659
/	203.0.113.250	GET	200 OK	2016-07-24 00:27:00-07	2943660
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-24 00:27:58-07	2943661
/	203.0.113.113	GET	200 OK	2016-07-24 00:27:03-07	2943662
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-24 00:27:18-07	2943663
/	198.51.100.188	GET	200 OK	2016-07-24 00:27:09-07	2943664
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-24 00:27:26-07	2943665
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-24 00:27:42-07	2943666
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 00:27:50-07	2943667
/	203.0.113.92	GET	200 OK	2016-07-24 00:27:10-07	2943668
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 00:28:00-07	2943669
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-24 00:27:46-07	2943670
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-24 00:27:51-07	2943671
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-24 00:28:10-07	2943672
/	198.51.100.48	GET	200 OK	2016-07-24 00:27:11-07	2943673
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-24 00:28:02-07	2943674
/	198.51.100.192	GET	200 OK	2016-07-24 00:27:16-07	2943675
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-24 00:28:04-07	2943676
/	198.51.100.161	GET	200 OK	2016-07-24 00:27:19-07	2943677
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-24 00:28:13-07	2943678
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-24 00:27:41-07	2943679
/	198.51.100.54	GET	200 OK	2016-07-24 00:27:29-07	2943680
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-24 00:28:26-07	2943681
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-24 00:27:54-07	2943682
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-24 00:28:28-07	2943683
/	192.0.2.141	GET	200 OK	2016-07-24 00:27:37-07	2943684
/article/balloon-goons-doomedn	192.0.2.141	GET	404 NOT FOUND	2016-07-24 00:28:18-07	2943685
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-24 00:28:18-07	2943686
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-24 00:27:53-07	2943687
/	203.0.113.61	GET	200 OK	2016-07-24 00:27:42-07	2943688
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-24 00:28:40-07	2943689
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 00:28:07-07	2943690
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 00:28:21-07	2943691
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-24 00:28:02-07	2943692
/	203.0.113.232	GET	200 OK	2016-07-24 00:27:48-07	2943693
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 00:28:29-07	2943694
/	198.51.100.218	GET	200 OK	2016-07-24 00:27:57-07	2943695
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-24 00:28:19-07	2943696
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-24 00:28:51-07	2943697
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 00:28:35-07	2943698
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-24 00:28:45-07	2943699
/	198.51.100.13	GET	200 OK	2016-07-24 00:27:59-07	2943700
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-24 00:28:44-07	2943701
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-24 00:28:59-07	2943702
/	198.51.100.170	GET	200 OK	2016-07-24 00:28:03-07	2943703
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-24 00:28:24-07	2943704
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-24 00:29:02-07	2943705
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-24 00:28:26-07	2943706
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-24 00:28:39-07	2943707
/	198.51.100.189	GET	200 OK	2016-07-24 00:28:07-07	2943708
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 00:28:51-07	2943709
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-24 00:29:05-07	2943710
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-24 00:28:41-07	2943711
/	203.0.113.72	GET	200 OK	2016-07-24 00:28:08-07	2943712
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-24 00:28:30-07	2943713
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-24 00:28:24-07	2943714
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-24 00:28:41-07	2943715
/	198.51.100.44	GET	200 OK	2016-07-24 00:28:18-07	2943716
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-24 00:29:13-07	2943717
/	203.0.113.75	GET	200 OK	2016-07-24 00:28:23-07	2943718
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-24 00:28:57-07	2943719
/	203.0.113.8	GET	200 OK	2016-07-24 00:28:24-07	2943720
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-24 00:28:55-07	2943721
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-24 00:29:07-07	2943722
/	198.51.100.146	GET	200 OK	2016-07-24 00:28:26-07	2943723
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-24 00:28:54-07	2943724
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-24 00:29:04-07	2943725
/	192.0.2.24	GET	200 OK	2016-07-24 00:28:33-07	2943726
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-24 00:29:27-07	2943727
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-24 00:29:06-07	2943728
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-24 00:29:27-07	2943729
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-24 00:28:59-07	2943730
/	192.0.2.5	GET	200 OK	2016-07-24 00:28:36-07	2943731
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-24 00:28:59-07	2943732
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-24 00:29:15-07	2943733
/	198.51.100.57	GET	200 OK	2016-07-24 00:28:43-07	2943734
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-24 00:29:35-07	2943735
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 00:29:13-07	2943736
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-24 00:28:58-07	2943737
/	192.0.2.246	GET	200 OK	2016-07-24 00:28:53-07	2943738
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 00:29:13-07	2943739
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 00:29:14-07	2943740
/	203.0.113.138	GET	200 OK	2016-07-24 00:28:57-07	2943741
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-24 00:29:39-07	2943742
/	192.0.2.27	GET	200 OK	2016-07-24 00:28:58-07	2943743
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-24 00:29:28-07	2943744
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-24 00:29:14-07	2943745
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-24 00:29:41-07	2943746
/	192.0.2.250	GET	200 OK	2016-07-24 00:29:06-07	2943747
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 00:29:59-07	2943748
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 00:29:36-07	2943749
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-24 00:29:35-07	2943750
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 00:29:41-07	2943751
/	203.0.113.153	GET	200 OK	2016-07-24 00:29:15-07	2943752
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-24 00:29:39-07	2943753
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-24 00:29:50-07	2943754
/	192.0.2.153	GET	200 OK	2016-07-24 00:29:23-07	2943755
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-24 00:29:48-07	2943756
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-24 00:29:39-07	2943757
/	198.51.100.187	GET	200 OK	2016-07-24 00:29:27-07	2943758
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-24 00:30:04-07	2943759
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-24 00:29:54-07	2943760
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-24 00:30:08-07	2943761
/	192.0.2.52	GET	200 OK	2016-07-24 00:29:30-07	2943762
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-24 00:30:19-07	2943763
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 00:30:12-07	2943764
/	203.0.113.2	GET	200 OK	2016-07-24 00:29:33-07	2943765
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-24 00:30:28-07	2943766
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 00:30:23-07	2943767
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-24 00:29:50-07	2943768
/	198.51.100.99	GET	200 OK	2016-07-24 00:29:41-07	2943769
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-24 00:30:37-07	2943770
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 00:29:56-07	2943771
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-24 00:30:04-07	2943772
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-24 00:30:01-07	2943773
/	203.0.113.7	GET	200 OK	2016-07-24 00:29:43-07	2943774
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 00:30:29-07	2943775
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 00:30:31-07	2943776
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-24 00:29:58-07	2943777
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 00:30:14-07	2943778
/	192.0.2.173	GET	200 OK	2016-07-24 00:29:46-07	2943779
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-24 00:30:02-07	2943780
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-24 00:30:45-07	2943781
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-24 00:30:19-07	2943782
/	198.51.100.163	GET	200 OK	2016-07-24 00:29:54-07	2943783
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-24 00:30:09-07	2943784
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-24 00:30:45-07	2943785
/	198.51.100.40	GET	200 OK	2016-07-24 00:30:00-07	2943786
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-24 00:30:36-07	2943787
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 00:30:35-07	2943788
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-24 00:30:52-07	2943789
/	192.0.2.102	GET	200 OK	2016-07-24 00:30:06-07	2943790
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-24 00:30:59-07	2943791
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-24 00:30:53-07	2943792
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 00:30:30-07	2943793
/	198.51.100.134	GET	200 OK	2016-07-24 00:30:13-07	2943794
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 00:30:40-07	2943795
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-24 00:30:52-07	2943796
/	198.51.100.202	GET	200 OK	2016-07-24 00:30:23-07	2943797
/article/goats-eat-googlesp	198.51.100.202	GET	404 NOT FOUND	2016-07-24 00:30:47-07	2943798
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-24 00:30:44-07	2943799
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 00:31:07-07	2943800
/	203.0.113.3	GET	200 OK	2016-07-24 00:30:28-07	2943801
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-24 00:31:24-07	2943802
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-24 00:31:04-07	2943803
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-24 00:30:47-07	2943804
/	203.0.113.143	GET	200 OK	2016-07-24 00:30:36-07	2943805
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 00:31:18-07	2943806
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 00:31:02-07	2943807
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-24 00:31:22-07	2943808
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-24 00:31:02-07	2943809
/	198.51.100.171	GET	200 OK	2016-07-24 00:30:41-07	2943810
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-24 00:31:22-07	2943811
/	203.0.113.200	GET	200 OK	2016-07-24 00:30:47-07	2943812
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 00:31:05-07	2943813
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 00:31:32-07	2943814
/	203.0.113.219	GET	200 OK	2016-07-24 00:30:55-07	2943815
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-24 00:31:36-07	2943816
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 00:31:17-07	2943817
/	203.0.113.32	GET	200 OK	2016-07-24 00:30:58-07	2943818
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 00:31:17-07	2943819
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 00:31:14-07	2943820
/	203.0.113.212	GET	200 OK	2016-07-24 00:31:00-07	2943821
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 00:31:29-07	2943822
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-24 00:31:58-07	2943823
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-24 00:31:44-07	2943824
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 00:31:23-07	2943825
/	198.51.100.77	GET	200 OK	2016-07-24 00:31:09-07	2943826
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-24 00:31:25-07	2943827
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 00:31:48-07	2943828
/	203.0.113.71	GET	200 OK	2016-07-24 00:31:18-07	2943829
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-24 00:31:55-07	2943830
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-24 00:31:59-07	2943831
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-24 00:31:56-07	2943832
/	198.51.100.207	GET	200 OK	2016-07-24 00:31:20-07	2943833
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-24 00:32:18-07	2943834
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-24 00:32:07-07	2943835
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-24 00:31:44-07	2943836
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-24 00:31:35-07	2943837
/	203.0.113.47	GET	200 OK	2016-07-24 00:31:22-07	2943838
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 00:32:14-07	2943839
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 00:31:49-07	2943840
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 00:31:59-07	2943841
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 00:31:52-07	2943842
/	192.0.2.187	GET	200 OK	2016-07-24 00:31:28-07	2943843
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 00:32:02-07	2943844
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-24 00:31:52-07	2943845
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-24 00:32:13-07	2943846
/	203.0.113.189	GET	200 OK	2016-07-24 00:31:31-07	2943847
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-24 00:32:30-07	2943848
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-24 00:31:59-07	2943849
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-24 00:31:46-07	2943850
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-24 00:32:19-07	2943851
/	198.51.100.214	GET	200 OK	2016-07-24 00:31:37-07	2943852
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-24 00:31:54-07	2943853
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-24 00:32:14-07	2943854
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 00:31:57-07	2943855
/	198.51.100.198	GET	200 OK	2016-07-24 00:31:46-07	2943856
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 00:32:20-07	2943857
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-24 00:32:40-07	2943858
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-24 00:32:43-07	2943859
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 00:32:14-07	2943860
/	203.0.113.153	GET	200 OK	2016-07-24 00:31:56-07	2943861
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 00:32:28-07	2943862
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 00:32:43-07	2943863
/	203.0.113.147	GET	200 OK	2016-07-24 00:31:58-07	2943864
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-24 00:32:51-07	2943865
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 00:32:34-07	2943866
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 00:32:15-07	2943867
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-24 00:32:18-07	2943868
/	203.0.113.83	GET	200 OK	2016-07-24 00:32:06-07	2943869
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 00:32:29-07	2943870
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-24 00:32:32-07	2943871
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 00:32:34-07	2943872
/	198.51.100.89	GET	200 OK	2016-07-24 00:32:15-07	2943873
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 00:32:49-07	2943874
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 00:32:50-07	2943875
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 00:33:08-07	2943876
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 00:32:46-07	2943877
/	203.0.113.190	GET	200 OK	2016-07-24 00:32:25-07	2943878
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-24 00:33:01-07	2943879
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-24 00:32:50-07	2943880
/	192.0.2.43	GET	200 OK	2016-07-24 00:32:31-07	2943881
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-24 00:33:04-07	2943882
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-24 00:33:02-07	2943883
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-24 00:33:29-07	2943884
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-24 00:33:25-07	2943885
/	203.0.113.31	GET	200 OK	2016-07-24 00:32:37-07	2943886
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-24 00:33:34-07	2943887
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-24 00:33:24-07	2943888
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-24 00:33:16-07	2943889
/	203.0.113.47	GET	200 OK	2016-07-24 00:32:38-07	2943890
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 00:32:53-07	2943891
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 00:33:01-07	2943892
/	203.0.113.214	GET	200 OK	2016-07-24 00:32:43-07	2943893
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-24 00:33:06-07	2943894
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-24 00:33:35-07	2943895
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-24 00:33:18-07	2943896
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-24 00:33:43-07	2943897
/	198.51.100.13	GET	200 OK	2016-07-24 00:32:53-07	2943898
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-24 00:33:40-07	2943899
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-24 00:33:14-07	2943900
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-24 00:33:35-07	2943901
/	203.0.113.6	GET	200 OK	2016-07-24 00:32:58-07	2943902
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 00:33:17-07	2943903
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 00:33:42-07	2943904
/	203.0.113.164	GET	200 OK	2016-07-24 00:33:00-07	2943905
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-24 00:33:45-07	2943906
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-24 00:33:51-07	2943907
/	203.0.113.29	GET	200 OK	2016-07-24 00:33:07-07	2943908
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-24 00:33:35-07	2943909
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 00:33:54-07	2943910
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 00:33:41-07	2943911
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-24 00:33:36-07	2943912
/	203.0.113.149	GET	200 OK	2016-07-24 00:33:14-07	2943913
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 00:34:00-07	2943914
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 00:33:30-07	2943915
/	203.0.113.218	GET	200 OK	2016-07-24 00:33:19-07	2943916
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-24 00:33:42-07	2943917
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-24 00:34:10-07	2943918
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-24 00:34:04-07	2943919
/	203.0.113.31	GET	200 OK	2016-07-24 00:33:22-07	2943920
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-24 00:34:00-07	2943921
/	192.0.2.90	GET	200 OK	2016-07-24 00:33:27-07	2943922
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-24 00:34:01-07	2943923
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 00:34:19-07	2943924
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-24 00:34:22-07	2943925
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-24 00:33:49-07	2943926
/	192.0.2.64	GET	200 OK	2016-07-24 00:33:30-07	2943927
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 00:34:05-07	2943928
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-24 00:34:11-07	2943929
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 00:34:25-07	2943930
/	198.51.100.117	GET	200 OK	2016-07-24 00:33:31-07	2943931
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-24 00:34:19-07	2943932
/	192.0.2.172	GET	200 OK	2016-07-24 00:33:41-07	2943933
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 00:33:56-07	2943934
/	198.51.100.247	GET	200 OK	2016-07-24 00:33:49-07	2943935
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 00:34:37-07	2943936
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-24 00:34:26-07	2943937
/	198.51.100.62	GET	200 OK	2016-07-24 00:33:59-07	2943938
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 00:34:50-07	2943939
/	203.0.113.8	GET	200 OK	2016-07-24 00:34:00-07	2943940
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 00:34:20-07	2943941
/article/bears-love-berriesv	203.0.113.8	GET	404 NOT FOUND	2016-07-24 00:34:51-07	2943942
/	198.51.100.248	GET	200 OK	2016-07-24 00:34:10-07	2943943
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-24 00:34:41-07	2943944
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-24 00:34:51-07	2943945
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-24 00:35:02-07	2943946
/	198.51.100.30	GET	200 OK	2016-07-24 00:34:16-07	2943947
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-24 00:34:54-07	2943948
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-24 00:35:15-07	2943949
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-24 00:35:13-07	2943950
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-24 00:34:45-07	2943951
/	198.51.100.99	GET	200 OK	2016-07-24 00:34:22-07	2943952
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-24 00:35:06-07	2943953
/	192.0.2.178	GET	200 OK	2016-07-24 03:12:46-07	2949947
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 00:35:17-07	2943954
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 00:34:45-07	2943955
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 00:34:51-07	2943956
/	192.0.2.250	GET	200 OK	2016-07-24 00:34:28-07	2943957
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 00:34:53-07	2943958
/	203.0.113.159	GET	200 OK	2016-07-24 00:34:29-07	2943959
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-24 00:35:03-07	2943960
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 00:34:54-07	2943961
/	198.51.100.193	GET	200 OK	2016-07-24 00:34:37-07	2943962
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-24 00:35:15-07	2943963
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-24 00:35:03-07	2943964
/	198.51.100.126	GET	200 OK	2016-07-24 00:34:39-07	2943965
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 00:35:14-07	2943966
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 00:35:05-07	2943967
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 00:34:56-07	2943968
/	192.0.2.107	GET	200 OK	2016-07-24 00:34:47-07	2943969
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-24 00:35:12-07	2943970
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-24 00:35:15-07	2943971
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-24 00:35:30-07	2943972
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-24 00:35:13-07	2943973
/	198.51.100.127	GET	200 OK	2016-07-24 00:34:54-07	2943974
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 00:35:25-07	2943975
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 00:35:39-07	2943976
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 00:35:44-07	2943977
/	198.51.100.158	GET	200 OK	2016-07-24 00:35:04-07	2943978
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-24 00:35:44-07	2943979
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-24 00:35:25-07	2943980
/	198.51.100.41	GET	200 OK	2016-07-24 00:35:13-07	2943981
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-24 00:35:51-07	2943982
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-24 00:35:39-07	2943983
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-24 00:36:02-07	2943984
/	203.0.113.51	GET	200 OK	2016-07-24 00:35:17-07	2943985
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-24 00:36:03-07	2943986
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-24 00:35:47-07	2943987
/	203.0.113.123	GET	200 OK	2016-07-24 00:35:25-07	2943988
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-24 00:36:20-07	2943989
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-24 00:36:07-07	2943990
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-24 00:35:43-07	2943991
/	192.0.2.124	GET	200 OK	2016-07-24 00:35:28-07	2943992
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-24 00:36:11-07	2943993
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-24 00:35:58-07	2943994
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-24 00:35:44-07	2943995
/	192.0.2.86	GET	200 OK	2016-07-24 00:35:37-07	2943996
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-24 00:36:33-07	2943997
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 00:36:01-07	2943998
/	203.0.113.179	GET	200 OK	2016-07-24 00:35:38-07	2943999
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 00:36:31-07	2944000
/	192.0.2.249	GET	200 OK	2016-07-24 00:35:39-07	2944001
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 00:36:05-07	2944002
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 00:36:03-07	2944003
/	192.0.2.83	GET	200 OK	2016-07-24 00:35:46-07	2944004
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 00:36:20-07	2944005
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 00:36:44-07	2944006
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-24 00:36:21-07	2944007
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 00:36:04-07	2944008
/	203.0.113.172	GET	200 OK	2016-07-24 00:35:55-07	2944009
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-24 00:36:38-07	2944010
/	203.0.113.223	GET	200 OK	2016-07-24 00:36:04-07	2944011
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-24 00:36:29-07	2944012
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-24 00:36:26-07	2944013
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 00:36:43-07	2944014
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-24 00:36:53-07	2944015
/	192.0.2.163	GET	200 OK	2016-07-24 00:36:08-07	2944016
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 00:37:01-07	2944017
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-24 00:37:06-07	2944018
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 00:37:07-07	2944019
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-24 00:36:26-07	2944020
/	203.0.113.81	GET	200 OK	2016-07-24 00:36:16-07	2944021
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-24 00:36:42-07	2944022
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-24 00:36:56-07	2944023
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-24 00:36:59-07	2944024
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-24 00:36:59-07	2944025
/	192.0.2.76	GET	200 OK	2016-07-24 00:36:24-07	2944026
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-24 00:37:07-07	2944027
/	192.0.2.211	GET	200 OK	2016-07-24 00:36:29-07	2944028
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 00:37:09-07	2944029
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 00:37:17-07	2944030
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-24 00:36:53-07	2944031
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 00:37:05-07	2944032
/	203.0.113.226	GET	200 OK	2016-07-24 00:36:30-07	2944033
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-24 00:37:29-07	2944034
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-24 00:37:27-07	2944035
/	198.51.100.192	GET	200 OK	2016-07-24 00:36:34-07	2944036
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-24 00:37:23-07	2944037
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-24 00:37:23-07	2944038
/	192.0.2.36	GET	200 OK	2016-07-24 00:36:38-07	2944039
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-24 00:37:32-07	2944040
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-24 00:37:19-07	2944041
/	198.51.100.68	GET	200 OK	2016-07-24 00:36:47-07	2944042
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 00:37:41-07	2944043
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 00:37:03-07	2944044
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 00:37:27-07	2944045
/	192.0.2.216	GET	200 OK	2016-07-24 00:36:56-07	2944046
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 00:37:41-07	2944047
/	198.51.100.101	GET	200 OK	2016-07-24 00:37:03-07	2944048
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-24 00:37:30-07	2944049
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-24 00:37:51-07	2944050
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-24 00:37:38-07	2944051
/	192.0.2.91	GET	200 OK	2016-07-24 00:37:04-07	2944052
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-24 00:37:33-07	2944053
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-24 00:37:50-07	2944054
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 00:37:43-07	2944055
/	198.51.100.47	GET	200 OK	2016-07-24 00:37:07-07	2944056
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-24 00:37:35-07	2944057
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-24 00:37:46-07	2944058
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-24 00:37:58-07	2944059
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-24 00:38:01-07	2944060
/	192.0.2.36	GET	200 OK	2016-07-24 00:37:15-07	2944061
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-24 00:38:07-07	2944062
/	198.51.100.13	GET	200 OK	2016-07-24 00:37:18-07	2944063
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-24 00:38:17-07	2944064
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-24 00:37:53-07	2944065
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 00:37:37-07	2944066
/	203.0.113.121	GET	200 OK	2016-07-24 00:37:24-07	2944067
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 00:38:03-07	2944068
/	198.51.100.162	GET	200 OK	2016-07-24 00:37:32-07	2944069
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-24 00:38:07-07	2944070
/	198.51.100.126	GET	200 OK	2016-07-24 00:37:39-07	2944071
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 00:38:16-07	2944072
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-24 00:38:22-07	2944073
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 00:38:04-07	2944074
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-24 00:38:29-07	2944075
/	198.51.100.64	GET	200 OK	2016-07-24 00:37:48-07	2944076
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-24 00:38:06-07	2944077
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 00:38:09-07	2944078
/	203.0.113.197	GET	200 OK	2016-07-24 00:37:49-07	2944079
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-24 00:38:23-07	2944080
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-24 00:38:18-07	2944081
/	192.0.2.58	GET	200 OK	2016-07-24 00:37:51-07	2944082
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-24 00:38:17-07	2944083
/	203.0.113.114	GET	200 OK	2016-07-24 00:38:00-07	2944084
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-24 00:38:46-07	2944085
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-24 00:38:27-07	2944086
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 00:38:49-07	2944087
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 00:38:38-07	2944088
/	198.51.100.39	GET	200 OK	2016-07-24 00:38:07-07	2944089
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-24 00:38:45-07	2944090
/	203.0.113.148	GET	200 OK	2016-07-24 00:38:09-07	2944091
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 00:38:31-07	2944092
/	198.51.100.141	GET	200 OK	2016-07-24 00:38:12-07	2944093
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 00:38:54-07	2944094
/	203.0.113.123	GET	200 OK	2016-07-24 00:38:15-07	2944095
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-24 00:38:42-07	2944096
/	198.51.100.129	GET	200 OK	2016-07-24 00:38:18-07	2944097
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-24 00:38:53-07	2944098
/	198.51.100.83	GET	200 OK	2016-07-24 00:38:27-07	2944099
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-24 00:39:25-07	2944100
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 00:39:07-07	2944101
/	192.0.2.141	GET	200 OK	2016-07-24 00:38:37-07	2944102
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-24 00:38:59-07	2944103
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-24 00:39:22-07	2944104
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-24 00:39:30-07	2944105
/	203.0.113.49	GET	200 OK	2016-07-24 00:38:46-07	2944106
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 00:39:18-07	2944107
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-24 00:39:44-07	2944108
/	203.0.113.101	GET	200 OK	2016-07-24 00:38:50-07	2944109
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-24 00:39:23-07	2944110
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-24 00:39:05-07	2944111
/	203.0.113.173	GET	200 OK	2016-07-24 00:38:52-07	2944112
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 00:39:35-07	2944113
/	192.0.2.18	GET	200 OK	2016-07-24 00:38:56-07	2944114
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-24 00:39:50-07	2944115
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-24 00:39:43-07	2944116
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-24 00:39:24-07	2944117
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-24 00:39:37-07	2944118
/	192.0.2.39	GET	200 OK	2016-07-24 00:39:05-07	2944119
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-24 00:39:51-07	2944120
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 00:39:28-07	2944121
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 00:39:20-07	2944122
/	198.51.100.245	GET	200 OK	2016-07-24 00:39:13-07	2944123
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-24 00:39:57-07	2944124
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-24 00:39:28-07	2944125
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-24 00:39:31-07	2944126
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-24 00:39:56-07	2944127
/	192.0.2.97	GET	200 OK	2016-07-24 00:39:16-07	2944128
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-24 00:39:36-07	2944129
/	192.0.2.246	GET	200 OK	2016-07-24 00:39:20-07	2944130
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 00:40:13-07	2944131
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-24 00:40:03-07	2944132
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-24 00:39:54-07	2944133
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-24 00:39:35-07	2944134
/	198.51.100.154	GET	200 OK	2016-07-24 00:39:22-07	2944135
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 00:40:12-07	2944136
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 00:39:44-07	2944137
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 00:40:16-07	2944138
/	192.0.2.118	GET	200 OK	2016-07-24 00:39:28-07	2944139
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-24 00:40:25-07	2944140
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 00:39:56-07	2944141
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 00:39:51-07	2944142
/	192.0.2.185	GET	200 OK	2016-07-24 00:39:29-07	2944143
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-24 00:39:56-07	2944144
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-24 00:40:16-07	2944146
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 00:40:31-07	2944147
/	203.0.113.198	GET	200 OK	2016-07-24 00:39:42-07	2944148
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 00:40:40-07	2944149
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-24 00:40:01-07	2944150
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-24 00:40:08-07	2944151
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 00:40:38-07	2944152
/	198.51.100.132	GET	200 OK	2016-07-24 00:39:47-07	2944153
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-24 00:40:20-07	2944154
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 00:40:24-07	2944155
/	192.0.2.132	GET	200 OK	2016-07-24 00:39:57-07	2944156
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-24 00:40:35-07	2944157
/	192.0.2.71	GET	200 OK	2016-07-24 00:39:58-07	2944158
/article/bears-love-berriesb	192.0.2.71	GET	404 NOT FOUND	2016-07-24 00:40:52-07	2944159
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-24 00:40:52-07	2944160
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 00:40:28-07	2944161
/	203.0.113.223	GET	200 OK	2016-07-24 00:40:08-07	2944162
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 00:41:01-07	2944163
/	192.0.2.15	GET	200 OK	2016-07-24 00:40:10-07	2944164
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 00:41:09-07	2944165
/	198.51.100.245	GET	200 OK	2016-07-24 00:40:18-07	2944166
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-24 00:41:11-07	2944167
/	192.0.2.49	GET	200 OK	2016-07-24 00:40:20-07	2944168
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-24 00:41:14-07	2944169
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 00:41:05-07	2944170
/	203.0.113.22	GET	200 OK	2016-07-24 00:40:21-07	2944171
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 00:40:38-07	2944172
/	192.0.2.5	GET	200 OK	2016-07-24 00:40:31-07	2944173
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 00:40:54-07	2944174
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-24 00:41:03-07	2944175
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-24 00:41:22-07	2944176
/	198.51.100.66	GET	200 OK	2016-07-24 00:40:35-07	2944177
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-24 00:41:24-07	2944178
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-24 00:41:34-07	2944179
/	203.0.113.69	GET	200 OK	2016-07-24 00:40:37-07	2944180
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-24 00:40:53-07	2944181
/	192.0.2.130	GET	200 OK	2016-07-24 00:40:45-07	2944182
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-24 00:41:09-07	2944183
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 00:41:11-07	2944184
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 00:41:13-07	2944185
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-24 00:41:18-07	2944186
/	192.0.2.209	GET	200 OK	2016-07-24 00:40:54-07	2944187
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-24 00:41:47-07	2944188
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-24 00:41:45-07	2944189
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-24 00:41:25-07	2944190
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-24 00:41:52-07	2944191
/	192.0.2.103	GET	200 OK	2016-07-24 00:40:56-07	2944192
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 00:41:30-07	2944193
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 00:41:18-07	2944194
/	192.0.2.148	GET	200 OK	2016-07-24 00:41:02-07	2944195
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-24 00:42:02-07	2944196
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 00:41:47-07	2944197
/	198.51.100.57	GET	200 OK	2016-07-24 00:41:10-07	2944198
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-24 00:41:54-07	2944199
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 00:41:46-07	2944200
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-24 00:41:46-07	2944201
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-24 00:41:51-07	2944202
/	192.0.2.188	GET	200 OK	2016-07-24 00:41:17-07	2944203
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-24 00:42:11-07	2944204
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-24 00:41:36-07	2944205
/	192.0.2.31	GET	200 OK	2016-07-24 00:41:25-07	2944206
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-24 00:41:47-07	2944207
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-24 00:42:12-07	2944208
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 00:42:05-07	2944209
/article/candidate-is-jerkb	192.0.2.31	GET	404 NOT FOUND	2016-07-24 00:41:58-07	2944210
/	203.0.113.120	GET	200 OK	2016-07-24 00:41:29-07	2944211
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-24 00:42:01-07	2944212
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-24 00:42:24-07	2944213
/	198.51.100.208	GET	200 OK	2016-07-24 00:41:35-07	2944214
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-24 00:42:18-07	2944215
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-24 00:42:27-07	2944216
/	192.0.2.167	GET	200 OK	2016-07-24 00:41:45-07	2944217
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 00:42:20-07	2944218
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-24 00:42:21-07	2944219
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 00:42:26-07	2944220
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-24 00:42:15-07	2944221
/	203.0.113.169	GET	200 OK	2016-07-24 00:41:50-07	2944222
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-24 00:42:21-07	2944223
/	198.51.100.168	GET	200 OK	2016-07-24 00:41:55-07	2944224
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-24 00:42:27-07	2944225
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-24 00:42:44-07	2944226
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-24 00:42:30-07	2944227
/	192.0.2.252	GET	200 OK	2016-07-24 00:41:57-07	2944228
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 00:42:26-07	2944229
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-24 00:42:14-07	2944230
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 00:42:52-07	2944231
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-24 00:42:55-07	2944232
/	192.0.2.172	GET	200 OK	2016-07-24 00:42:07-07	2944233
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 00:42:55-07	2944234
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 00:42:42-07	2944235
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-24 00:43:07-07	2944236
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-24 00:42:46-07	2944237
/	192.0.2.64	GET	200 OK	2016-07-24 00:42:08-07	2944238
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-24 00:43:04-07	2944239
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-24 00:42:55-07	2944240
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-24 00:42:51-07	2944241
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-24 00:42:26-07	2944242
/	203.0.113.54	GET	200 OK	2016-07-24 00:42:13-07	2944243
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-24 00:43:09-07	2944244
/	198.51.100.205	GET	200 OK	2016-07-24 00:42:20-07	2944245
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-24 00:43:12-07	2944246
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 00:43:09-07	2944247
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-24 00:43:11-07	2944248
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 00:43:04-07	2944249
/	192.0.2.240	GET	200 OK	2016-07-24 00:42:23-07	2944250
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-24 00:42:43-07	2944251
/	198.51.100.100	GET	200 OK	2016-07-24 00:42:30-07	2944252
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 00:43:24-07	2944253
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-24 00:42:52-07	2944254
/	192.0.2.173	GET	200 OK	2016-07-24 00:42:32-07	2944255
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 00:43:22-07	2944256
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 00:42:55-07	2944257
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-24 00:42:58-07	2944258
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-24 00:43:22-07	2944259
/	203.0.113.189	GET	200 OK	2016-07-24 00:42:38-07	2944260
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 00:43:28-07	2944261
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-24 00:43:02-07	2944262
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 00:43:04-07	2944263
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 00:43:20-07	2944264
/	198.51.100.244	GET	200 OK	2016-07-24 00:42:47-07	2944265
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-24 00:43:34-07	2944266
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 00:43:14-07	2944267
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-24 00:43:11-07	2944268
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-24 00:43:32-07	2944269
/	198.51.100.9	GET	200 OK	2016-07-24 00:42:56-07	2944270
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-24 00:43:32-07	2944271
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-24 00:43:41-07	2944272
/	203.0.113.172	GET	200 OK	2016-07-24 00:42:58-07	2944273
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-24 00:43:24-07	2944274
/	192.0.2.165	GET	200 OK	2016-07-24 00:42:59-07	2944275
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 00:43:16-07	2944276
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-24 00:43:57-07	2944277
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 00:43:26-07	2944278
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 00:43:44-07	2944279
/	198.51.100.103	GET	200 OK	2016-07-24 00:43:02-07	2944280
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-24 00:43:20-07	2944281
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-24 00:43:37-07	2944282
/	192.0.2.117	GET	200 OK	2016-07-24 00:43:07-07	2944283
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-24 00:43:38-07	2944284
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-24 00:43:35-07	2944285
/	203.0.113.143	GET	200 OK	2016-07-24 00:43:15-07	2944286
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-24 00:43:30-07	2944287
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-24 00:43:35-07	2944288
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-24 00:44:06-07	2944289
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-24 00:43:32-07	2944290
/	192.0.2.228	GET	200 OK	2016-07-24 00:43:19-07	2944291
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-24 00:44:08-07	2944292
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-24 00:43:58-07	2944293
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-24 00:43:53-07	2944294
/	192.0.2.30	GET	200 OK	2016-07-24 00:43:21-07	2944295
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-24 00:43:59-07	2944296
/	203.0.113.126	GET	200 OK	2016-07-24 00:43:24-07	2944297
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 00:43:48-07	2944298
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 00:44:13-07	2944299
/	203.0.113.27	GET	200 OK	2016-07-24 00:43:28-07	2944300
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-24 00:44:03-07	2944301
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-24 00:43:50-07	2944302
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-24 00:44:23-07	2944303
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-24 00:43:43-07	2944304
/	198.51.100.184	GET	200 OK	2016-07-24 00:43:31-07	2944305
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 00:43:57-07	2944306
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 00:44:12-07	2944307
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 00:43:48-07	2944308
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 00:43:53-07	2944309
/	203.0.113.25	GET	200 OK	2016-07-24 00:43:34-07	2944310
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 00:44:12-07	2944311
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 00:44:05-07	2944312
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-24 00:43:53-07	2944313
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 00:44:29-07	2944314
/	198.51.100.198	GET	200 OK	2016-07-24 00:43:39-07	2944315
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-24 00:44:12-07	2944316
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-24 00:44:02-07	2944317
/	203.0.113.82	GET	200 OK	2016-07-24 00:43:43-07	2944318
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-24 00:44:29-07	2944319
/	192.0.2.125	GET	200 OK	2016-07-24 00:43:47-07	2944320
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-24 00:44:33-07	2944321
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-24 00:44:32-07	2944322
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 00:44:03-07	2944323
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 00:44:27-07	2944324
/	203.0.113.168	GET	200 OK	2016-07-24 00:43:52-07	2944325
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-24 00:44:32-07	2944326
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-24 00:44:34-07	2944327
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 00:44:16-07	2944328
/	203.0.113.210	GET	200 OK	2016-07-24 00:44:01-07	2944329
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-24 00:45:01-07	2944330
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-24 00:44:16-07	2944331
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-24 00:44:25-07	2944332
/	192.0.2.38	GET	200 OK	2016-07-24 00:44:07-07	2944333
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-24 00:45:04-07	2944334
/	198.51.100.19	GET	200 OK	2016-07-24 00:44:15-07	2944335
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-24 00:44:45-07	2944336
/	192.0.2.144	GET	200 OK	2016-07-24 00:44:18-07	2944337
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-24 00:45:16-07	2944338
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-24 00:45:15-07	2944339
/	203.0.113.23	GET	200 OK	2016-07-24 00:44:24-07	2944340
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 00:44:55-07	2944341
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 00:44:53-07	2944342
/	203.0.113.153	GET	200 OK	2016-07-24 00:44:28-07	2944343
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 00:45:01-07	2944344
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 00:45:11-07	2944345
/	198.51.100.247	GET	200 OK	2016-07-24 00:44:36-07	2944346
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-24 00:44:54-07	2944347
/	203.0.113.219	GET	200 OK	2016-07-24 00:44:41-07	2944348
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-24 00:45:06-07	2944349
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 00:45:13-07	2944350
/	198.51.100.239	GET	200 OK	2016-07-24 00:44:49-07	2944351
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-24 00:45:26-07	2944352
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 00:45:05-07	2944353
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 00:45:26-07	2944354
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 00:45:24-07	2944355
/	203.0.113.71	GET	200 OK	2016-07-24 00:44:53-07	2944356
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-24 00:45:21-07	2944357
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-24 00:45:10-07	2944358
/	203.0.113.84	GET	200 OK	2016-07-24 00:44:59-07	2944359
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-24 00:45:50-07	2944360
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-24 00:45:56-07	2944361
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-24 00:45:41-07	2944362
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-24 00:45:58-07	2944363
/	198.51.100.170	GET	200 OK	2016-07-24 00:45:03-07	2944364
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-24 00:45:42-07	2944365
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-24 00:45:18-07	2944366
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-24 00:45:32-07	2944367
/	198.51.100.159	GET	200 OK	2016-07-24 00:45:05-07	2944368
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-24 00:45:55-07	2944369
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-24 00:45:39-07	2944370
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 00:45:39-07	2944371
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-24 00:45:43-07	2944372
/	192.0.2.171	GET	200 OK	2016-07-24 00:45:09-07	2944373
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 00:46:00-07	2944374
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-24 00:45:31-07	2944375
/	192.0.2.212	GET	200 OK	2016-07-24 00:45:15-07	2944376
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-24 00:46:10-07	2944377
/	198.51.100.35	GET	200 OK	2016-07-24 00:45:20-07	2944378
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-24 00:45:48-07	2944379
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-24 00:45:51-07	2944380
/	203.0.113.247	GET	200 OK	2016-07-24 00:45:28-07	2944381
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-24 00:46:14-07	2944382
/	198.51.100.135	GET	200 OK	2016-07-24 00:45:38-07	2944383
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 00:46:07-07	2944384
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-24 00:45:59-07	2944385
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-24 00:45:59-07	2944386
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 00:46:17-07	2944387
/	203.0.113.143	GET	200 OK	2016-07-24 00:45:47-07	2944388
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 00:46:42-07	2944389
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 00:46:34-07	2944390
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 00:46:31-07	2944391
/	198.51.100.75	GET	200 OK	2016-07-24 00:45:53-07	2944392
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-24 00:46:27-07	2944393
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-24 00:46:09-07	2944394
/	198.51.100.2	GET	200 OK	2016-07-24 00:45:54-07	2944395
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-24 00:46:28-07	2944396
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-24 00:46:11-07	2944397
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-24 00:46:26-07	2944398
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-24 00:46:21-07	2944399
/	203.0.113.63	GET	200 OK	2016-07-24 00:45:59-07	2944400
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-24 00:46:14-07	2944401
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 00:46:20-07	2944402
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 00:46:14-07	2944403
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-24 00:46:36-07	2944404
/	203.0.113.95	GET	200 OK	2016-07-24 00:46:09-07	2944405
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-24 00:46:26-07	2944406
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-24 00:46:42-07	2944407
/	198.51.100.77	GET	200 OK	2016-07-24 00:46:15-07	2944408
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-24 00:47:08-07	2944409
/	203.0.113.103	GET	200 OK	2016-07-24 00:46:17-07	2944410
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 00:46:53-07	2944411
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 00:46:49-07	2944412
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-24 00:46:42-07	2944413
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-24 00:46:52-07	2944414
/	198.51.100.238	GET	200 OK	2016-07-24 00:46:21-07	2944415
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 00:47:12-07	2944416
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 00:47:11-07	2944417
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-24 00:46:38-07	2944418
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-24 00:46:49-07	2944419
/	198.51.100.12	GET	200 OK	2016-07-24 00:46:30-07	2944420
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-24 00:47:24-07	2944421
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-24 00:46:54-07	2944422
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-24 00:47:24-07	2944423
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-24 00:47:03-07	2944424
/	192.0.2.88	GET	200 OK	2016-07-24 00:46:32-07	2944425
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-24 00:46:48-07	2944426
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-24 00:47:27-07	2944427
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 00:46:59-07	2944428
/	192.0.2.150	GET	200 OK	2016-07-24 00:46:33-07	2944429
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-24 00:46:52-07	2944430
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 00:47:17-07	2944431
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 00:47:27-07	2944432
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 00:47:24-07	2944433
/	192.0.2.8	GET	200 OK	2016-07-24 00:46:35-07	2944434
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 00:47:03-07	2944435
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 00:47:18-07	2944436
/	203.0.113.183	GET	200 OK	2016-07-24 00:46:43-07	2944437
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-24 00:47:27-07	2944438
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-24 00:47:25-07	2944439
/	198.51.100.158	GET	200 OK	2016-07-24 00:46:47-07	2944440
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-24 00:47:14-07	2944441
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-24 00:47:41-07	2944442
/	198.51.100.24	GET	200 OK	2016-07-24 00:46:51-07	2944443
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-24 00:47:31-07	2944444
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-24 00:47:27-07	2944445
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-24 00:47:42-07	2944446
/	203.0.113.99	GET	200 OK	2016-07-24 00:46:55-07	2944447
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-24 00:47:35-07	2944448
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 00:47:36-07	2944449
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 00:47:10-07	2944450
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 00:47:44-07	2944451
/	198.51.100.5	GET	200 OK	2016-07-24 00:47:05-07	2944452
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 00:47:39-07	2944453
/	198.51.100.224	GET	200 OK	2016-07-24 00:47:10-07	2944454
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-24 00:48:05-07	2944455
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-24 00:47:49-07	2944456
/	192.0.2.194	GET	200 OK	2016-07-24 00:47:20-07	2944457
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 00:47:46-07	2944458
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-24 00:47:47-07	2944459
/	192.0.2.198	GET	200 OK	2016-07-24 00:47:30-07	2944460
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-24 00:48:19-07	2944461
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-24 00:48:11-07	2944462
/	192.0.2.11	GET	200 OK	2016-07-24 00:47:34-07	2944463
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 00:47:52-07	2944464
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-24 00:48:01-07	2944465
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-24 00:48:19-07	2944466
/	192.0.2.125	GET	200 OK	2016-07-24 00:47:41-07	2944467
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-24 00:48:40-07	2944468
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-24 00:47:57-07	2944469
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-24 00:48:31-07	2944470
/	198.51.100.232	GET	200 OK	2016-07-24 00:47:45-07	2944471
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-24 00:48:27-07	2944472
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-24 00:48:36-07	2944473
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-24 00:48:20-07	2944474
/	198.51.100.169	GET	200 OK	2016-07-24 00:47:55-07	2944475
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-24 00:48:49-07	2944476
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-24 00:48:23-07	2944477
/	203.0.113.195	GET	200 OK	2016-07-24 00:48:05-07	2944478
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 00:48:59-07	2944479
/	192.0.2.102	GET	200 OK	2016-07-24 00:48:13-07	2944480
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-24 00:49:03-07	2944481
/	203.0.113.43	GET	200 OK	2016-07-24 00:48:21-07	2944482
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 00:48:42-07	2944483
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 00:49:15-07	2944484
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 00:49:15-07	2944485
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-24 00:49:09-07	2944486
/	203.0.113.194	GET	200 OK	2016-07-24 00:48:27-07	2944487
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-24 00:48:42-07	2944488
/	203.0.113.189	GET	200 OK	2016-07-24 00:48:37-07	2944489
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 00:49:23-07	2944490
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 00:48:54-07	2944491
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-24 00:49:16-07	2944492
/	198.51.100.5	GET	200 OK	2016-07-24 00:48:45-07	2944493
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 00:49:36-07	2944494
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-24 00:49:10-07	2944495
/	198.51.100.19	GET	200 OK	2016-07-24 00:48:46-07	2944496
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-24 00:49:09-07	2944497
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 00:49:02-07	2944498
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 00:49:23-07	2944499
/	203.0.113.165	GET	200 OK	2016-07-24 00:48:53-07	2944500
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-24 00:49:08-07	2944501
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-24 00:49:27-07	2944502
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-24 00:49:28-07	2944503
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-24 00:49:53-07	2944504
/	192.0.2.228	GET	200 OK	2016-07-24 00:48:57-07	2944505
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-24 00:49:19-07	2944506
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-24 00:49:34-07	2944507
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-24 00:49:19-07	2944508
/	192.0.2.74	GET	200 OK	2016-07-24 00:49:01-07	2944509
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-24 00:49:33-07	2944510
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-24 00:49:56-07	2944511
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-24 00:49:39-07	2944512
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-24 00:49:47-07	2944513
/	198.51.100.93	GET	200 OK	2016-07-24 00:49:06-07	2944514
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-24 00:49:46-07	2944515
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 00:50:02-07	2944516
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-24 00:49:33-07	2944517
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 00:49:57-07	2944518
/	192.0.2.181	GET	200 OK	2016-07-24 00:49:08-07	2944519
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-24 00:50:05-07	2944520
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-24 00:49:28-07	2944521
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-24 00:49:53-07	2944522
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-24 00:49:49-07	2944523
/	203.0.113.139	GET	200 OK	2016-07-24 00:49:09-07	2944524
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-24 00:49:57-07	2944525
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 00:50:08-07	2944526
/	192.0.2.36	GET	200 OK	2016-07-24 00:49:18-07	2944527
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-24 00:50:16-07	2944528
/	198.51.100.236	GET	200 OK	2016-07-24 00:49:20-07	2944529
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-24 00:49:47-07	2944530
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-24 00:49:36-07	2944531
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-24 00:49:58-07	2944532
/	198.51.100.15	GET	200 OK	2016-07-24 00:49:22-07	2944533
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 00:49:52-07	2944534
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 00:50:12-07	2944535
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-24 00:50:15-07	2944536
/	198.51.100.121	GET	200 OK	2016-07-24 00:49:28-07	2944537
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-24 00:49:48-07	2944538
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-24 00:50:26-07	2944539
/	198.51.100.31	GET	200 OK	2016-07-24 00:49:33-07	2944540
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 00:49:57-07	2944541
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 00:50:33-07	2944542
/	203.0.113.169	GET	200 OK	2016-07-24 00:49:37-07	2944543
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-24 00:50:37-07	2944544
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-24 00:50:03-07	2944545
/	192.0.2.227	GET	200 OK	2016-07-24 00:49:44-07	2944546
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-24 00:50:05-07	2944547
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-24 00:50:36-07	2944548
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-24 00:50:27-07	2944549
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-24 00:50:10-07	2944550
/	198.51.100.49	GET	200 OK	2016-07-24 00:49:45-07	2944551
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 00:50:43-07	2944552
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-24 00:50:42-07	2944553
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 00:50:42-07	2944554
/	198.51.100.3	GET	200 OK	2016-07-24 00:49:54-07	2944555
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-24 00:50:44-07	2944556
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-24 00:50:31-07	2944557
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 00:50:40-07	2944558
/	203.0.113.166	GET	200 OK	2016-07-24 00:49:58-07	2944559
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-24 00:50:24-07	2944560
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-24 00:50:58-07	2944561
/	192.0.2.118	GET	200 OK	2016-07-24 00:49:59-07	2944562
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-24 00:50:51-07	2944563
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-24 00:50:42-07	2944564
/	192.0.2.49	GET	200 OK	2016-07-24 00:50:01-07	2944565
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 00:51:01-07	2944566
/	203.0.113.74	GET	200 OK	2016-07-24 00:50:03-07	2944567
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-24 00:50:53-07	2944568
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-24 00:50:19-07	2944569
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-24 00:51:01-07	2944570
/	198.51.100.112	GET	200 OK	2016-07-24 00:50:06-07	2944571
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 00:50:29-07	2944572
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-24 00:50:47-07	2944573
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-24 00:50:26-07	2944574
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 00:50:57-07	2944575
/	203.0.113.168	GET	200 OK	2016-07-24 00:50:14-07	2944576
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-24 00:50:53-07	2944577
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 00:50:38-07	2944578
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 00:51:08-07	2944579
/	192.0.2.36	GET	200 OK	2016-07-24 00:50:17-07	2944580
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-24 00:50:51-07	2944581
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-24 00:50:46-07	2944582
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-24 00:51:17-07	2944583
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-24 00:51:08-07	2944584
/	198.51.100.251	GET	200 OK	2016-07-24 00:50:23-07	2944585
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-24 00:51:03-07	2944586
/	203.0.113.166	GET	200 OK	2016-07-24 00:50:27-07	2944587
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-24 00:51:19-07	2944588
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-24 00:51:21-07	2944589
/	203.0.113.227	GET	200 OK	2016-07-24 00:50:37-07	2944590
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 00:51:28-07	2944591
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 00:51:35-07	2944592
/	203.0.113.65	GET	200 OK	2016-07-24 00:50:40-07	2944593
/article/candidate-is-jerkb	203.0.113.65	GET	404 NOT FOUND	2016-07-24 00:50:59-07	2944594
/	192.0.2.59	GET	200 OK	2016-07-24 00:50:48-07	2944595
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 00:51:05-07	2944596
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 00:51:13-07	2944597
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-24 00:51:26-07	2944598
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-24 00:51:47-07	2944599
/	198.51.100.165	GET	200 OK	2016-07-24 00:50:55-07	2944600
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-24 00:51:16-07	2944601
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 00:51:19-07	2944602
/	192.0.2.126	GET	200 OK	2016-07-24 00:50:57-07	2944603
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-24 00:51:44-07	2944604
/	203.0.113.61	GET	200 OK	2016-07-24 00:51:05-07	2944605
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-24 00:51:52-07	2944606
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-24 00:51:29-07	2944607
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 00:51:21-07	2944608
/	203.0.113.235	GET	200 OK	2016-07-24 00:51:10-07	2944609
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-24 00:52:01-07	2944610
/	192.0.2.1	GET	200 OK	2016-07-24 00:51:17-07	2944611
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-24 00:52:14-07	2944612
/	203.0.113.114	GET	200 OK	2016-07-24 00:51:26-07	2944613
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 00:52:25-07	2944614
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-24 00:51:45-07	2944615
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-24 00:52:03-07	2944616
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-24 00:52:00-07	2944617
/	198.51.100.13	GET	200 OK	2016-07-24 00:51:36-07	2944618
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-24 00:51:58-07	2944619
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-24 00:52:10-07	2944620
/	192.0.2.6	GET	200 OK	2016-07-24 03:20:16-07	2950233
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-24 00:52:13-07	2944621
/	198.51.100.79	GET	200 OK	2016-07-24 00:51:42-07	2944622
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-24 00:52:10-07	2944623
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 00:51:58-07	2944624
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-24 00:52:41-07	2944625
/	198.51.100.199	GET	200 OK	2016-07-24 00:51:50-07	2944626
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-24 00:52:05-07	2944627
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-24 00:52:45-07	2944628
/	203.0.113.104	GET	200 OK	2016-07-24 00:51:59-07	2944629
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 00:52:52-07	2944630
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 00:52:15-07	2944631
/	198.51.100.196	GET	200 OK	2016-07-24 00:52:02-07	2944632
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-24 00:52:53-07	2944633
/	203.0.113.159	GET	200 OK	2016-07-24 00:52:11-07	2944634
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-24 00:52:29-07	2944635
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-24 00:52:48-07	2944636
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 00:52:44-07	2944637
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 00:53:05-07	2944638
/	192.0.2.54	GET	200 OK	2016-07-24 00:52:19-07	2944639
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 00:53:19-07	2944640
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-24 00:52:56-07	2944641
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-24 00:52:45-07	2944642
/	198.51.100.151	GET	200 OK	2016-07-24 00:52:26-07	2944643
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 00:53:01-07	2944644
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-24 00:53:09-07	2944645
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-24 00:52:53-07	2944646
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-24 00:53:05-07	2944647
/	203.0.113.6	GET	200 OK	2016-07-24 00:52:36-07	2944648
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 00:53:06-07	2944649
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 00:53:36-07	2944650
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-24 00:52:53-07	2944651
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 00:53:28-07	2944652
/	198.51.100.175	GET	200 OK	2016-07-24 00:52:38-07	2944653
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 00:53:10-07	2944654
/	198.51.100.51	GET	200 OK	2016-07-24 00:52:41-07	2944655
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-24 00:53:09-07	2944656
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-24 00:53:01-07	2944657
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 00:53:15-07	2944658
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-24 00:53:18-07	2944659
/	203.0.113.136	GET	200 OK	2016-07-24 00:52:49-07	2944660
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-24 00:53:11-07	2944661
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-24 00:53:45-07	2944662
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-24 00:53:45-07	2944663
/	198.51.100.202	GET	200 OK	2016-07-24 00:52:52-07	2944664
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-24 00:53:08-07	2944665
/	203.0.113.209	GET	200 OK	2016-07-24 00:52:58-07	2944666
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-24 00:53:58-07	2944667
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-24 00:53:48-07	2944668
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-24 00:53:34-07	2944669
/	203.0.113.111	GET	200 OK	2016-07-24 00:53:01-07	2944670
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-24 00:53:30-07	2944671
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-24 00:53:47-07	2944672
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-24 00:53:41-07	2944673
/	198.51.100.5	GET	200 OK	2016-07-24 00:53:11-07	2944674
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 00:53:59-07	2944675
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 00:53:40-07	2944676
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 00:53:43-07	2944677
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 00:53:31-07	2944678
/	198.51.100.225	GET	200 OK	2016-07-24 00:53:18-07	2944679
/article/candidate-is-jerkp	198.51.100.225	GET	404 NOT FOUND	2016-07-24 00:53:55-07	2944680
/	198.51.100.85	GET	200 OK	2016-07-24 00:53:22-07	2944681
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 00:54:05-07	2944682
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-24 00:53:51-07	2944683
/	203.0.113.130	GET	200 OK	2016-07-24 00:53:23-07	2944684
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-24 00:54:19-07	2944685
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-24 00:53:47-07	2944686
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-24 00:53:56-07	2944687
/	198.51.100.152	GET	200 OK	2016-07-24 00:53:24-07	2944688
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-24 00:53:48-07	2944689
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-24 00:54:10-07	2944690
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-24 00:54:20-07	2944691
/	198.51.100.209	GET	200 OK	2016-07-24 00:53:30-07	2944692
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-24 00:54:07-07	2944693
/	192.0.2.182	GET	200 OK	2016-07-24 00:53:32-07	2944694
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 00:54:18-07	2944695
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 00:53:55-07	2944696
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-24 00:54:27-07	2944697
/	203.0.113.218	GET	200 OK	2016-07-24 00:53:41-07	2944698
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-24 00:54:26-07	2944699
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-24 00:54:26-07	2944700
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-24 00:54:05-07	2944701
/	192.0.2.78	GET	200 OK	2016-07-24 00:53:45-07	2944702
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 00:54:03-07	2944703
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-24 00:54:06-07	2944704
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-24 00:54:04-07	2944705
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 00:54:08-07	2944706
/	192.0.2.195	GET	200 OK	2016-07-24 00:53:49-07	2944707
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-24 00:54:36-07	2944708
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-24 00:54:04-07	2944709
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-24 00:54:44-07	2944710
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-24 00:54:28-07	2944711
/	192.0.2.13	GET	200 OK	2016-07-24 00:53:51-07	2944712
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 00:54:18-07	2944713
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-24 00:54:15-07	2944714
/	192.0.2.27	GET	200 OK	2016-07-24 03:30:20-07	2950612
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 00:54:40-07	2944715
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 00:54:23-07	2944716
/	192.0.2.249	GET	200 OK	2016-07-24 00:53:55-07	2944717
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 00:54:20-07	2944718
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 00:54:26-07	2944719
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 00:54:49-07	2944720
/	198.51.100.197	GET	200 OK	2016-07-24 00:54:02-07	2944721
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 00:54:56-07	2944722
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 00:54:56-07	2944723
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 00:54:22-07	2944724
/	203.0.113.9	GET	200 OK	2016-07-24 00:54:03-07	2944725
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-24 00:54:53-07	2944726
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-24 00:54:21-07	2944727
/	192.0.2.197	GET	200 OK	2016-07-24 00:54:08-07	2944728
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-24 00:54:31-07	2944729
/	192.0.2.253	GET	200 OK	2016-07-24 00:54:17-07	2944730
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-24 00:54:45-07	2944731
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-24 00:54:32-07	2944732
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-24 00:54:33-07	2944733
/	203.0.113.217	GET	200 OK	2016-07-24 00:54:24-07	2944734
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-24 00:54:47-07	2944735
/	192.0.2.194	GET	200 OK	2016-07-24 00:54:33-07	2944736
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-24 00:55:21-07	2944737
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 00:54:49-07	2944738
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 00:55:08-07	2944739
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-24 00:54:58-07	2944740
/	203.0.113.225	GET	200 OK	2016-07-24 00:54:43-07	2944741
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 00:55:27-07	2944742
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-24 00:55:28-07	2944743
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 00:55:20-07	2944744
/	192.0.2.12	GET	200 OK	2016-07-24 00:54:45-07	2944745
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 00:55:12-07	2944746
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 00:55:19-07	2944747
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 00:55:44-07	2944748
/	192.0.2.143	GET	200 OK	2016-07-24 00:54:48-07	2944749
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-24 00:55:43-07	2944750
/	198.51.100.201	GET	200 OK	2016-07-24 00:54:51-07	2944751
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 00:55:08-07	2944752
/	203.0.113.87	GET	200 OK	2016-07-24 00:55:00-07	2944753
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-24 00:56:00-07	2944754
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-24 00:55:56-07	2944755
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-24 00:55:50-07	2944756
/	192.0.2.140	GET	200 OK	2016-07-24 00:55:05-07	2944757
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-24 00:55:46-07	2944758
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 00:55:40-07	2944759
/	203.0.113.75	GET	200 OK	2016-07-24 00:55:12-07	2944760
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 00:55:37-07	2944761
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-24 00:56:12-07	2944762
/	198.51.100.23	GET	200 OK	2016-07-24 00:55:16-07	2944763
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-24 00:55:32-07	2944764
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-24 00:56:06-07	2944765
/	192.0.2.37	GET	200 OK	2016-07-24 00:55:21-07	2944766
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-24 00:55:52-07	2944767
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-24 00:55:43-07	2944768
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-24 00:56:00-07	2944769
/	198.51.100.239	GET	200 OK	2016-07-24 00:55:23-07	2944770
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-24 00:55:58-07	2944771
/	192.0.2.22	GET	200 OK	2016-07-24 00:55:30-07	2944772
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-24 00:55:50-07	2944773
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-24 00:56:29-07	2944774
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-24 00:55:59-07	2944775
/	198.51.100.224	GET	200 OK	2016-07-24 00:55:39-07	2944776
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-24 00:56:39-07	2944777
/	203.0.113.180	GET	200 OK	2016-07-24 00:55:41-07	2944778
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 00:56:16-07	2944779
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 00:56:00-07	2944780
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 00:55:58-07	2944781
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 00:56:00-07	2944782
/	198.51.100.208	GET	200 OK	2016-07-24 00:55:47-07	2944783
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 00:56:07-07	2944784
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 00:56:40-07	2944785
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 00:56:29-07	2944786
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-24 00:56:27-07	2944787
/	192.0.2.188	GET	200 OK	2016-07-24 00:55:54-07	2944788
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-24 00:56:21-07	2944789
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-24 00:56:47-07	2944790
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-24 00:56:34-07	2944791
/	192.0.2.91	GET	200 OK	2016-07-24 00:56:02-07	2944792
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 00:56:42-07	2944793
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 00:56:58-07	2944794
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-24 00:56:35-07	2944795
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 00:56:32-07	2944796
/	198.51.100.241	GET	200 OK	2016-07-24 00:56:11-07	2944797
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-24 00:57:04-07	2944798
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-24 00:57:05-07	2944799
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-24 00:57:11-07	2944800
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-24 00:56:34-07	2944801
/	198.51.100.237	GET	200 OK	2016-07-24 00:56:20-07	2944802
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-24 00:56:36-07	2944803
/	203.0.113.247	GET	200 OK	2016-07-24 00:56:27-07	2944804
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-24 00:56:46-07	2944805
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-24 00:57:18-07	2944806
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-24 00:57:11-07	2944807
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-24 00:57:05-07	2944808
/	203.0.113.102	GET	200 OK	2016-07-24 00:56:32-07	2944809
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-24 00:56:52-07	2944810
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-24 00:56:52-07	2944811
/	203.0.113.103	GET	200 OK	2016-07-24 00:56:42-07	2944812
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 00:57:37-07	2944813
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-24 00:57:05-07	2944814
/	192.0.2.41	GET	200 OK	2016-07-24 00:56:44-07	2944815
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-24 00:57:27-07	2944816
/	198.51.100.182	GET	200 OK	2016-07-24 00:56:46-07	2944817
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-24 00:57:39-07	2944818
/	192.0.2.26	GET	200 OK	2016-07-24 00:56:49-07	2944819
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 00:57:29-07	2944820
/	198.51.100.135	GET	200 OK	2016-07-24 00:56:57-07	2944821
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 00:57:39-07	2944822
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-24 00:57:43-07	2944823
/	192.0.2.73	GET	200 OK	2016-07-24 00:57:06-07	2944824
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-24 00:57:31-07	2944825
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-24 00:57:33-07	2944826
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-24 00:57:22-07	2944827
/	198.51.100.27	GET	200 OK	2016-07-24 00:57:11-07	2944828
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-24 00:57:56-07	2944829
/	192.0.2.193	GET	200 OK	2016-07-24 00:57:18-07	2944830
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-24 00:58:16-07	2944831
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-24 00:57:59-07	2944832
/	192.0.2.63	GET	200 OK	2016-07-24 00:57:26-07	2944833
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-24 00:58:23-07	2944834
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-24 00:57:42-07	2944835
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-24 00:58:11-07	2944836
/	203.0.113.112	GET	200 OK	2016-07-24 00:57:33-07	2944837
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-24 00:57:56-07	2944838
/	198.51.100.64	GET	200 OK	2016-07-24 00:57:43-07	2944839
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-24 00:58:03-07	2944840
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-24 00:58:36-07	2944841
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-24 00:58:18-07	2944842
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 00:58:06-07	2944843
/	198.51.100.211	GET	200 OK	2016-07-24 00:57:52-07	2944844
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-24 00:58:09-07	2944845
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-24 00:58:52-07	2944846
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 00:58:48-07	2944847
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 00:58:08-07	2944848
/	198.51.100.13	GET	200 OK	2016-07-24 00:57:54-07	2944849
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-24 00:58:27-07	2944850
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-24 00:58:37-07	2944851
/	198.51.100.236	GET	200 OK	2016-07-24 00:57:56-07	2944852
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-24 00:58:23-07	2944853
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-24 00:58:29-07	2944854
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-24 00:58:51-07	2944855
/	203.0.113.242	GET	200 OK	2016-07-24 00:57:59-07	2944856
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-24 00:58:40-07	2944857
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-24 00:58:56-07	2944858
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-24 00:58:17-07	2944859
/	203.0.113.67	GET	200 OK	2016-07-24 00:58:01-07	2944860
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-24 00:58:47-07	2944861
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-24 00:58:42-07	2944862
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-24 00:58:54-07	2944863
/	203.0.113.147	GET	200 OK	2016-07-24 00:58:07-07	2944864
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 00:58:55-07	2944865
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-24 00:59:03-07	2944866
/	192.0.2.96	GET	200 OK	2016-07-24 00:58:14-07	2944867
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 00:58:34-07	2944868
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-24 00:59:01-07	2944869
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 00:58:52-07	2944870
/	192.0.2.94	GET	200 OK	2016-07-24 00:58:18-07	2944871
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 00:58:58-07	2944872
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-24 00:59:15-07	2944873
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-24 00:58:58-07	2944874
/article/candidate-is-jerkm	192.0.2.94	GET	404 NOT FOUND	2016-07-24 00:58:54-07	2944875
/	203.0.113.123	GET	200 OK	2016-07-24 00:58:21-07	2944876
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-24 00:58:55-07	2944877
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-24 00:58:51-07	2944878
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-24 00:58:38-07	2944879
/	198.51.100.69	GET	200 OK	2016-07-24 00:58:31-07	2944880
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-24 00:58:59-07	2944881
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-24 00:59:06-07	2944882
/	203.0.113.113	GET	200 OK	2016-07-24 00:58:38-07	2944883
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-24 00:59:31-07	2944884
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-24 00:59:38-07	2944885
/	198.51.100.135	GET	200 OK	2016-07-24 00:58:42-07	2944886
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 00:59:40-07	2944887
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-24 00:59:39-07	2944888
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 00:58:58-07	2944889
/	192.0.2.221	GET	200 OK	2016-07-24 00:58:49-07	2944890
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 00:59:49-07	2944891
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 00:59:42-07	2944892
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 00:59:08-07	2944893
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-24 00:59:21-07	2944894
/	192.0.2.73	GET	200 OK	2016-07-24 00:58:55-07	2944895
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-24 00:59:26-07	2944896
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-24 00:59:37-07	2944897
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-24 00:59:42-07	2944898
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-24 00:59:38-07	2944899
/	203.0.113.12	GET	200 OK	2016-07-24 00:58:56-07	2944900
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-24 00:59:20-07	2944901
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-24 00:59:35-07	2944902
/	203.0.113.213	GET	200 OK	2016-07-24 00:59:01-07	2944903
/article/bad-things-gonen	203.0.113.213	GET	404 NOT FOUND	2016-07-24 00:59:35-07	2944904
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-24 00:59:51-07	2944905
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-24 00:59:36-07	2944906
/	192.0.2.108	GET	200 OK	2016-07-24 00:59:10-07	2944907
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 00:59:25-07	2944908
/	198.51.100.127	GET	200 OK	2016-07-24 00:59:13-07	2944909
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 00:59:46-07	2944910
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 01:00:01-07	2944911
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 01:00:07-07	2944912
/	192.0.2.224	GET	200 OK	2016-07-24 00:59:15-07	2944913
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-24 00:59:54-07	2944914
/	198.51.100.206	GET	200 OK	2016-07-24 00:59:24-07	2944915
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-24 00:59:51-07	2944916
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-24 00:59:46-07	2944917
/	192.0.2.92	GET	200 OK	2016-07-24 00:59:25-07	2944918
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-24 01:00:16-07	2944919
/	192.0.2.218	GET	200 OK	2016-07-24 00:59:28-07	2944920
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-24 01:00:11-07	2944921
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-24 00:59:43-07	2944922
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 00:59:43-07	2944923
/	203.0.113.28	GET	200 OK	2016-07-24 00:59:33-07	2944924
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-24 00:59:48-07	2944925
/	192.0.2.224	GET	200 OK	2016-07-24 00:59:38-07	2944926
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 01:00:21-07	2944927
/	203.0.113.249	GET	200 OK	2016-07-24 00:59:40-07	2944928
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-24 01:00:17-07	2944929
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-24 01:00:15-07	2944930
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-24 01:00:20-07	2944931
/	192.0.2.203	GET	200 OK	2016-07-24 00:59:50-07	2944932
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 01:00:05-07	2944933
/	192.0.2.253	GET	200 OK	2016-07-24 00:59:52-07	2944934
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-24 01:00:33-07	2944935
/	203.0.113.154	GET	200 OK	2016-07-24 01:00:02-07	2944936
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 01:00:45-07	2944937
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-24 01:00:19-07	2944938
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-24 01:00:40-07	2944939
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 01:00:56-07	2944940
/	192.0.2.194	GET	200 OK	2016-07-24 01:00:07-07	2944941
/article/goats-eat-googlesa	192.0.2.194	GET	404 NOT FOUND	2016-07-24 01:00:48-07	2944942
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-24 01:00:52-07	2944943
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-24 01:00:40-07	2944944
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 01:00:48-07	2944945
/	198.51.100.228	GET	200 OK	2016-07-24 01:00:11-07	2944946
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 01:01:07-07	2944947
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 01:00:37-07	2944948
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 01:01:03-07	2944949
/	192.0.2.64	GET	200 OK	2016-07-24 01:00:13-07	2944950
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-24 01:00:47-07	2944951
/	192.0.2.160	GET	200 OK	2016-07-24 01:00:23-07	2944952
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-24 01:01:00-07	2944953
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-24 01:00:57-07	2944954
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-24 01:01:13-07	2944955
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-24 01:00:55-07	2944956
/	203.0.113.238	GET	200 OK	2016-07-24 01:00:25-07	2944957
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-24 01:00:57-07	2944958
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-24 01:01:14-07	2944959
/	192.0.2.156	GET	200 OK	2016-07-24 01:00:34-07	2944960
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-24 01:01:21-07	2944961
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-24 01:01:02-07	2944962
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-24 01:00:49-07	2944963
/	203.0.113.53	GET	200 OK	2016-07-24 01:00:39-07	2944964
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-24 01:01:07-07	2944965
/	192.0.2.159	GET	200 OK	2016-07-24 01:00:41-07	2944966
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-24 01:01:22-07	2944967
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 01:01:10-07	2944968
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 01:01:19-07	2944969
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-24 01:00:58-07	2944970
/	198.51.100.114	GET	200 OK	2016-07-24 01:00:43-07	2944971
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-24 01:01:22-07	2944972
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 01:01:40-07	2944973
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-24 01:01:34-07	2944974
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-24 01:01:19-07	2944975
/	203.0.113.194	GET	200 OK	2016-07-24 01:00:44-07	2944976
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-24 01:01:21-07	2944977
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-24 01:01:34-07	2944978
/	203.0.113.109	GET	200 OK	2016-07-24 01:00:52-07	2944979
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 01:01:51-07	2944980
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 01:01:31-07	2944981
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 01:01:47-07	2944982
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-24 01:01:39-07	2944983
/	198.51.100.24	GET	200 OK	2016-07-24 01:00:58-07	2944984
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-24 01:01:24-07	2944985
/	192.0.2.210	GET	200 OK	2016-07-24 01:01:04-07	2944986
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-24 01:01:21-07	2944987
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 01:02:02-07	2944988
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-24 01:01:54-07	2944989
/	198.51.100.210	GET	200 OK	2016-07-24 01:01:11-07	2944990
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 01:01:39-07	2944991
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 01:01:48-07	2944992
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 01:02:05-07	2944993
/	203.0.113.75	GET	200 OK	2016-07-24 01:01:15-07	2944994
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 01:01:37-07	2944995
/	203.0.113.86	GET	200 OK	2016-07-24 01:01:16-07	2944996
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 01:01:59-07	2944997
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 01:01:42-07	2944998
/	192.0.2.93	GET	200 OK	2016-07-24 01:01:19-07	2944999
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-24 01:02:11-07	2945000
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-24 01:01:45-07	2945002
/	198.51.100.11	GET	200 OK	2016-07-24 01:01:32-07	2945003
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-24 01:02:21-07	2945004
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 01:01:50-07	2945005
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-24 01:02:18-07	2945006
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-24 01:01:54-07	2945007
/	203.0.113.64	GET	200 OK	2016-07-24 01:01:42-07	2945008
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-24 01:02:33-07	2945009
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 01:02:29-07	2945010
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-24 01:01:59-07	2945011
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 01:02:40-07	2945012
/	203.0.113.81	GET	200 OK	2016-07-24 01:01:43-07	2945013
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-24 01:02:09-07	2945014
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-24 01:02:01-07	2945015
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-24 01:02:04-07	2945016
/	198.51.100.184	GET	200 OK	2016-07-24 01:01:50-07	2945017
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 01:02:24-07	2945018
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 01:02:41-07	2945019
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 01:02:50-07	2945020
/	203.0.113.155	GET	200 OK	2016-07-24 01:01:59-07	2945021
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-24 01:02:21-07	2945022
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-24 01:02:35-07	2945023
/	192.0.2.111	GET	200 OK	2016-07-24 01:02:06-07	2945024
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-24 01:02:25-07	2945025
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-24 01:02:43-07	2945026
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-24 01:02:43-07	2945027
/	198.51.100.211	GET	200 OK	2016-07-24 01:02:12-07	2945028
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 01:03:08-07	2945029
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 01:03:05-07	2945030
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-24 01:02:29-07	2945031
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-24 01:02:41-07	2945032
/	198.51.100.173	GET	200 OK	2016-07-24 01:02:18-07	2945033
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 01:02:48-07	2945034
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-24 01:03:12-07	2945035
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 01:02:56-07	2945036
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-24 01:02:56-07	2945037
/	198.51.100.135	GET	200 OK	2016-07-24 01:02:22-07	2945038
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 01:02:57-07	2945039
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-24 01:02:55-07	2945040
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 01:03:14-07	2945041
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 01:02:46-07	2945042
/	192.0.2.101	GET	200 OK	2016-07-24 01:02:25-07	2945043
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-24 01:03:13-07	2945044
/	192.0.2.95	GET	200 OK	2016-07-24 01:02:33-07	2945045
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 01:02:56-07	2945046
/	192.0.2.116	GET	200 OK	2016-07-24 01:02:42-07	2945047
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-24 01:03:41-07	2945048
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-24 01:03:14-07	2945049
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-24 01:03:34-07	2945050
/	192.0.2.182	GET	200 OK	2016-07-24 01:02:51-07	2945051
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-24 01:03:50-07	2945052
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 01:03:09-07	2945053
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 01:03:12-07	2945054
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-24 01:03:08-07	2945055
/	198.51.100.246	GET	200 OK	2016-07-24 01:02:55-07	2945056
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-24 01:03:27-07	2945057
/	192.0.2.196	GET	200 OK	2016-07-24 01:03:00-07	2945058
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-24 01:03:24-07	2945059
/	192.0.2.21	GET	200 OK	2016-07-24 01:03:03-07	2945060
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-24 01:04:01-07	2945061
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-24 01:03:35-07	2945062
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-24 01:03:22-07	2945063
/	192.0.2.72	GET	200 OK	2016-07-24 01:03:13-07	2945064
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 01:04:11-07	2945065
/	192.0.2.212	GET	200 OK	2016-07-24 01:03:14-07	2945066
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 01:03:48-07	2945067
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-24 01:03:53-07	2945068
/	198.51.100.252	GET	200 OK	2016-07-24 01:03:21-07	2945069
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-24 01:03:39-07	2945070
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 01:04:11-07	2945071
/	203.0.113.189	GET	200 OK	2016-07-24 01:03:28-07	2945072
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-24 01:04:26-07	2945073
/	203.0.113.41	GET	200 OK	2016-07-24 01:03:31-07	2945074
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-24 01:04:10-07	2945075
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 01:04:09-07	2945076
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 01:03:54-07	2945077
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 01:03:46-07	2945078
/	203.0.113.121	GET	200 OK	2016-07-24 01:03:36-07	2945079
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-24 01:04:18-07	2945080
/	192.0.2.69	GET	200 OK	2016-07-24 01:03:37-07	2945081
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-24 01:04:00-07	2945082
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-24 01:04:04-07	2945083
/	203.0.113.220	GET	200 OK	2016-07-24 01:03:38-07	2945084
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-24 01:04:11-07	2945085
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-24 01:04:17-07	2945086
/	192.0.2.13	GET	200 OK	2016-07-24 01:03:47-07	2945087
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-24 01:04:13-07	2945088
/	192.0.2.221	GET	200 OK	2016-07-24 01:03:48-07	2945089
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 01:04:27-07	2945090
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-24 01:04:12-07	2945091
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 01:04:44-07	2945092
/	192.0.2.160	GET	200 OK	2016-07-24 01:03:56-07	2945093
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-24 01:04:12-07	2945094
/	192.0.2.84	GET	200 OK	2016-07-24 01:03:59-07	2945095
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 01:04:25-07	2945096
/	192.0.2.102	GET	200 OK	2016-07-24 03:34:19-07	2950801
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-24 01:04:20-07	2945097
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-24 01:04:57-07	2945098
/	198.51.100.242	GET	200 OK	2016-07-24 01:04:08-07	2945099
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-24 01:04:26-07	2945100
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-24 01:04:42-07	2945101
/	192.0.2.8	GET	200 OK	2016-07-24 01:04:11-07	2945102
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 01:04:57-07	2945103
/	198.51.100.20	GET	200 OK	2016-07-24 01:04:20-07	2945104
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-24 01:04:47-07	2945105
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-24 01:05:06-07	2945106
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 01:05:07-07	2945107
/	192.0.2.146	GET	200 OK	2016-07-24 01:04:27-07	2945108
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 01:05:27-07	2945109
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-24 01:05:22-07	2945110
/	192.0.2.33	GET	200 OK	2016-07-24 01:04:31-07	2945111
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 01:05:01-07	2945112
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 01:04:59-07	2945113
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 01:05:12-07	2945114
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-24 01:05:07-07	2945115
/	192.0.2.8	GET	200 OK	2016-07-24 01:04:33-07	2945116
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-24 01:04:54-07	2945117
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-24 01:05:26-07	2945118
/	203.0.113.112	GET	200 OK	2016-07-24 01:04:34-07	2945119
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-24 01:05:13-07	2945120
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-24 01:05:17-07	2945121
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-24 01:05:12-07	2945122
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-24 01:05:01-07	2945123
/	192.0.2.171	GET	200 OK	2016-07-24 01:04:41-07	2945124
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-24 01:05:24-07	2945125
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 01:05:33-07	2945126
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 01:05:20-07	2945127
/	198.51.100.124	GET	200 OK	2016-07-24 01:04:51-07	2945128
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-24 01:05:51-07	2945129
/	198.51.100.212	GET	200 OK	2016-07-24 01:04:58-07	2945130
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 01:05:47-07	2945131
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-24 01:05:48-07	2945132
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-24 01:05:39-07	2945133
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-24 01:05:51-07	2945134
/	192.0.2.179	GET	200 OK	2016-07-24 01:05:07-07	2945135
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-24 01:05:34-07	2945136
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-24 01:05:35-07	2945137
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-24 01:06:06-07	2945138
/	192.0.2.7	GET	200 OK	2016-07-24 01:05:11-07	2945139
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-24 01:05:36-07	2945140
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-24 01:05:35-07	2945141
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-24 01:06:04-07	2945142
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-24 01:05:58-07	2945143
/	198.51.100.134	GET	200 OK	2016-07-24 01:05:21-07	2945144
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 01:05:38-07	2945145
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 01:06:11-07	2945146
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-24 01:05:51-07	2945147
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-24 01:05:57-07	2945148
/	192.0.2.189	GET	200 OK	2016-07-24 01:05:25-07	2945149
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 01:05:56-07	2945150
/	198.51.100.95	GET	200 OK	2016-07-24 01:05:35-07	2945151
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-24 01:06:06-07	2945152
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-24 01:06:13-07	2945153
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-24 01:06:01-07	2945154
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-24 01:06:12-07	2945155
/	192.0.2.72	GET	200 OK	2016-07-24 01:05:44-07	2945156
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-24 01:06:03-07	2945157
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-24 01:06:01-07	2945158
/	198.51.100.237	GET	200 OK	2016-07-24 01:05:54-07	2945159
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 01:06:36-07	2945160
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-24 01:06:19-07	2945161
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-24 01:06:32-07	2945162
/	192.0.2.178	GET	200 OK	2016-07-24 01:06:00-07	2945163
/article/balloon-goons-doomedv	192.0.2.178	GET	404 NOT FOUND	2016-07-24 01:06:59-07	2945164
/	203.0.113.241	GET	200 OK	2016-07-24 01:06:09-07	2945165
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-24 01:06:35-07	2945166
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-24 01:06:39-07	2945167
/	203.0.113.210	GET	200 OK	2016-07-24 01:06:17-07	2945168
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-24 01:06:37-07	2945169
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-24 01:07:07-07	2945170
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-24 01:06:51-07	2945171
/	198.51.100.81	GET	200 OK	2016-07-24 01:06:19-07	2945172
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-24 01:06:46-07	2945173
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-24 01:06:36-07	2945174
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 01:06:46-07	2945175
/	192.0.2.227	GET	200 OK	2016-07-24 01:06:22-07	2945176
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-24 01:06:46-07	2945177
/	203.0.113.58	GET	200 OK	2016-07-24 01:06:23-07	2945178
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-24 01:07:02-07	2945179
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-24 01:07:22-07	2945180
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-24 01:06:44-07	2945181
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-24 01:07:05-07	2945182
/	198.51.100.183	GET	200 OK	2016-07-24 01:06:32-07	2945183
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-24 01:07:06-07	2945184
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-24 01:06:55-07	2945185
/	192.0.2.43	GET	200 OK	2016-07-24 01:06:42-07	2945186
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-24 01:07:40-07	2945187
/	198.51.100.172	GET	200 OK	2016-07-24 01:06:46-07	2945188
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-24 01:07:37-07	2945189
/	203.0.113.80	GET	200 OK	2016-07-24 01:06:54-07	2945190
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 01:07:24-07	2945191
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-24 01:07:17-07	2945192
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-24 01:07:24-07	2945193
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-24 01:07:39-07	2945194
/	192.0.2.7	GET	200 OK	2016-07-24 01:07:04-07	2945195
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-24 01:07:47-07	2945196
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-24 01:07:59-07	2945197
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-24 01:07:31-07	2945198
/	198.51.100.79	GET	200 OK	2016-07-24 01:07:13-07	2945199
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 01:07:34-07	2945200
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-24 01:07:50-07	2945201
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-24 01:07:54-07	2945202
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 01:08:06-07	2945203
/	198.51.100.205	GET	200 OK	2016-07-24 01:07:19-07	2945204
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-24 01:07:43-07	2945205
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-24 01:08:03-07	2945206
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-24 01:08:06-07	2945207
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-24 01:08:00-07	2945208
/	203.0.113.248	GET	200 OK	2016-07-24 01:07:23-07	2945209
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-24 01:07:46-07	2945210
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-24 01:08:08-07	2945211
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-24 01:07:50-07	2945212
/	192.0.2.34	GET	200 OK	2016-07-24 01:07:31-07	2945213
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 01:08:23-07	2945214
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-24 01:08:15-07	2945215
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-24 01:08:26-07	2945216
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 01:08:11-07	2945217
/	203.0.113.175	GET	200 OK	2016-07-24 01:07:41-07	2945218
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-24 01:08:34-07	2945219
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 01:08:38-07	2945220
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 01:08:25-07	2945221
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-24 01:08:35-07	2945222
/	203.0.113.49	GET	200 OK	2016-07-24 01:07:46-07	2945223
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-24 01:08:40-07	2945224
/	198.51.100.126	GET	200 OK	2016-07-24 01:07:48-07	2945225
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 01:08:48-07	2945226
/	192.0.2.168	GET	200 OK	2016-07-24 01:07:49-07	2945227
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 01:08:07-07	2945228
/	192.0.2.70	GET	200 OK	2016-07-24 01:07:56-07	2945229
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-24 01:08:46-07	2945230
/	198.51.100.12	GET	200 OK	2016-07-24 01:08:06-07	2945231
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-24 01:08:33-07	2945232
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-24 01:08:52-07	2945233
/	203.0.113.244	GET	200 OK	2016-07-24 01:08:09-07	2945234
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-24 01:09:03-07	2945235
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 01:08:42-07	2945236
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-24 01:08:26-07	2945237
/	192.0.2.181	GET	200 OK	2016-07-24 01:08:14-07	2945238
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-24 01:09:09-07	2945239
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-24 01:08:40-07	2945240
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-24 01:09:04-07	2945241
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-24 01:08:36-07	2945242
/	192.0.2.89	GET	200 OK	2016-07-24 01:08:23-07	2945243
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-24 01:08:55-07	2945244
/	203.0.113.218	GET	200 OK	2016-07-24 01:08:25-07	2945245
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-24 01:08:40-07	2945246
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-24 01:09:23-07	2945247
/	198.51.100.190	GET	200 OK	2016-07-24 01:08:30-07	2945248
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 01:09:14-07	2945249
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 01:09:25-07	2945250
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-24 01:09:11-07	2945251
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 01:09:15-07	2945252
/	192.0.2.33	GET	200 OK	2016-07-24 01:08:36-07	2945253
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-24 01:09:05-07	2945254
/	203.0.113.29	GET	200 OK	2016-07-24 01:08:39-07	2945255
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 01:09:00-07	2945256
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 01:09:20-07	2945257
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 01:09:30-07	2945258
/	192.0.2.114	GET	200 OK	2016-07-24 01:08:48-07	2945259
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-24 01:09:30-07	2945260
/	192.0.2.107	GET	200 OK	2016-07-24 01:08:52-07	2945261
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-24 01:09:41-07	2945262
/	192.0.2.10	GET	200 OK	2016-07-24 01:09:01-07	2945263
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 01:09:39-07	2945264
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 01:09:39-07	2945265
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 01:09:59-07	2945266
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-24 01:09:21-07	2945267
/	203.0.113.36	GET	200 OK	2016-07-24 01:09:06-07	2945268
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-24 01:09:24-07	2945269
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 01:10:01-07	2945270
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-24 01:09:29-07	2945271
/	192.0.2.245	GET	200 OK	2016-07-24 01:09:10-07	2945272
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-24 01:10:02-07	2945273
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-24 01:09:41-07	2945274
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 01:09:37-07	2945275
/	192.0.2.14	GET	200 OK	2016-07-24 01:09:12-07	2945276
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-24 01:09:50-07	2945277
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-24 01:09:27-07	2945278
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-24 01:10:07-07	2945279
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-24 01:10:07-07	2945280
/	203.0.113.28	GET	200 OK	2016-07-24 01:09:19-07	2945281
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 01:10:07-07	2945282
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-24 01:09:58-07	2945283
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-24 01:09:56-07	2945284
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-24 01:09:39-07	2945285
/	198.51.100.140	GET	200 OK	2016-07-24 01:09:24-07	2945286
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 01:10:02-07	2945287
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-24 01:09:40-07	2945288
/	203.0.113.22	GET	200 OK	2016-07-24 01:09:25-07	2945289
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 01:10:08-07	2945290
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-24 01:10:02-07	2945291
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 01:10:06-07	2945292
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 01:09:49-07	2945293
/	203.0.113.13	GET	200 OK	2016-07-24 01:09:27-07	2945294
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 01:10:14-07	2945295
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 01:09:42-07	2945296
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 01:10:24-07	2945297
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-24 01:09:47-07	2945298
/	203.0.113.100	GET	200 OK	2016-07-24 01:09:30-07	2945299
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-24 01:10:29-07	2945300
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-24 01:10:04-07	2945301
/	203.0.113.69	GET	200 OK	2016-07-24 01:09:37-07	2945302
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 01:09:53-07	2945303
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-24 01:10:26-07	2945304
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 01:10:08-07	2945305
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-24 01:10:00-07	2945306
/	203.0.113.99	GET	200 OK	2016-07-24 01:09:43-07	2945307
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 01:10:41-07	2945308
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 01:10:43-07	2945309
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 01:10:20-07	2945310
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-24 01:10:21-07	2945311
/	198.51.100.89	GET	200 OK	2016-07-24 01:09:45-07	2945312
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 01:10:45-07	2945313
/	192.0.2.219	GET	200 OK	2016-07-24 01:09:55-07	2945314
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 01:10:54-07	2945315
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-24 01:10:25-07	2945316
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-24 01:10:20-07	2945317
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-24 01:10:25-07	2945318
/	192.0.2.244	GET	200 OK	2016-07-24 01:09:56-07	2945319
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-24 01:10:49-07	2945320
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 01:10:35-07	2945321
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 01:10:25-07	2945322
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-24 01:10:44-07	2945323
/	198.51.100.177	GET	200 OK	2016-07-24 01:10:03-07	2945324
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-24 01:10:20-07	2945325
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 01:11:01-07	2945326
/	198.51.100.7	GET	200 OK	2016-07-24 01:10:10-07	2945327
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-24 01:10:54-07	2945328
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 01:10:43-07	2945329
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 01:11:03-07	2945330
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-24 01:10:53-07	2945331
/	192.0.2.55	GET	200 OK	2016-07-24 01:10:12-07	2945332
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 01:10:27-07	2945333
/	198.51.100.95	GET	200 OK	2016-07-24 01:10:16-07	2945334
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-24 01:10:48-07	2945335
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-24 01:11:14-07	2945336
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-24 01:11:15-07	2945337
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-24 01:10:44-07	2945338
/	198.51.100.168	GET	200 OK	2016-07-24 01:10:18-07	2945339
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 01:10:47-07	2945340
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-24 01:10:49-07	2945341
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-24 01:11:01-07	2945342
/	192.0.2.174	GET	200 OK	2016-07-24 01:10:25-07	2945343
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-24 01:11:16-07	2945344
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-24 01:10:40-07	2945345
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-24 01:10:50-07	2945346
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-24 01:10:44-07	2945347
/	198.51.100.4	GET	200 OK	2016-07-24 01:10:29-07	2945348
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 01:10:52-07	2945349
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 01:10:47-07	2945350
/	203.0.113.191	GET	200 OK	2016-07-24 01:10:38-07	2945351
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-24 01:11:17-07	2945352
/	192.0.2.150	GET	200 OK	2016-07-24 01:10:43-07	2945353
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 01:11:22-07	2945354
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 01:11:00-07	2945355
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 01:10:59-07	2945356
/	198.51.100.220	GET	200 OK	2016-07-24 01:10:44-07	2945357
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-24 01:11:05-07	2945358
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-24 01:11:15-07	2945359
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-24 01:11:23-07	2945360
/	198.51.100.106	GET	200 OK	2016-07-24 01:10:47-07	2945361
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-24 01:11:28-07	2945362
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-24 01:11:31-07	2945363
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 01:11:29-07	2945364
/	192.0.2.148	GET	200 OK	2016-07-24 01:10:50-07	2945365
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-24 01:11:05-07	2945366
/	203.0.113.215	GET	200 OK	2016-07-24 01:10:53-07	2945367
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-24 01:11:19-07	2945368
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-24 01:11:17-07	2945369
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-24 01:11:20-07	2945370
/	203.0.113.104	GET	200 OK	2016-07-24 01:11:03-07	2945371
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-24 01:11:32-07	2945372
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-24 01:11:59-07	2945373
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-24 01:11:53-07	2945374
/	192.0.2.90	GET	200 OK	2016-07-24 01:11:08-07	2945375
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 01:11:34-07	2945376
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-24 01:11:44-07	2945377
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-24 01:11:35-07	2945378
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-24 01:11:36-07	2945379
/	192.0.2.205	GET	200 OK	2016-07-24 01:11:12-07	2945380
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 01:11:44-07	2945381
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-24 01:11:46-07	2945382
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-24 01:11:59-07	2945383
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-24 01:11:42-07	2945384
/	203.0.113.235	GET	200 OK	2016-07-24 01:11:16-07	2945385
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-24 01:11:37-07	2945386
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-24 01:11:33-07	2945387
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-24 01:11:48-07	2945388
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 01:11:47-07	2945389
/	203.0.113.93	GET	200 OK	2016-07-24 01:11:25-07	2945390
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-24 01:11:59-07	2945391
/	192.0.2.234	GET	200 OK	2016-07-24 01:11:32-07	2945392
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-24 01:11:48-07	2945393
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-24 01:11:56-07	2945394
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-24 01:12:23-07	2945395
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-24 01:12:07-07	2945396
/	203.0.113.2	GET	200 OK	2016-07-24 01:11:37-07	2945397
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-24 01:12:09-07	2945398
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-24 01:12:25-07	2945399
/	198.51.100.92	GET	200 OK	2016-07-24 01:11:39-07	2945400
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-24 01:12:03-07	2945401
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-24 01:12:02-07	2945402
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-24 01:12:03-07	2945403
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 01:12:14-07	2945404
/	198.51.100.125	GET	200 OK	2016-07-24 01:11:43-07	2945405
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-24 01:12:27-07	2945406
/	198.51.100.15	GET	200 OK	2016-07-24 01:11:51-07	2945407
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-24 01:12:12-07	2945408
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-24 01:12:48-07	2945409
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-24 01:12:32-07	2945410
/	198.51.100.18	GET	200 OK	2016-07-24 01:11:54-07	2945411
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 01:12:29-07	2945412
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-24 01:12:53-07	2945413
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-24 01:12:25-07	2945414
/	192.0.2.111	GET	200 OK	2016-07-24 01:12:02-07	2945415
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-24 01:12:25-07	2945416
/	198.51.100.120	GET	200 OK	2016-07-24 01:12:10-07	2945417
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-24 01:12:48-07	2945418
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 01:13:01-07	2945419
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-24 01:13:02-07	2945420
/	192.0.2.142	GET	200 OK	2016-07-24 01:12:14-07	2945421
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-24 01:12:51-07	2945422
/	198.51.100.147	GET	200 OK	2016-07-24 01:12:23-07	2945423
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-24 01:13:06-07	2945424
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 01:12:55-07	2945425
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 01:13:16-07	2945426
/	198.51.100.176	GET	200 OK	2016-07-24 01:12:32-07	2945427
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-24 01:12:56-07	2945428
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-24 01:13:24-07	2945429
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-24 01:13:07-07	2945430
/	203.0.113.189	GET	200 OK	2016-07-24 01:12:34-07	2945431
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-24 01:13:18-07	2945432
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 01:12:58-07	2945433
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-24 01:13:32-07	2945434
/	192.0.2.66	GET	200 OK	2016-07-24 01:12:39-07	2945435
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-24 01:13:15-07	2945436
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-24 01:12:58-07	2945437
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 01:13:08-07	2945438
/	198.51.100.247	GET	200 OK	2016-07-24 01:12:47-07	2945439
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-24 01:13:42-07	2945440
/article/candidate-is-jerkw	198.51.100.247	GET	404 NOT FOUND	2016-07-24 01:13:23-07	2945441
/	192.0.2.236	GET	200 OK	2016-07-24 01:12:52-07	2945442
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-24 01:13:15-07	2945443
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-24 01:13:14-07	2945444
/	192.0.2.104	GET	200 OK	2016-07-24 01:12:53-07	2945445
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-24 01:13:43-07	2945446
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-24 01:13:35-07	2945447
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-24 01:13:19-07	2945448
/	203.0.113.43	GET	200 OK	2016-07-24 01:12:59-07	2945449
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-24 01:13:23-07	2945450
/	198.51.100.142	GET	200 OK	2016-07-24 01:13:07-07	2945451
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-24 01:13:28-07	2945452
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-24 01:13:57-07	2945453
/	192.0.2.52	GET	200 OK	2016-07-24 01:13:13-07	2945454
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 01:13:34-07	2945455
/	198.51.100.239	GET	200 OK	2016-07-24 01:13:15-07	2945456
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-24 01:13:54-07	2945457
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-24 01:13:50-07	2945458
/	203.0.113.137	GET	200 OK	2016-07-24 01:13:23-07	2945459
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 01:14:17-07	2945460
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-24 01:14:18-07	2945461
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-24 01:14:10-07	2945462
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 01:14:10-07	2945463
/	203.0.113.252	GET	200 OK	2016-07-24 01:13:24-07	2945464
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-24 01:14:02-07	2945465
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-24 01:13:55-07	2945466
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-24 01:14:20-07	2945467
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-24 01:13:40-07	2945468
/	192.0.2.213	GET	200 OK	2016-07-24 01:13:31-07	2945469
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-24 01:14:30-07	2945470
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-24 01:13:55-07	2945471
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 01:14:14-07	2945472
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-24 01:14:02-07	2945473
/	192.0.2.175	GET	200 OK	2016-07-24 01:13:38-07	2945474
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-24 01:14:30-07	2945475
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-24 01:14:35-07	2945476
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-24 01:13:58-07	2945477
/	203.0.113.103	GET	200 OK	2016-07-24 01:13:39-07	2945478
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 01:14:17-07	2945479
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-24 01:14:07-07	2945480
/	198.51.100.253	GET	200 OK	2016-07-24 01:13:43-07	2945481
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 01:14:26-07	2945482
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 01:14:38-07	2945483
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 01:14:02-07	2945484
/	192.0.2.132	GET	200 OK	2016-07-24 01:13:47-07	2945485
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-24 01:14:20-07	2945486
/	192.0.2.61	GET	200 OK	2016-07-24 01:13:48-07	2945487
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-24 01:14:45-07	2945488
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-24 01:14:27-07	2945489
/	198.51.100.50	GET	200 OK	2016-07-24 01:13:58-07	2945490
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-24 01:14:45-07	2945491
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-24 01:14:52-07	2945492
/	192.0.2.161	GET	200 OK	2016-07-24 01:14:03-07	2945493
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 01:15:00-07	2945494
/	203.0.113.151	GET	200 OK	2016-07-24 01:14:04-07	2945495
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-24 01:14:25-07	2945496
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-24 01:14:34-07	2945497
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-24 01:14:36-07	2945498
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-24 01:14:57-07	2945499
/	203.0.113.111	GET	200 OK	2016-07-24 01:14:08-07	2945500
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-24 01:14:58-07	2945501
/	203.0.113.250	GET	200 OK	2016-07-24 01:14:16-07	2945502
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-24 01:14:56-07	2945503
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-24 01:14:47-07	2945504
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 01:14:31-07	2945505
/	198.51.100.51	GET	200 OK	2016-07-24 01:14:25-07	2945506
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-24 01:14:46-07	2945507
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 01:15:21-07	2945508
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 01:15:25-07	2945509
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 01:15:05-07	2945510
/	198.51.100.221	GET	200 OK	2016-07-24 01:14:30-07	2945511
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 01:15:06-07	2945512
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-24 01:14:46-07	2945513
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 01:14:50-07	2945514
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 01:14:48-07	2945515
/	198.51.100.62	GET	200 OK	2016-07-24 01:14:39-07	2945516
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-24 01:15:09-07	2945517
/	192.0.2.237	GET	200 OK	2016-07-24 01:14:48-07	2945518
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-24 01:15:45-07	2945519
/	198.51.100.69	GET	200 OK	2016-07-24 01:14:56-07	2945520
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 01:15:49-07	2945521
/	192.0.2.104	GET	200 OK	2016-07-24 01:14:57-07	2945522
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-24 01:15:25-07	2945523
/	198.51.100.61	GET	200 OK	2016-07-24 01:15:03-07	2945524
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-24 01:15:26-07	2945525
/	192.0.2.20	GET	200 OK	2016-07-24 01:15:09-07	2945526
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 01:15:39-07	2945527
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-24 01:15:28-07	2945528
/	203.0.113.201	GET	200 OK	2016-07-24 01:15:17-07	2945529
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-24 01:15:36-07	2945530
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-24 01:15:58-07	2945531
/	192.0.2.168	GET	200 OK	2016-07-24 01:15:19-07	2945532
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 01:16:14-07	2945533
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-24 01:16:05-07	2945534
/	192.0.2.150	GET	200 OK	2016-07-24 01:15:29-07	2945535
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-24 01:15:55-07	2945536
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 01:16:11-07	2945537
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 01:15:49-07	2945538
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-24 01:15:47-07	2945539
/	192.0.2.55	GET	200 OK	2016-07-24 01:15:38-07	2945540
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-24 01:16:26-07	2945541
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-24 01:16:13-07	2945542
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-24 01:16:15-07	2945543
/	203.0.113.120	GET	200 OK	2016-07-24 01:15:48-07	2945544
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-24 01:16:35-07	2945545
/	203.0.113.94	GET	200 OK	2016-07-24 01:15:53-07	2945546
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-24 01:16:16-07	2945547
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 01:16:30-07	2945548
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-24 01:16:52-07	2945549
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-24 01:16:14-07	2945550
/	198.51.100.134	GET	200 OK	2016-07-24 01:16:03-07	2945551
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 01:16:34-07	2945552
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 01:16:49-07	2945553
/	198.51.100.115	GET	200 OK	2016-07-24 01:16:06-07	2945554
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-24 01:16:56-07	2945555
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-24 01:16:53-07	2945556
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-24 01:16:57-07	2945557
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-24 01:16:21-07	2945558
/	192.0.2.188	GET	200 OK	2016-07-24 01:16:08-07	2945559
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-24 01:16:42-07	2945560
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-24 01:16:37-07	2945561
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-24 01:16:41-07	2945562
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-24 01:16:34-07	2945563
/	203.0.113.190	GET	200 OK	2016-07-24 01:16:16-07	2945564
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-24 01:17:07-07	2945565
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-24 01:17:10-07	2945566
/	192.0.2.54	GET	200 OK	2016-07-24 01:16:20-07	2945567
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-24 01:17:06-07	2945568
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 01:16:55-07	2945569
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 01:16:47-07	2945570
/	203.0.113.209	GET	200 OK	2016-07-24 01:16:27-07	2945571
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-24 01:16:58-07	2945572
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-24 01:16:47-07	2945573
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-24 01:17:21-07	2945574
/	203.0.113.14	GET	200 OK	2016-07-24 01:16:31-07	2945575
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-24 01:16:54-07	2945576
/	198.51.100.106	GET	200 OK	2016-07-24 01:16:39-07	2945577
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-24 01:17:26-07	2945578
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-24 01:17:00-07	2945579
/	203.0.113.227	GET	200 OK	2016-07-24 01:16:45-07	2945580
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-24 01:17:25-07	2945581
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 01:17:26-07	2945582
/	192.0.2.57	GET	200 OK	2016-07-24 01:16:52-07	2945583
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-24 01:17:48-07	2945584
/	192.0.2.21	GET	200 OK	2016-07-24 01:16:56-07	2945585
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-24 01:17:25-07	2945586
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 01:17:17-07	2945587
/	203.0.113.123	GET	200 OK	2016-07-24 01:17:02-07	2945588
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-24 01:17:53-07	2945589
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-24 01:17:55-07	2945590
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-24 01:17:48-07	2945591
/	203.0.113.32	GET	200 OK	2016-07-24 01:17:11-07	2945592
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 01:17:45-07	2945593
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 01:17:40-07	2945594
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-24 01:17:44-07	2945595
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-24 01:18:06-07	2945596
/	203.0.113.37	GET	200 OK	2016-07-24 01:17:16-07	2945597
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-24 01:17:48-07	2945598
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 01:18:14-07	2945599
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 01:18:14-07	2945600
/	203.0.113.96	GET	200 OK	2016-07-24 01:17:22-07	2945601
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-24 01:17:56-07	2945602
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-24 01:17:43-07	2945603
/	192.0.2.166	GET	200 OK	2016-07-24 01:17:28-07	2945604
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-24 01:18:03-07	2945605
/	198.51.100.20	GET	200 OK	2016-07-24 01:17:31-07	2945606
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-24 01:18:15-07	2945607
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 01:17:59-07	2945608
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-24 01:18:17-07	2945609
/	203.0.113.59	GET	200 OK	2016-07-24 01:17:36-07	2945610
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-24 01:18:11-07	2945611
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-24 01:17:54-07	2945612
/	192.0.2.145	GET	200 OK	2016-07-24 01:17:43-07	2945613
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 01:18:38-07	2945614
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-24 01:18:33-07	2945615
/	203.0.113.146	GET	200 OK	2016-07-24 01:17:51-07	2945616
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 01:18:21-07	2945617
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-24 01:18:47-07	2945618
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 01:18:49-07	2945619
/	192.0.2.11	GET	200 OK	2016-07-24 01:17:57-07	2945620
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-24 01:18:31-07	2945621
/	192.0.2.111	GET	200 OK	2016-07-24 01:18:05-07	2945622
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-24 01:18:54-07	2945623
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-24 01:18:59-07	2945624
/	192.0.2.114	GET	200 OK	2016-07-24 01:18:12-07	2945625
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-24 01:18:54-07	2945626
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-24 01:18:52-07	2945627
/	198.51.100.79	GET	200 OK	2016-07-24 01:18:20-07	2945628
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-24 01:19:16-07	2945629
/	192.0.2.202	GET	200 OK	2016-07-24 01:18:28-07	2945630
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 01:19:19-07	2945631
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-24 01:18:53-07	2945632
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 01:19:27-07	2945633
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-24 01:18:51-07	2945634
/	198.51.100.116	GET	200 OK	2016-07-24 01:18:32-07	2945635
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-24 01:18:48-07	2945636
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-24 01:19:23-07	2945637
/	192.0.2.41	GET	200 OK	2016-07-24 01:18:33-07	2945638
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 01:19:32-07	2945639
/	192.0.2.176	GET	200 OK	2016-07-24 01:18:41-07	2945640
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-24 01:19:22-07	2945641
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-24 01:19:00-07	2945642
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-24 01:19:19-07	2945643
/	198.51.100.38	GET	200 OK	2016-07-24 01:18:43-07	2945644
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 01:19:00-07	2945645
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 01:19:27-07	2945646
/	203.0.113.116	GET	200 OK	2016-07-24 01:18:45-07	2945647
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-24 01:19:35-07	2945648
/	203.0.113.19	GET	200 OK	2016-07-24 01:18:53-07	2945649
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-24 01:19:44-07	2945650
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 01:19:25-07	2945651
/	192.0.2.244	GET	200 OK	2016-07-24 01:19:00-07	2945652
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-24 01:19:32-07	2945653
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 01:19:28-07	2945654
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 01:19:54-07	2945655
/	203.0.113.19	GET	200 OK	2016-07-24 01:19:01-07	2945656
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-24 01:19:23-07	2945657
/	203.0.113.97	GET	200 OK	2016-07-24 01:19:02-07	2945658
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-24 01:19:59-07	2945659
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-24 01:19:24-07	2945660
/	198.51.100.112	GET	200 OK	2016-07-24 01:19:11-07	2945661
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 01:19:26-07	2945662
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-24 01:19:50-07	2945663
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-24 01:19:49-07	2945664
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 01:19:31-07	2945665
/	192.0.2.80	GET	200 OK	2016-07-24 01:19:13-07	2945666
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-24 01:19:53-07	2945667
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 01:19:45-07	2945668
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 01:19:37-07	2945669
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-24 01:19:33-07	2945670
/	203.0.113.102	GET	200 OK	2016-07-24 01:19:17-07	2945671
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-24 01:20:08-07	2945672
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 01:19:42-07	2945673
/	192.0.2.5	GET	200 OK	2016-07-24 01:19:25-07	2945674
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 01:19:58-07	2945675
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-24 01:19:55-07	2945676
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-24 01:20:18-07	2945677
/	192.0.2.145	GET	200 OK	2016-07-24 01:19:35-07	2945678
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 01:20:29-07	2945679
/	203.0.113.242	GET	200 OK	2016-07-24 01:19:37-07	2945680
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-24 01:20:30-07	2945681
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-24 01:20:20-07	2945682
/	203.0.113.227	GET	200 OK	2016-07-24 01:19:42-07	2945683
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-24 01:19:59-07	2945684
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 01:20:29-07	2945685
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-24 01:20:27-07	2945686
/	203.0.113.26	GET	200 OK	2016-07-24 01:19:43-07	2945687
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 01:19:58-07	2945688
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-24 01:20:33-07	2945689
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-24 01:20:36-07	2945690
/	198.51.100.93	GET	200 OK	2016-07-24 01:19:48-07	2945691
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 01:20:34-07	2945692
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 01:20:35-07	2945693
/	203.0.113.45	GET	200 OK	2016-07-24 01:19:52-07	2945694
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-24 01:20:10-07	2945695
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-24 01:20:47-07	2945696
/	198.51.100.151	GET	200 OK	2016-07-24 01:19:57-07	2945697
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-24 01:20:27-07	2945698
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-24 01:20:44-07	2945699
/	203.0.113.187	GET	200 OK	2016-07-24 01:20:01-07	2945700
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-24 01:20:22-07	2945701
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-24 01:20:38-07	2945702
/	198.51.100.202	GET	200 OK	2016-07-24 01:20:10-07	2945703
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 01:20:32-07	2945704
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-24 01:20:54-07	2945705
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 01:20:31-07	2945706
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-24 01:20:45-07	2945707
/	198.51.100.105	GET	200 OK	2016-07-24 01:20:18-07	2945708
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 01:21:06-07	2945709
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-24 01:20:55-07	2945710
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 01:21:08-07	2945711
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-24 01:20:44-07	2945712
/	203.0.113.5	GET	200 OK	2016-07-24 01:20:19-07	2945713
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 01:20:58-07	2945714
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-24 01:20:56-07	2945715
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-24 01:20:49-07	2945716
/	192.0.2.18	GET	200 OK	2016-07-24 01:20:20-07	2945717
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-24 01:21:02-07	2945718
/	192.0.2.196	GET	200 OK	2016-07-24 01:20:27-07	2945719
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-24 01:21:09-07	2945720
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 01:20:56-07	2945721
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 01:21:01-07	2945722
/	192.0.2.254	GET	200 OK	2016-07-24 01:20:32-07	2945723
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-24 01:21:09-07	2945724
/	192.0.2.194	GET	200 OK	2016-07-24 01:20:42-07	2945725
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 01:21:12-07	2945726
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-24 01:21:00-07	2945727
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-24 01:21:22-07	2945728
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-24 01:21:39-07	2945729
/	198.51.100.253	GET	200 OK	2016-07-24 01:20:44-07	2945730
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-24 01:21:05-07	2945731
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 01:21:40-07	2945732
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 01:21:33-07	2945733
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 01:21:40-07	2945734
/	198.51.100.203	GET	200 OK	2016-07-24 01:20:53-07	2945735
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-24 01:21:21-07	2945736
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-24 01:21:22-07	2945737
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-24 01:21:31-07	2945738
/	203.0.113.14	GET	200 OK	2016-07-24 01:20:59-07	2945739
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-24 01:21:33-07	2945740
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-24 01:21:19-07	2945741
/	192.0.2.38	GET	200 OK	2016-07-24 01:21:01-07	2945742
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-24 01:21:51-07	2945743
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-24 01:21:49-07	2945744
/	198.51.100.42	GET	200 OK	2016-07-24 01:21:02-07	2945745
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-24 01:21:49-07	2945746
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-24 01:21:52-07	2945747
/	192.0.2.95	GET	200 OK	2016-07-24 01:21:09-07	2945748
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 01:21:33-07	2945749
/	192.0.2.111	GET	200 OK	2016-07-24 01:21:13-07	2945750
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-24 01:22:02-07	2945751
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-24 01:22:10-07	2945752
/	198.51.100.34	GET	200 OK	2016-07-24 01:21:23-07	2945753
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-24 01:21:42-07	2945754
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-24 01:21:53-07	2945755
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-24 01:21:56-07	2945756
/	198.51.100.223	GET	200 OK	2016-07-24 01:21:30-07	2945757
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-24 01:22:06-07	2945758
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-24 01:22:00-07	2945759
/	198.51.100.20	GET	200 OK	2016-07-24 01:21:34-07	2945760
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-24 01:21:54-07	2945761
/	198.51.100.79	GET	200 OK	2016-07-24 01:21:40-07	2945762
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-24 01:22:28-07	2945763
/	198.51.100.180	GET	200 OK	2016-07-24 01:21:46-07	2945764
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 01:22:34-07	2945765
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 01:22:43-07	2945766
/	203.0.113.224	GET	200 OK	2016-07-24 01:21:50-07	2945767
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-24 01:22:36-07	2945768
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-24 01:22:07-07	2945769
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-24 01:22:08-07	2945770
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-24 01:22:30-07	2945771
/	192.0.2.5	GET	200 OK	2016-07-24 01:21:57-07	2945772
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-24 01:22:40-07	2945773
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 01:22:12-07	2945774
/	192.0.2.34	GET	200 OK	2016-07-24 01:22:00-07	2945775
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-24 01:22:31-07	2945776
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-24 01:22:45-07	2945777
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-24 01:22:18-07	2945778
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-24 01:22:20-07	2945779
/	203.0.113.124	GET	200 OK	2016-07-24 01:22:04-07	2945780
/article/media-obsessed-with-bearsr	203.0.113.124	GET	404 NOT FOUND	2016-07-24 01:22:43-07	2945781
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-24 01:22:39-07	2945782
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-24 01:22:51-07	2945783
/	192.0.2.207	GET	200 OK	2016-07-24 01:22:09-07	2945784
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-24 01:23:04-07	2945785
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 01:23:00-07	2945786
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-24 01:22:39-07	2945787
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 01:22:41-07	2945788
/	198.51.100.147	GET	200 OK	2016-07-24 01:22:16-07	2945789
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-24 01:22:54-07	2945790
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 01:22:35-07	2945791
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-24 01:23:16-07	2945792
/	198.51.100.174	GET	200 OK	2016-07-24 01:22:21-07	2945793
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 01:23:04-07	2945794
/	203.0.113.177	GET	200 OK	2016-07-24 01:22:23-07	2945795
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-24 01:23:01-07	2945796
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-24 01:22:55-07	2945797
/	192.0.2.74	GET	200 OK	2016-07-24 01:22:25-07	2945798
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 01:22:59-07	2945799
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-24 01:22:49-07	2945800
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 01:23:14-07	2945801
/	192.0.2.75	GET	200 OK	2016-07-24 01:22:32-07	2945802
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-24 01:23:32-07	2945803
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-24 01:23:17-07	2945804
/	198.51.100.157	GET	200 OK	2016-07-24 01:22:42-07	2945805
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-24 01:23:40-07	2945806
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 01:23:21-07	2945807
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 01:23:08-07	2945808
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-24 01:23:10-07	2945809
/	192.0.2.143	GET	200 OK	2016-07-24 01:22:43-07	2945810
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-24 01:23:43-07	2945811
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-24 01:23:21-07	2945812
/	203.0.113.194	GET	200 OK	2016-07-24 01:22:51-07	2945813
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-24 01:23:20-07	2945814
/	203.0.113.171	GET	200 OK	2016-07-24 01:22:52-07	2945815
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-24 01:23:15-07	2945816
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-24 01:23:16-07	2945817
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 01:23:45-07	2945818
/	192.0.2.229	GET	200 OK	2016-07-24 01:22:57-07	2945819
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-24 01:23:42-07	2945820
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-24 01:23:52-07	2945821
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-24 01:23:50-07	2945822
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-24 01:23:19-07	2945823
/	203.0.113.34	GET	200 OK	2016-07-24 01:22:58-07	2945824
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-24 01:23:43-07	2945825
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-24 01:23:36-07	2945826
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-24 01:23:39-07	2945827
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-24 01:23:33-07	2945828
/	198.51.100.107	GET	200 OK	2016-07-24 01:23:04-07	2945829
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-24 01:23:54-07	2945830
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-24 01:23:29-07	2945831
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 01:23:44-07	2945832
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-24 01:23:27-07	2945833
/	192.0.2.47	GET	200 OK	2016-07-24 01:23:05-07	2945834
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-24 01:23:26-07	2945835
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-24 01:23:52-07	2945836
/	198.51.100.214	GET	200 OK	2016-07-24 01:23:15-07	2945837
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 01:23:49-07	2945838
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-24 01:23:36-07	2945839
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-24 01:23:54-07	2945840
/	192.0.2.197	GET	200 OK	2016-07-24 01:23:16-07	2945841
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 01:24:06-07	2945842
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-24 01:23:38-07	2945843
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-24 01:23:36-07	2945844
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-24 01:23:34-07	2945845
/	203.0.113.170	GET	200 OK	2016-07-24 01:23:24-07	2945846
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-24 01:24:02-07	2945847
/	198.51.100.163	GET	200 OK	2016-07-24 01:23:31-07	2945848
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-24 01:23:48-07	2945849
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-24 01:23:50-07	2945850
/	192.0.2.54	GET	200 OK	2016-07-24 01:23:32-07	2945851
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-24 01:23:59-07	2945852
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-24 01:23:53-07	2945853
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-24 01:23:54-07	2945854
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-24 01:23:56-07	2945855
/	203.0.113.100	GET	200 OK	2016-07-24 01:23:33-07	2945856
/	192.0.2.90	GET	200 OK	2016-07-24 03:44:07-07	2951182
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-24 01:23:57-07	2945857
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-24 01:24:02-07	2945858
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-24 01:23:59-07	2945859
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-24 01:24:29-07	2945860
/	192.0.2.116	GET	200 OK	2016-07-24 01:23:36-07	2945861
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-24 01:24:08-07	2945862
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-24 01:24:22-07	2945863
/	198.51.100.78	GET	200 OK	2016-07-24 01:23:45-07	2945864
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-24 01:24:29-07	2945865
/	198.51.100.249	GET	200 OK	2016-07-24 01:23:55-07	2945866
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-24 01:24:44-07	2945867
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-24 01:24:47-07	2945868
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-24 01:24:24-07	2945869
/	192.0.2.215	GET	200 OK	2016-07-24 01:24:00-07	2945870
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 01:25:00-07	2945871
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 01:24:17-07	2945872
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 01:24:54-07	2945873
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-24 01:24:54-07	2945874
/	198.51.100.156	GET	200 OK	2016-07-24 01:24:07-07	2945875
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-24 01:24:49-07	2945876
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-24 01:24:46-07	2945877
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-24 01:24:51-07	2945878
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-24 01:24:56-07	2945879
/	198.51.100.221	GET	200 OK	2016-07-24 01:24:13-07	2945880
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-24 01:24:58-07	2945881
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 01:24:30-07	2945882
/	198.51.100.51	GET	200 OK	2016-07-24 01:24:17-07	2945883
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 01:24:58-07	2945884
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 01:24:39-07	2945885
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 01:24:59-07	2945886
/	198.51.100.231	GET	200 OK	2016-07-24 01:24:22-07	2945887
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-24 01:25:16-07	2945888
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 01:24:55-07	2945889
/	192.0.2.115	GET	200 OK	2016-07-24 01:24:32-07	2945890
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-24 01:24:57-07	2945891
/	198.51.100.41	GET	200 OK	2016-07-24 01:24:41-07	2945892
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-24 01:25:04-07	2945893
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-24 01:25:19-07	2945894
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-24 01:25:31-07	2945895
/	203.0.113.141	GET	200 OK	2016-07-24 01:24:44-07	2945896
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-24 01:25:18-07	2945897
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 01:25:10-07	2945898
/	198.51.100.3	GET	200 OK	2016-07-24 01:24:53-07	2945899
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 01:25:51-07	2945900
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-24 01:25:28-07	2945901
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-24 01:25:19-07	2945902
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 01:25:26-07	2945903
/	192.0.2.254	GET	200 OK	2016-07-24 01:25:03-07	2945904
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-24 01:25:45-07	2945905
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-24 01:25:40-07	2945906
/	192.0.2.253	GET	200 OK	2016-07-24 01:25:04-07	2945907
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-24 01:25:45-07	2945908
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-24 01:25:42-07	2945909
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-24 01:25:40-07	2945910
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-24 01:25:29-07	2945911
/	192.0.2.210	GET	200 OK	2016-07-24 01:25:11-07	2945912
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 01:26:10-07	2945913
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 01:25:36-07	2945914
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-24 01:25:56-07	2945915
/	198.51.100.24	GET	200 OK	2016-07-24 01:25:13-07	2945916
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-24 01:25:28-07	2945917
/	198.51.100.36	GET	200 OK	2016-07-24 01:25:21-07	2945918
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-24 01:25:40-07	2945919
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-24 01:26:21-07	2945920
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-24 01:25:55-07	2945921
/	198.51.100.223	GET	200 OK	2016-07-24 01:25:30-07	2945922
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-24 01:25:59-07	2945923
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-24 01:25:59-07	2945924
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-24 01:26:04-07	2945925
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-24 01:26:27-07	2945926
/	203.0.113.232	GET	200 OK	2016-07-24 01:25:37-07	2945927
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-24 01:26:09-07	2945928
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-24 01:26:31-07	2945929
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 01:26:15-07	2945930
/	203.0.113.44	GET	200 OK	2016-07-24 01:25:42-07	2945931
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 01:26:25-07	2945932
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 01:26:39-07	2945933
/	203.0.113.105	GET	200 OK	2016-07-24 01:25:44-07	2945934
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 01:26:21-07	2945935
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-24 01:25:59-07	2945936
/	192.0.2.98	GET	200 OK	2016-07-24 01:25:50-07	2945937
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-24 01:26:15-07	2945938
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 01:26:28-07	2945939
/	192.0.2.60	GET	200 OK	2016-07-24 01:25:52-07	2945940
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-24 01:26:52-07	2945941
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-24 01:26:42-07	2945942
/	192.0.2.58	GET	200 OK	2016-07-24 01:25:55-07	2945943
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-24 01:26:23-07	2945944
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-24 01:26:32-07	2945945
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 01:26:14-07	2945946
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 01:26:47-07	2945947
/	203.0.113.64	GET	200 OK	2016-07-24 01:26:03-07	2945948
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-24 01:26:18-07	2945949
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-24 01:26:18-07	2945950
/	198.51.100.19	GET	200 OK	2016-07-24 03:46:12-07	2951277
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 01:26:35-07	2945951
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-24 01:26:46-07	2945952
/	198.51.100.211	GET	200 OK	2016-07-24 01:26:06-07	2945953
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-24 01:26:40-07	2945954
/	192.0.2.187	GET	200 OK	2016-07-24 01:26:13-07	2945955
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-24 01:26:51-07	2945956
/	192.0.2.170	GET	200 OK	2016-07-24 01:26:19-07	2945957
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-24 01:27:06-07	2945958
/	198.51.100.215	GET	200 OK	2016-07-24 01:26:22-07	2945959
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-24 01:27:11-07	2945960
/	192.0.2.128	GET	200 OK	2016-07-24 01:26:28-07	2945961
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-24 01:27:16-07	2945962
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 01:27:01-07	2945963
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-24 01:26:48-07	2945964
/	192.0.2.131	GET	200 OK	2016-07-24 01:26:38-07	2945965
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-24 01:27:21-07	2945966
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-24 01:27:02-07	2945967
/	198.51.100.201	GET	200 OK	2016-07-24 01:26:45-07	2945968
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 01:27:30-07	2945969
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-24 01:27:35-07	2945970
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 01:27:44-07	2945971
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 01:27:03-07	2945972
/	198.51.100.227	GET	200 OK	2016-07-24 01:26:46-07	2945973
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-24 01:27:09-07	2945974
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 01:27:30-07	2945975
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-24 01:27:43-07	2945976
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-24 01:27:35-07	2945977
/	198.51.100.210	GET	200 OK	2016-07-24 01:26:47-07	2945978
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 01:27:35-07	2945979
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 01:27:09-07	2945980
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-24 01:27:26-07	2945981
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 01:27:30-07	2945982
/	203.0.113.55	GET	200 OK	2016-07-24 01:26:51-07	2945983
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-24 01:27:11-07	2945984
/	203.0.113.122	GET	200 OK	2016-07-24 01:26:53-07	2945985
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-24 01:27:19-07	2945986
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-24 01:27:43-07	2945987
/	203.0.113.147	GET	200 OK	2016-07-24 01:27:00-07	2945988
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 01:27:43-07	2945989
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-24 01:27:18-07	2945990
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 01:27:44-07	2945991
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-24 01:27:21-07	2945992
/	203.0.113.37	GET	200 OK	2016-07-24 01:27:07-07	2945993
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-24 01:27:26-07	2945994
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-24 01:27:42-07	2945995
/	198.51.100.251	GET	200 OK	2016-07-24 01:27:12-07	2945996
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-24 01:28:00-07	2945997
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-24 01:27:36-07	2945998
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 01:27:56-07	2945999
/	198.51.100.55	GET	200 OK	2016-07-24 01:27:13-07	2946000
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-24 01:28:09-07	2946001
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-24 01:27:52-07	2946002
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-24 01:28:05-07	2946003
/	198.51.100.25	GET	200 OK	2016-07-24 01:27:21-07	2946004
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-24 01:28:17-07	2946005
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-24 01:27:54-07	2946006
/	192.0.2.90	GET	200 OK	2016-07-24 01:27:30-07	2946007
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-24 01:28:26-07	2946008
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-24 01:28:28-07	2946009
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-24 01:28:15-07	2946010
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-24 01:28:30-07	2946011
/	203.0.113.135	GET	200 OK	2016-07-24 01:27:39-07	2946012
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-24 01:28:02-07	2946013
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-24 01:28:16-07	2946014
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-24 01:28:18-07	2946015
/	192.0.2.72	GET	200 OK	2016-07-24 01:27:44-07	2946016
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 01:28:44-07	2946017
/	198.51.100.86	GET	200 OK	2016-07-24 01:27:48-07	2946018
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 01:28:36-07	2946019
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 01:28:25-07	2946020
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 01:28:31-07	2946021
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-24 01:28:34-07	2946022
/	192.0.2.126	GET	200 OK	2016-07-24 01:27:57-07	2946023
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-24 01:28:22-07	2946024
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-24 01:28:43-07	2946025
/	192.0.2.31	GET	200 OK	2016-07-24 01:28:01-07	2946026
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 01:28:27-07	2946027
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-24 01:28:21-07	2946028
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-24 01:28:51-07	2946029
/	198.51.100.1	GET	200 OK	2016-07-24 01:28:06-07	2946030
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 01:28:58-07	2946031
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 01:28:57-07	2946032
/	192.0.2.126	GET	200 OK	2016-07-24 01:28:07-07	2946033
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-24 01:28:53-07	2946034
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-24 01:29:03-07	2946035
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-24 01:28:40-07	2946036
/	198.51.100.1	GET	200 OK	2016-07-24 01:28:13-07	2946037
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 01:29:09-07	2946038
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-24 01:28:40-07	2946039
/	192.0.2.53	GET	200 OK	2016-07-24 01:28:15-07	2946040
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-24 01:29:09-07	2946041
/	203.0.113.192	GET	200 OK	2016-07-24 01:28:18-07	2946042
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 01:28:51-07	2946043
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 01:29:00-07	2946044
/	203.0.113.88	GET	200 OK	2016-07-24 01:28:22-07	2946045
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-24 01:29:10-07	2946046
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-24 01:29:12-07	2946047
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 01:29:16-07	2946048
/	192.0.2.16	GET	200 OK	2016-07-24 01:28:25-07	2946049
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-24 01:29:00-07	2946050
/	192.0.2.3	GET	200 OK	2016-07-24 01:28:31-07	2946051
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-24 01:28:49-07	2946052
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-24 01:28:52-07	2946053
/	192.0.2.210	GET	200 OK	2016-07-24 01:28:37-07	2946054
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 01:29:30-07	2946055
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 01:29:07-07	2946056
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 01:29:12-07	2946057
/	198.51.100.125	GET	200 OK	2016-07-24 01:28:38-07	2946058
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 01:29:08-07	2946059
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 01:29:21-07	2946060
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 01:29:00-07	2946061
/	203.0.113.170	GET	200 OK	2016-07-24 01:28:41-07	2946062
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-24 01:29:01-07	2946063
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-24 01:29:13-07	2946064
/	203.0.113.178	GET	200 OK	2016-07-24 01:28:47-07	2946065
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-24 01:29:41-07	2946066
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-24 01:29:35-07	2946067
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-24 01:29:29-07	2946068
/	203.0.113.86	GET	200 OK	2016-07-24 01:28:52-07	2946069
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-24 01:29:25-07	2946070
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 01:29:20-07	2946071
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 01:29:35-07	2946072
/	198.51.100.78	GET	200 OK	2016-07-24 01:29:01-07	2946073
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 01:29:38-07	2946074
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-24 01:29:25-07	2946075
/	192.0.2.77	GET	200 OK	2016-07-24 01:29:09-07	2946076
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-24 01:29:38-07	2946077
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-24 01:29:43-07	2946078
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-24 01:29:45-07	2946079
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-24 01:30:01-07	2946080
/	198.51.100.15	GET	200 OK	2016-07-24 01:29:19-07	2946081
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 01:30:03-07	2946082
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 01:29:40-07	2946083
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 01:30:17-07	2946084
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 01:30:12-07	2946085
/	192.0.2.251	GET	200 OK	2016-07-24 01:29:23-07	2946086
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-24 01:29:47-07	2946087
/	192.0.2.183	GET	200 OK	2016-07-24 01:29:27-07	2946088
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 01:30:23-07	2946089
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-24 01:30:00-07	2946090
/	198.51.100.184	GET	200 OK	2016-07-24 01:29:36-07	2946091
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-24 01:30:02-07	2946092
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 01:30:09-07	2946093
/	198.51.100.97	GET	200 OK	2016-07-24 01:29:41-07	2946094
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-24 01:30:29-07	2946095
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 01:30:00-07	2946096
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-24 01:30:00-07	2946097
/	198.51.100.86	GET	200 OK	2016-07-24 01:29:42-07	2946098
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-24 01:30:05-07	2946099
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 01:30:41-07	2946100
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 01:30:40-07	2946101
/	198.51.100.53	GET	200 OK	2016-07-24 01:29:50-07	2946102
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 01:30:09-07	2946103
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 01:30:06-07	2946104
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-24 01:30:43-07	2946105
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 01:30:16-07	2946106
/	203.0.113.224	GET	200 OK	2016-07-24 01:29:53-07	2946107
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-24 01:30:40-07	2946108
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-24 01:30:51-07	2946109
/	192.0.2.159	GET	200 OK	2016-07-24 01:30:03-07	2946110
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-24 01:30:33-07	2946111
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-24 01:30:42-07	2946112
/	203.0.113.254	GET	200 OK	2016-07-24 01:30:13-07	2946113
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-24 01:30:56-07	2946114
/	192.0.2.59	GET	200 OK	2016-07-24 01:30:23-07	2946115
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-24 01:31:09-07	2946116
/	198.51.100.2	GET	200 OK	2016-07-24 01:30:30-07	2946117
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-24 01:31:09-07	2946118
/	198.51.100.143	GET	200 OK	2016-07-24 01:30:39-07	2946119
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-24 01:31:34-07	2946120
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-24 01:30:54-07	2946121
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-24 01:31:25-07	2946122
/	203.0.113.140	GET	200 OK	2016-07-24 01:30:47-07	2946123
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-24 01:31:46-07	2946124
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-24 01:31:35-07	2946125
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 01:31:47-07	2946126
/	203.0.113.67	GET	200 OK	2016-07-24 01:30:52-07	2946127
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 01:31:19-07	2946128
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-24 01:31:42-07	2946129
/	198.51.100.100	GET	200 OK	2016-07-24 01:30:58-07	2946130
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-24 01:31:13-07	2946131
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 01:31:50-07	2946132
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-24 01:31:57-07	2946133
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-24 01:31:51-07	2946134
/	203.0.113.251	GET	200 OK	2016-07-24 01:31:07-07	2946135
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-24 01:32:02-07	2946136
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-24 01:31:42-07	2946137
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 01:31:58-07	2946138
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-24 01:31:32-07	2946139
/	203.0.113.253	GET	200 OK	2016-07-24 01:31:09-07	2946140
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 01:32:07-07	2946141
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-24 01:31:33-07	2946142
/article/candidate-is-jerkk	203.0.113.253	GET	404 NOT FOUND	2016-07-24 01:31:36-07	2946143
/	198.51.100.22	GET	200 OK	2016-07-24 01:31:17-07	2946144
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-24 01:32:15-07	2946145
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-24 01:32:05-07	2946146
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-24 01:31:42-07	2946147
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-24 01:32:12-07	2946148
/	203.0.113.177	GET	200 OK	2016-07-24 01:31:26-07	2946149
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-24 01:32:18-07	2946150
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-24 01:32:10-07	2946151
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 01:31:44-07	2946152
/	198.51.100.89	GET	200 OK	2016-07-24 01:31:29-07	2946153
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-24 01:32:11-07	2946154
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-24 01:32:14-07	2946155
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 01:31:59-07	2946156
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 01:32:25-07	2946157
/	203.0.113.23	GET	200 OK	2016-07-24 01:31:30-07	2946158
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-24 01:32:03-07	2946159
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 01:31:55-07	2946160
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-24 01:32:29-07	2946161
/article/so-many-bearsi	203.0.113.23	GET	404 NOT FOUND	2016-07-24 01:32:02-07	2946162
/	192.0.2.125	GET	200 OK	2016-07-24 01:31:34-07	2946163
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 01:31:50-07	2946164
/	203.0.113.213	GET	200 OK	2016-07-24 01:31:42-07	2946165
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-24 01:32:30-07	2946166
/	192.0.2.142	GET	200 OK	2016-07-24 01:31:51-07	2946167
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 01:32:30-07	2946168
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-24 01:32:34-07	2946169
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-24 01:32:43-07	2946170
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-24 01:32:38-07	2946171
/	192.0.2.61	GET	200 OK	2016-07-24 01:31:55-07	2946172
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-24 01:32:35-07	2946173
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-24 01:32:50-07	2946174
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-24 01:32:24-07	2946175
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-24 01:32:54-07	2946176
/	192.0.2.138	GET	200 OK	2016-07-24 01:32:05-07	2946177
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-24 01:32:52-07	2946178
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-24 01:32:40-07	2946179
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 01:33:02-07	2946180
/	203.0.113.55	GET	200 OK	2016-07-24 01:32:06-07	2946181
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-24 01:33:03-07	2946182
/	198.51.100.119	GET	200 OK	2016-07-24 01:32:11-07	2946183
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-24 01:32:59-07	2946184
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-24 01:32:48-07	2946185
/	192.0.2.60	GET	200 OK	2016-07-24 01:32:19-07	2946186
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-24 01:32:54-07	2946187
/	203.0.113.188	GET	200 OK	2016-07-24 01:32:28-07	2946188
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-24 01:33:23-07	2946189
/	192.0.2.85	GET	200 OK	2016-07-24 01:32:31-07	2946190
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-24 01:33:31-07	2946191
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-24 01:33:01-07	2946192
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-24 01:33:07-07	2946193
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-24 01:33:08-07	2946194
/	203.0.113.213	GET	200 OK	2016-07-24 01:32:37-07	2946195
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-24 01:33:31-07	2946196
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-24 01:33:15-07	2946197
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-24 01:33:18-07	2946198
/	198.51.100.197	GET	200 OK	2016-07-24 01:32:42-07	2946199
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-24 01:33:26-07	2946200
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 01:33:10-07	2946201
/	192.0.2.181	GET	200 OK	2016-07-24 01:32:48-07	2946202
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-24 01:33:03-07	2946203
/	198.51.100.24	GET	200 OK	2016-07-24 01:32:53-07	2946204
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-24 01:33:44-07	2946205
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-24 01:33:39-07	2946206
/	192.0.2.7	GET	200 OK	2016-07-24 01:32:55-07	2946207
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-24 01:33:22-07	2946208
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-24 01:33:46-07	2946209
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-24 01:33:37-07	2946210
/	198.51.100.128	GET	200 OK	2016-07-24 01:33:04-07	2946211
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-24 01:33:48-07	2946212
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-24 01:33:44-07	2946213
/	198.51.100.112	GET	200 OK	2016-07-24 01:33:09-07	2946214
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 01:34:02-07	2946215
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 01:33:54-07	2946216
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 01:34:02-07	2946217
/	198.51.100.219	GET	200 OK	2016-07-24 01:33:11-07	2946218
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-24 01:33:43-07	2946219
/	203.0.113.18	GET	200 OK	2016-07-24 01:33:21-07	2946220
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-24 01:34:00-07	2946221
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-24 01:34:18-07	2946222
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-24 01:33:54-07	2946223
/	203.0.113.124	GET	200 OK	2016-07-24 01:33:27-07	2946224
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-24 01:34:00-07	2946225
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-24 01:34:07-07	2946226
/	192.0.2.9	GET	200 OK	2016-07-24 01:33:32-07	2946227
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 01:34:24-07	2946228
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 01:34:04-07	2946229
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-24 01:34:21-07	2946230
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-24 01:33:56-07	2946231
/	192.0.2.186	GET	200 OK	2016-07-24 01:33:39-07	2946232
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-24 01:34:06-07	2946233
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 01:34:23-07	2946234
/	203.0.113.68	GET	200 OK	2016-07-24 01:33:40-07	2946235
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-24 01:34:16-07	2946236
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 01:34:35-07	2946237
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-24 01:34:00-07	2946238
/	198.51.100.31	GET	200 OK	2016-07-24 01:33:41-07	2946239
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 01:34:13-07	2946240
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-24 01:34:41-07	2946241
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 01:34:00-07	2946242
/	203.0.113.117	GET	200 OK	2016-07-24 01:33:50-07	2946243
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-24 01:34:09-07	2946244
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-24 01:34:50-07	2946245
/	198.51.100.14	GET	200 OK	2016-07-24 01:33:52-07	2946246
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-24 01:34:27-07	2946247
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 01:34:21-07	2946248
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 01:34:13-07	2946249
/	203.0.113.25	GET	200 OK	2016-07-24 01:33:53-07	2946250
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 01:34:28-07	2946251
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 01:34:08-07	2946252
/	203.0.113.130	GET	200 OK	2016-07-24 01:34:02-07	2946253
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-24 01:35:01-07	2946254
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-24 01:34:39-07	2946255
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-24 01:34:35-07	2946256
/	198.51.100.253	GET	200 OK	2016-07-24 01:34:09-07	2946257
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-24 01:34:49-07	2946258
/	192.0.2.3	GET	200 OK	2016-07-24 01:34:13-07	2946259
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 01:34:48-07	2946260
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-24 01:34:53-07	2946261
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-24 01:34:51-07	2946262
/	203.0.113.211	GET	200 OK	2016-07-24 01:34:20-07	2946263
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-24 01:35:17-07	2946264
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-24 01:34:44-07	2946265
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 01:35:15-07	2946266
/	192.0.2.173	GET	200 OK	2016-07-24 01:34:23-07	2946267
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-24 01:34:49-07	2946268
/	203.0.113.59	GET	200 OK	2016-07-24 01:34:33-07	2946269
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-24 01:35:00-07	2946270
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-24 01:35:08-07	2946271
/	198.51.100.74	GET	200 OK	2016-07-24 01:34:36-07	2946272
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-24 01:35:29-07	2946273
/	203.0.113.132	GET	200 OK	2016-07-24 01:34:43-07	2946274
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-24 01:35:22-07	2946275
/	203.0.113.26	GET	200 OK	2016-07-24 01:34:52-07	2946276
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-24 01:35:21-07	2946277
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-24 01:35:12-07	2946278
/	198.51.100.189	GET	200 OK	2016-07-24 01:34:58-07	2946279
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-24 01:35:55-07	2946280
/	203.0.113.172	GET	200 OK	2016-07-24 01:34:59-07	2946281
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-24 01:35:44-07	2946282
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 01:35:56-07	2946283
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-24 01:35:26-07	2946284
/	203.0.113.182	GET	200 OK	2016-07-24 01:35:08-07	2946285
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-24 01:35:46-07	2946286
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-24 01:36:06-07	2946287
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 01:35:40-07	2946288
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-24 01:35:39-07	2946289
/	192.0.2.175	GET	200 OK	2016-07-24 01:35:15-07	2946290
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-24 01:35:56-07	2946291
/	198.51.100.197	GET	200 OK	2016-07-24 01:35:23-07	2946292
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-24 01:35:54-07	2946293
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-24 01:35:46-07	2946294
/	203.0.113.42	GET	200 OK	2016-07-24 01:35:26-07	2946295
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-24 01:36:16-07	2946296
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-24 01:36:18-07	2946297
/	192.0.2.170	GET	200 OK	2016-07-24 01:35:28-07	2946298
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-24 01:36:12-07	2946299
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-24 01:35:48-07	2946300
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-24 01:35:55-07	2946301
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 01:35:46-07	2946302
/	198.51.100.112	GET	200 OK	2016-07-24 01:35:30-07	2946303
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 01:36:17-07	2946304
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 01:36:13-07	2946305
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 01:36:14-07	2946306
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-24 01:36:30-07	2946307
/	192.0.2.172	GET	200 OK	2016-07-24 01:35:35-07	2946308
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 01:36:17-07	2946309
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-24 01:35:55-07	2946310
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-24 01:36:20-07	2946311
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-24 01:36:06-07	2946312
/	198.51.100.199	GET	200 OK	2016-07-24 01:35:41-07	2946313
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-24 01:36:08-07	2946314
/	203.0.113.111	GET	200 OK	2016-07-24 01:35:42-07	2946315
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-24 01:36:15-07	2946316
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 01:36:27-07	2946317
/	203.0.113.25	GET	200 OK	2016-07-24 01:35:44-07	2946318
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 01:36:09-07	2946319
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-24 01:36:41-07	2946320
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 01:36:07-07	2946321
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-24 01:36:03-07	2946322
/	203.0.113.158	GET	200 OK	2016-07-24 01:35:52-07	2946323
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-24 01:36:35-07	2946324
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-24 01:36:17-07	2946325
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-24 01:36:27-07	2946326
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-24 01:36:40-07	2946327
/	192.0.2.167	GET	200 OK	2016-07-24 01:36:02-07	2946328
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-24 01:36:49-07	2946329
/	198.51.100.189	GET	200 OK	2016-07-24 01:36:04-07	2946330
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 01:36:39-07	2946331
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 01:36:48-07	2946332
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 01:36:26-07	2946333
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 01:36:22-07	2946334
/	192.0.2.157	GET	200 OK	2016-07-24 01:36:12-07	2946335
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 01:36:57-07	2946336
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 01:36:47-07	2946337
/	203.0.113.147	GET	200 OK	2016-07-24 01:36:16-07	2946338
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 01:36:36-07	2946339
/	203.0.113.29	GET	200 OK	2016-07-24 01:36:21-07	2946340
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-24 01:37:10-07	2946341
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-24 01:36:39-07	2946342
/	192.0.2.42	GET	200 OK	2016-07-24 01:36:23-07	2946343
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 01:37:14-07	2946344
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-24 01:36:45-07	2946345
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-24 01:36:41-07	2946346
/	192.0.2.177	GET	200 OK	2016-07-24 01:36:28-07	2946347
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 01:37:03-07	2946348
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-24 01:37:03-07	2946349
/	192.0.2.60	GET	200 OK	2016-07-24 01:36:34-07	2946350
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-24 01:37:28-07	2946351
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-24 01:37:21-07	2946352
/	198.51.100.26	GET	200 OK	2016-07-24 01:36:39-07	2946353
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 01:37:16-07	2946354
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-24 01:37:38-07	2946355
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 01:37:27-07	2946356
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 01:37:11-07	2946357
/	198.51.100.3	GET	200 OK	2016-07-24 01:36:43-07	2946358
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 01:37:18-07	2946359
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-24 01:37:32-07	2946360
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-24 01:37:03-07	2946361
/	203.0.113.242	GET	200 OK	2016-07-24 01:36:53-07	2946362
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-24 01:37:46-07	2946363
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-24 01:37:41-07	2946364
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-24 01:37:09-07	2946365
/	203.0.113.14	GET	200 OK	2016-07-24 01:37:02-07	2946366
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-24 01:37:47-07	2946367
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-24 01:37:50-07	2946368
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-24 01:37:26-07	2946369
/	198.51.100.30	GET	200 OK	2016-07-24 01:37:03-07	2946370
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-24 01:37:30-07	2946371
/	192.0.2.193	GET	200 OK	2016-07-24 01:37:12-07	2946372
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 01:37:46-07	2946373
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-24 01:37:41-07	2946374
/	192.0.2.207	GET	200 OK	2016-07-24 01:37:22-07	2946375
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-24 01:38:14-07	2946376
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 01:37:52-07	2946377
/	198.51.100.107	GET	200 OK	2016-07-24 01:37:30-07	2946378
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 01:38:17-07	2946379
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-24 01:38:04-07	2946380
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-24 01:38:25-07	2946381
/	192.0.2.24	GET	200 OK	2016-07-24 01:37:34-07	2946382
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-24 01:38:10-07	2946383
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-24 01:38:32-07	2946384
/	192.0.2.7	GET	200 OK	2016-07-24 01:37:44-07	2946385
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-24 01:38:36-07	2946386
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-24 01:38:07-07	2946387
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-24 01:38:20-07	2946388
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-24 01:38:39-07	2946389
/	192.0.2.41	GET	200 OK	2016-07-24 01:37:48-07	2946390
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-24 01:38:34-07	2946391
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-24 01:38:33-07	2946392
/	198.51.100.252	GET	200 OK	2016-07-24 01:37:56-07	2946393
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 01:38:45-07	2946394
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-24 01:38:34-07	2946395
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-24 01:38:14-07	2946396
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-24 01:38:52-07	2946397
/	192.0.2.62	GET	200 OK	2016-07-24 01:37:59-07	2946398
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 01:38:30-07	2946399
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-24 01:38:16-07	2946400
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 01:38:39-07	2946401
/	198.51.100.41	GET	200 OK	2016-07-24 01:38:09-07	2946402
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-24 01:38:52-07	2946403
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-24 01:38:24-07	2946404
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-24 01:38:25-07	2946405
/	198.51.100.231	GET	200 OK	2016-07-24 01:38:13-07	2946406
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-24 01:38:55-07	2946407
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 01:38:59-07	2946408
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-24 01:38:50-07	2946409
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 01:38:45-07	2946410
/	192.0.2.250	GET	200 OK	2016-07-24 01:38:17-07	2946411
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 01:39:12-07	2946412
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 01:38:58-07	2946413
/	192.0.2.186	GET	200 OK	2016-07-24 01:38:20-07	2946414
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 01:39:18-07	2946415
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-24 01:39:06-07	2946416
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-24 01:38:53-07	2946417
/	203.0.113.88	GET	200 OK	2016-07-24 01:38:28-07	2946418
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-24 01:39:18-07	2946419
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-24 01:39:19-07	2946420
/	192.0.2.138	GET	200 OK	2016-07-24 01:38:30-07	2946421
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 01:39:02-07	2946422
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 01:39:14-07	2946423
/	192.0.2.234	GET	200 OK	2016-07-24 01:38:33-07	2946424
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-24 01:38:57-07	2946425
/article/bears-love-berriesq	192.0.2.234	GET	404 NOT FOUND	2016-07-24 01:38:59-07	2946426
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-24 01:39:07-07	2946427
/	198.51.100.192	GET	200 OK	2016-07-24 01:38:38-07	2946428
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-24 01:39:08-07	2946429
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-24 01:39:05-07	2946430
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-24 01:38:54-07	2946431
/	198.51.100.22	GET	200 OK	2016-07-24 01:38:39-07	2946432
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-24 01:39:10-07	2946433
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 01:38:56-07	2946434
/	192.0.2.72	GET	200 OK	2016-07-24 01:38:43-07	2946435
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-24 01:39:19-07	2946436
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-24 01:39:25-07	2946437
/	198.51.100.74	GET	200 OK	2016-07-24 01:38:45-07	2946438
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-24 01:39:40-07	2946439
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-24 01:39:40-07	2946440
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 01:39:17-07	2946441
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 01:39:36-07	2946442
/	198.51.100.38	GET	200 OK	2016-07-24 01:38:48-07	2946443
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-24 01:39:26-07	2946444
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 01:39:11-07	2946445
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-24 01:39:34-07	2946446
/	192.0.2.196	GET	200 OK	2016-07-24 01:38:56-07	2946447
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 01:39:25-07	2946448
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-24 01:39:54-07	2946449
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 01:39:53-07	2946450
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-24 01:39:55-07	2946451
/	198.51.100.35	GET	200 OK	2016-07-24 01:39:06-07	2946452
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-24 01:39:31-07	2946453
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-24 01:39:44-07	2946454
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-24 01:39:21-07	2946455
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-24 01:39:55-07	2946456
/	203.0.113.189	GET	200 OK	2016-07-24 01:39:09-07	2946457
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-24 01:39:55-07	2946458
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 01:40:07-07	2946459
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 01:39:40-07	2946460
/	192.0.2.211	GET	200 OK	2016-07-24 01:39:18-07	2946461
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-24 01:39:51-07	2946462
/	203.0.113.59	GET	200 OK	2016-07-24 01:39:26-07	2946463
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-24 01:39:54-07	2946464
/	198.51.100.253	GET	200 OK	2016-07-24 01:39:34-07	2946465
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 01:40:07-07	2946466
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 01:40:28-07	2946467
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 01:40:06-07	2946468
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 01:39:51-07	2946469
/	203.0.113.77	GET	200 OK	2016-07-24 01:39:40-07	2946470
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 01:40:26-07	2946471
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-24 01:39:59-07	2946472
/	198.51.100.41	GET	200 OK	2016-07-24 01:39:43-07	2946473
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-24 01:40:07-07	2946474
/	203.0.113.88	GET	200 OK	2016-07-24 01:39:52-07	2946475
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 01:40:44-07	2946476
/	198.51.100.252	GET	200 OK	2016-07-24 01:39:55-07	2946477
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-24 01:40:14-07	2946478
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 01:40:40-07	2946479
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-24 01:40:40-07	2946480
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-24 01:40:24-07	2946481
/	198.51.100.81	GET	200 OK	2016-07-24 01:40:01-07	2946482
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 01:40:39-07	2946483
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-24 01:40:46-07	2946484
/	198.51.100.209	GET	200 OK	2016-07-24 01:40:09-07	2946485
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-24 01:40:40-07	2946486
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-24 01:40:33-07	2946487
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-24 01:40:30-07	2946488
/	198.51.100.79	GET	200 OK	2016-07-24 01:40:12-07	2946489
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-24 01:40:31-07	2946490
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-24 01:40:47-07	2946491
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-24 01:40:52-07	2946492
/	192.0.2.186	GET	200 OK	2016-07-24 01:40:18-07	2946493
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-24 01:41:11-07	2946494
/	198.51.100.194	GET	200 OK	2016-07-24 01:40:23-07	2946495
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-24 01:41:00-07	2946496
/	192.0.2.129	GET	200 OK	2016-07-24 01:40:31-07	2946497
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-24 01:41:24-07	2946498
/	203.0.113.158	GET	200 OK	2016-07-24 01:40:36-07	2946499
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-24 01:41:30-07	2946500
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-24 01:41:32-07	2946501
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-24 01:41:01-07	2946502
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-24 01:40:51-07	2946503
/	192.0.2.211	GET	200 OK	2016-07-24 01:40:42-07	2946504
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 01:41:27-07	2946505
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-24 01:41:22-07	2946506
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 01:41:03-07	2946507
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-24 01:41:19-07	2946508
/	203.0.113.219	GET	200 OK	2016-07-24 01:40:52-07	2946509
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-24 01:41:38-07	2946510
/	192.0.2.107	GET	200 OK	2016-07-24 01:41:01-07	2946511
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-24 01:41:48-07	2946512
/	203.0.113.86	GET	200 OK	2016-07-24 01:41:08-07	2946513
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 01:41:45-07	2946514
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 01:41:49-07	2946515
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-24 01:41:54-07	2946516
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 01:41:33-07	2946517
/	198.51.100.186	GET	200 OK	2016-07-24 01:41:09-07	2946518
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-24 01:42:07-07	2946519
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-24 01:41:57-07	2946520
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-24 01:41:48-07	2946522
/	192.0.2.222	GET	200 OK	2016-07-24 01:41:14-07	2946523
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-24 01:41:48-07	2946524
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-24 01:41:31-07	2946525
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-24 01:41:43-07	2946526
/	198.51.100.1	GET	200 OK	2016-07-24 01:41:23-07	2946527
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 01:42:21-07	2946528
/article/trouble-for-troubleda	198.51.100.1	GET	404 NOT FOUND	2016-07-24 01:41:44-07	2946529
/	198.51.100.243	GET	200 OK	2016-07-24 01:41:25-07	2946530
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-24 01:42:24-07	2946531
/	203.0.113.5	GET	200 OK	2016-07-24 01:41:34-07	2946532
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 01:42:28-07	2946533
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 01:41:55-07	2946534
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 01:41:49-07	2946535
/	198.51.100.228	GET	200 OK	2016-07-24 01:41:42-07	2946536
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 01:42:31-07	2946537
/	198.51.100.11	GET	200 OK	2016-07-24 01:41:46-07	2946538
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-24 01:42:43-07	2946539
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 01:42:39-07	2946540
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-24 01:42:27-07	2946541
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 01:42:22-07	2946542
/	203.0.113.249	GET	200 OK	2016-07-24 01:41:56-07	2946543
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-24 01:42:45-07	2946544
/	192.0.2.69	GET	200 OK	2016-07-24 01:41:57-07	2946545
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-24 01:42:19-07	2946546
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 01:42:37-07	2946547
/	203.0.113.52	GET	200 OK	2016-07-24 01:42:04-07	2946548
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-24 01:43:00-07	2946549
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 01:42:38-07	2946550
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 01:42:22-07	2946551
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 01:42:43-07	2946552
/	198.51.100.3	GET	200 OK	2016-07-24 01:42:12-07	2946553
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-24 01:42:46-07	2946554
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 01:42:38-07	2946555
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 01:43:07-07	2946556
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-24 01:42:48-07	2946557
/	203.0.113.241	GET	200 OK	2016-07-24 01:42:16-07	2946558
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-24 01:42:37-07	2946559
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-24 01:42:49-07	2946560
/	192.0.2.239	GET	200 OK	2016-07-24 01:42:25-07	2946561
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-24 01:42:50-07	2946562
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-24 01:42:47-07	2946563
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-24 01:43:02-07	2946564
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-24 01:42:56-07	2946565
/	192.0.2.141	GET	200 OK	2016-07-24 01:42:29-07	2946566
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 01:42:47-07	2946567
/	198.51.100.19	GET	200 OK	2016-07-24 01:42:38-07	2946568
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-24 01:42:56-07	2946569
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 01:43:27-07	2946570
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-24 01:43:30-07	2946571
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-24 01:42:54-07	2946572
/	192.0.2.171	GET	200 OK	2016-07-24 01:42:45-07	2946573
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-24 01:43:10-07	2946574
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 01:43:13-07	2946575
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 01:43:23-07	2946576
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-24 01:43:29-07	2946577
/	192.0.2.95	GET	200 OK	2016-07-24 01:42:55-07	2946578
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 01:43:21-07	2946579
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-24 01:43:53-07	2946580
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 01:43:16-07	2946581
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-24 01:43:12-07	2946582
/	203.0.113.3	GET	200 OK	2016-07-24 01:42:57-07	2946583
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 01:43:23-07	2946584
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-24 01:43:14-07	2946585
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-24 01:43:48-07	2946586
/	198.51.100.201	GET	200 OK	2016-07-24 01:43:07-07	2946587
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 01:44:00-07	2946588
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 01:43:29-07	2946589
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-24 01:44:05-07	2946590
/	198.51.100.98	GET	200 OK	2016-07-24 01:43:10-07	2946591
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-24 01:43:36-07	2946592
/	203.0.113.19	GET	200 OK	2016-07-24 01:43:16-07	2946593
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 01:43:34-07	2946594
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 01:43:46-07	2946595
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 01:43:42-07	2946596
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 01:43:48-07	2946597
/	192.0.2.252	GET	200 OK	2016-07-24 01:43:21-07	2946598
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-24 01:43:59-07	2946599
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 01:44:20-07	2946600
/	192.0.2.201	GET	200 OK	2016-07-24 01:43:26-07	2946601
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 01:44:10-07	2946602
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-24 01:44:15-07	2946603
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 01:43:49-07	2946604
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-24 01:43:59-07	2946605
/	192.0.2.243	GET	200 OK	2016-07-24 01:43:31-07	2946606
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-24 01:43:58-07	2946607
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-24 01:44:04-07	2946608
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-24 01:44:10-07	2946609
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-24 01:43:55-07	2946610
/	203.0.113.175	GET	200 OK	2016-07-24 01:43:39-07	2946611
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 01:44:06-07	2946612
/	198.51.100.164	GET	200 OK	2016-07-24 01:43:44-07	2946613
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-24 01:44:37-07	2946614
/	192.0.2.147	GET	200 OK	2016-07-24 01:43:54-07	2946615
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 01:44:26-07	2946616
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-24 01:44:47-07	2946617
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 01:44:36-07	2946618
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-24 01:44:11-07	2946619
/	192.0.2.109	GET	200 OK	2016-07-24 01:43:58-07	2946620
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-24 01:44:52-07	2946621
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-24 01:44:22-07	2946622
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-24 01:44:52-07	2946623
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-24 01:44:38-07	2946624
/	192.0.2.18	GET	200 OK	2016-07-24 01:43:59-07	2946625
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-24 01:44:46-07	2946626
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-24 01:44:32-07	2946627
/	203.0.113.141	GET	200 OK	2016-07-24 01:44:08-07	2946628
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-24 01:44:32-07	2946629
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-24 01:44:30-07	2946630
/article/balloon-goons-doomedh	203.0.113.141	GET	404 NOT FOUND	2016-07-24 01:44:27-07	2946631
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 01:44:30-07	2946632
/	192.0.2.187	GET	200 OK	2016-07-24 01:44:10-07	2946633
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-24 01:44:58-07	2946634
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-24 01:44:45-07	2946635
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 01:44:57-07	2946636
/	198.51.100.148	GET	200 OK	2016-07-24 01:44:17-07	2946637
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 01:44:36-07	2946638
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-24 01:44:57-07	2946639
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-24 01:44:52-07	2946640
/	203.0.113.95	GET	200 OK	2016-07-24 01:44:19-07	2946641
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-24 01:44:45-07	2946642
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-24 01:44:46-07	2946643
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-24 01:45:02-07	2946644
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-24 01:45:02-07	2946645
/	203.0.113.31	GET	200 OK	2016-07-24 01:44:25-07	2946646
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-24 01:45:14-07	2946647
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-24 01:44:52-07	2946648
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-24 01:45:03-07	2946649
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-24 01:44:44-07	2946650
/	198.51.100.88	GET	200 OK	2016-07-24 01:44:32-07	2946651
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-24 01:45:04-07	2946652
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-24 01:44:48-07	2946653
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 01:44:57-07	2946654
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-24 01:45:01-07	2946655
/	203.0.113.73	GET	200 OK	2016-07-24 01:44:41-07	2946656
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 01:45:23-07	2946657
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-24 01:45:01-07	2946658
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 01:45:28-07	2946659
/	198.51.100.39	GET	200 OK	2016-07-24 01:44:47-07	2946660
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 01:45:42-07	2946661
/	198.51.100.234	GET	200 OK	2016-07-24 01:44:51-07	2946662
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 01:45:27-07	2946663
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 01:45:34-07	2946664
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-24 01:45:29-07	2946665
/	203.0.113.107	GET	200 OK	2016-07-24 01:44:52-07	2946666
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 01:45:11-07	2946667
/	192.0.2.144	GET	200 OK	2016-07-24 01:44:53-07	2946668
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-24 01:45:51-07	2946669
/	198.51.100.101	GET	200 OK	2016-07-24 01:45:01-07	2946670
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-24 01:45:42-07	2946671
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-24 01:45:39-07	2946672
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-24 01:45:50-07	2946673
/	203.0.113.108	GET	200 OK	2016-07-24 01:45:04-07	2946674
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 01:45:48-07	2946675
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-24 01:46:04-07	2946676
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-24 01:45:25-07	2946677
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-24 01:45:52-07	2946678
/	203.0.113.227	GET	200 OK	2016-07-24 01:45:14-07	2946679
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-24 01:45:52-07	2946680
/	192.0.2.88	GET	200 OK	2016-07-24 01:45:24-07	2946681
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-24 01:46:16-07	2946682
/	198.51.100.140	GET	200 OK	2016-07-24 01:45:33-07	2946683
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-24 01:46:05-07	2946684
/	198.51.100.32	GET	200 OK	2016-07-24 01:45:43-07	2946685
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-24 01:46:23-07	2946686
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 01:46:42-07	2946687
/	192.0.2.207	GET	200 OK	2016-07-24 01:45:50-07	2946688
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-24 01:46:43-07	2946689
/	203.0.113.120	GET	200 OK	2016-07-24 01:46:00-07	2946690
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-24 01:46:37-07	2946691
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-24 01:46:36-07	2946692
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-24 01:46:42-07	2946693
/	192.0.2.77	GET	200 OK	2016-07-24 01:46:01-07	2946694
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-24 01:46:29-07	2946695
/	203.0.113.176	GET	200 OK	2016-07-24 01:46:08-07	2946696
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-24 01:46:26-07	2946697
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 01:46:32-07	2946698
/	203.0.113.222	GET	200 OK	2016-07-24 01:46:12-07	2946699
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-24 01:46:38-07	2946700
/	198.51.100.91	GET	200 OK	2016-07-24 01:46:21-07	2946701
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 01:47:17-07	2946702
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 01:47:02-07	2946703
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 01:47:02-07	2946704
/	198.51.100.64	GET	200 OK	2016-07-24 01:46:26-07	2946705
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-24 01:47:14-07	2946706
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-24 01:47:12-07	2946707
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-24 01:46:53-07	2946708
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-24 01:47:09-07	2946709
/	192.0.2.142	GET	200 OK	2016-07-24 01:46:32-07	2946710
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 01:47:12-07	2946711
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 01:47:30-07	2946713
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 01:47:31-07	2946714
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-24 01:47:27-07	2946715
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-24 01:47:27-07	2946716
/	203.0.113.90	GET	200 OK	2016-07-24 01:46:35-07	2946717
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-24 01:47:06-07	2946718
/	203.0.113.104	GET	200 OK	2016-07-24 01:46:45-07	2946719
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-24 01:47:15-07	2946720
/	198.51.100.74	GET	200 OK	2016-07-24 01:46:54-07	2946721
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-24 01:47:42-07	2946722
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 01:47:09-07	2946723
/	203.0.113.198	GET	200 OK	2016-07-24 01:46:59-07	2946724
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-24 01:47:52-07	2946725
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 01:47:40-07	2946726
/	198.51.100.61	GET	200 OK	2016-07-24 01:47:07-07	2946727
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-24 01:48:07-07	2946728
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-24 01:47:40-07	2946729
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-24 01:47:57-07	2946730
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-24 01:47:28-07	2946731
/	203.0.113.76	GET	200 OK	2016-07-24 01:47:17-07	2946732
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-24 01:47:34-07	2946733
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-24 01:47:55-07	2946734
/	192.0.2.61	GET	200 OK	2016-07-24 01:47:24-07	2946735
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 01:47:55-07	2946736
/	203.0.113.18	GET	200 OK	2016-07-24 01:47:30-07	2946737
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-24 01:48:13-07	2946738
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-24 01:48:17-07	2946739
/	203.0.113.46	GET	200 OK	2016-07-24 01:47:36-07	2946740
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-24 01:48:34-07	2946741
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-24 01:48:01-07	2946742
/	203.0.113.200	GET	200 OK	2016-07-24 01:47:41-07	2946743
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-24 01:48:04-07	2946744
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-24 01:48:01-07	2946745
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-24 01:48:17-07	2946746
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 01:48:17-07	2946747
/	192.0.2.10	GET	200 OK	2016-07-24 01:47:42-07	2946748
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 01:47:58-07	2946749
/	198.51.100.187	GET	200 OK	2016-07-24 01:47:51-07	2946750
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-24 01:48:19-07	2946751
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 01:48:08-07	2946752
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 01:48:19-07	2946753
/	198.51.100.254	GET	200 OK	2016-07-24 01:48:01-07	2946754
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 01:48:22-07	2946755
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 01:48:27-07	2946756
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-24 01:48:23-07	2946757
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-24 01:48:50-07	2946758
/	203.0.113.175	GET	200 OK	2016-07-24 01:48:08-07	2946759
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-24 01:49:00-07	2946760
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-24 01:48:27-07	2946761
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 01:49:05-07	2946762
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-24 01:48:39-07	2946763
/	203.0.113.32	GET	200 OK	2016-07-24 01:48:09-07	2946764
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 01:48:49-07	2946765
/	203.0.113.98	GET	200 OK	2016-07-24 01:48:17-07	2946766
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 01:48:32-07	2946767
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-24 01:48:50-07	2946768
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-24 01:48:39-07	2946769
/	192.0.2.166	GET	200 OK	2016-07-24 01:48:27-07	2946770
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-24 01:48:51-07	2946771
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-24 01:48:47-07	2946772
/	203.0.113.174	GET	200 OK	2016-07-24 01:48:31-07	2946773
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-24 01:48:56-07	2946774
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-24 01:48:52-07	2946775
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-24 01:48:58-07	2946776
/	203.0.113.122	GET	200 OK	2016-07-24 01:48:33-07	2946777
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-24 01:49:01-07	2946778
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 01:49:25-07	2946779
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-24 01:49:19-07	2946780
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 01:49:02-07	2946781
/	203.0.113.244	GET	200 OK	2016-07-24 01:48:36-07	2946782
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-24 01:49:29-07	2946783
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-24 01:49:05-07	2946784
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-24 01:49:14-07	2946785
/	203.0.113.36	GET	200 OK	2016-07-24 01:48:45-07	2946786
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 01:49:05-07	2946787
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-24 01:49:27-07	2946788
/	198.51.100.200	GET	200 OK	2016-07-24 01:48:52-07	2946789
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 01:49:41-07	2946790
/	192.0.2.225	GET	200 OK	2016-07-24 01:49:01-07	2946791
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-24 01:50:00-07	2946792
/article/candidate-is-jerkn	192.0.2.225	GET	404 NOT FOUND	2016-07-24 01:49:32-07	2946793
/	203.0.113.143	GET	200 OK	2016-07-24 01:49:07-07	2946794
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-24 01:49:50-07	2946795
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 01:50:03-07	2946796
/	198.51.100.118	GET	200 OK	2016-07-24 01:49:09-07	2946797
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-24 01:50:04-07	2946798
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-24 01:49:48-07	2946799
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-24 01:49:28-07	2946800
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-24 01:49:38-07	2946801
/	192.0.2.49	GET	200 OK	2016-07-24 01:49:15-07	2946802
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 01:49:57-07	2946803
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-24 01:49:30-07	2946804
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 01:50:06-07	2946805
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 01:49:50-07	2946806
/	192.0.2.130	GET	200 OK	2016-07-24 01:49:21-07	2946807
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-24 01:50:04-07	2946808
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 01:49:54-07	2946809
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-24 01:49:48-07	2946810
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-24 01:49:57-07	2946811
/	203.0.113.43	GET	200 OK	2016-07-24 01:49:31-07	2946812
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-24 01:49:52-07	2946813
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-24 01:50:20-07	2946814
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 01:49:52-07	2946815
/	203.0.113.93	GET	200 OK	2016-07-24 01:49:32-07	2946816
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 01:49:58-07	2946817
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 01:49:52-07	2946818
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-24 01:49:49-07	2946819
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 01:50:31-07	2946820
/	192.0.2.46	GET	200 OK	2016-07-24 01:49:33-07	2946821
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-24 01:50:18-07	2946822
/	198.51.100.31	GET	200 OK	2016-07-24 01:49:42-07	2946823
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-24 01:50:33-07	2946824
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 01:50:24-07	2946825
/	198.51.100.23	GET	200 OK	2016-07-24 01:49:45-07	2946826
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-24 01:50:08-07	2946827
/	198.51.100.39	GET	200 OK	2016-07-24 01:49:50-07	2946828
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 01:50:19-07	2946829
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-24 01:50:41-07	2946830
/	198.51.100.131	GET	200 OK	2016-07-24 01:49:57-07	2946831
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-24 01:50:54-07	2946832
/	198.51.100.251	GET	200 OK	2016-07-24 01:49:58-07	2946833
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-24 01:50:34-07	2946834
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 01:50:13-07	2946835
/	198.51.100.27	GET	200 OK	2016-07-24 01:50:07-07	2946836
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-24 01:51:04-07	2946837
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-24 01:50:25-07	2946838
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-24 01:51:01-07	2946839
/	203.0.113.76	GET	200 OK	2016-07-24 01:50:12-07	2946840
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 01:51:00-07	2946841
/	192.0.2.251	GET	200 OK	2016-07-24 01:50:14-07	2946842
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-24 01:50:35-07	2946843
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 01:50:51-07	2946844
/	198.51.100.228	GET	200 OK	2016-07-24 01:50:21-07	2946845
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-24 01:50:57-07	2946846
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 01:50:48-07	2946847
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 01:51:13-07	2946848
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 01:50:50-07	2946849
/	198.51.100.19	GET	200 OK	2016-07-24 01:50:23-07	2946850
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 01:50:59-07	2946851
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-24 01:50:46-07	2946852
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-24 01:51:09-07	2946853
/	198.51.100.83	GET	200 OK	2016-07-24 01:50:29-07	2946854
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-24 01:51:04-07	2946855
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 01:51:10-07	2946856
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-24 01:51:19-07	2946857
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 01:50:55-07	2946858
/	192.0.2.207	GET	200 OK	2016-07-24 01:50:38-07	2946859
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-24 01:51:09-07	2946860
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 01:51:20-07	2946861
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-24 01:51:31-07	2946862
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-24 01:51:01-07	2946863
/	198.51.100.182	GET	200 OK	2016-07-24 01:50:48-07	2946864
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-24 01:51:14-07	2946865
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-24 01:51:44-07	2946866
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-24 01:51:36-07	2946867
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-24 01:51:05-07	2946868
/	192.0.2.119	GET	200 OK	2016-07-24 01:50:49-07	2946869
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-24 01:51:10-07	2946870
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 01:51:09-07	2946871
/	203.0.113.174	GET	200 OK	2016-07-24 01:50:54-07	2946872
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-24 01:51:23-07	2946873
/	192.0.2.228	GET	200 OK	2016-07-24 01:51:00-07	2946874
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-24 01:51:56-07	2946875
/	192.0.2.49	GET	200 OK	2016-07-24 01:51:02-07	2946876
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-24 01:51:37-07	2946877
/	203.0.113.152	GET	200 OK	2016-07-24 01:51:10-07	2946878
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-24 01:52:02-07	2946879
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-24 01:51:30-07	2946880
/	198.51.100.144	GET	200 OK	2016-07-24 01:51:16-07	2946881
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-24 01:52:16-07	2946882
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-24 01:52:01-07	2946883
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-24 01:52:12-07	2946884
/	203.0.113.205	GET	200 OK	2016-07-24 01:51:25-07	2946885
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-24 01:52:05-07	2946886
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-24 01:52:08-07	2946887
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-24 01:51:52-07	2946888
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-24 01:51:57-07	2946889
/	198.51.100.129	GET	200 OK	2016-07-24 01:51:26-07	2946890
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 01:51:50-07	2946891
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 01:51:44-07	2946892
/	198.51.100.225	GET	200 OK	2016-07-24 01:51:33-07	2946893
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-24 01:52:05-07	2946894
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-24 01:52:04-07	2946895
/	203.0.113.136	GET	200 OK	2016-07-24 01:51:35-07	2946896
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-24 01:52:14-07	2946897
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 01:52:05-07	2946898
/	198.51.100.235	GET	200 OK	2016-07-24 01:51:39-07	2946899
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-24 01:52:13-07	2946900
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 01:52:28-07	2946901
/	198.51.100.30	GET	200 OK	2016-07-24 01:51:42-07	2946902
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-24 01:52:13-07	2946903
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-24 01:52:13-07	2946904
/	198.51.100.156	GET	200 OK	2016-07-24 01:51:43-07	2946905
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-24 01:52:15-07	2946906
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-24 01:51:59-07	2946907
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-24 01:52:32-07	2946908
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-24 01:52:40-07	2946909
/	203.0.113.214	GET	200 OK	2016-07-24 01:51:53-07	2946910
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 01:52:44-07	2946911
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 01:52:46-07	2946912
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 01:52:35-07	2946913
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-24 01:52:47-07	2946914
/	198.51.100.36	GET	200 OK	2016-07-24 01:52:00-07	2946915
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-24 01:52:33-07	2946916
/	203.0.113.72	GET	200 OK	2016-07-24 01:52:08-07	2946917
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 01:52:33-07	2946918
/	192.0.2.4	GET	200 OK	2016-07-24 01:52:14-07	2946919
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-24 01:52:47-07	2946920
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 01:53:13-07	2946921
/	203.0.113.185	GET	200 OK	2016-07-24 01:52:18-07	2946922
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-24 01:52:53-07	2946923
/	192.0.2.148	GET	200 OK	2016-07-24 01:52:26-07	2946924
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-24 01:52:46-07	2946925
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-24 01:52:47-07	2946926
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-24 01:52:56-07	2946927
/	198.51.100.30	GET	200 OK	2016-07-24 01:52:33-07	2946928
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-24 01:53:10-07	2946929
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-24 01:53:15-07	2946930
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-24 01:53:11-07	2946931
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-24 01:53:06-07	2946932
/	192.0.2.93	GET	200 OK	2016-07-24 01:52:39-07	2946933
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-24 01:53:39-07	2946934
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 01:53:32-07	2946935
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-24 01:53:09-07	2946936
/	203.0.113.223	GET	200 OK	2016-07-24 01:52:45-07	2946937
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-24 01:53:17-07	2946938
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 01:53:36-07	2946939
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-24 01:53:37-07	2946940
/	198.51.100.38	GET	200 OK	2016-07-24 01:52:46-07	2946941
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-24 01:53:26-07	2946942
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 01:53:10-07	2946943
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-24 01:53:19-07	2946944
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-24 01:53:17-07	2946945
/	192.0.2.184	GET	200 OK	2016-07-24 01:52:56-07	2946946
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 01:53:17-07	2946947
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-24 01:53:43-07	2946948
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 01:53:35-07	2946949
/	203.0.113.118	GET	200 OK	2016-07-24 01:52:59-07	2946950
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-24 01:53:17-07	2946951
/	198.51.100.104	GET	200 OK	2016-07-24 01:53:05-07	2946952
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-24 01:54:04-07	2946953
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-24 01:53:46-07	2946954
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-24 01:53:33-07	2946955
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-24 01:53:42-07	2946956
/	192.0.2.121	GET	200 OK	2016-07-24 01:53:13-07	2946957
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-24 01:53:31-07	2946958
/	192.0.2.254	GET	200 OK	2016-07-24 01:53:14-07	2946959
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-24 01:54:12-07	2946960
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-24 01:53:31-07	2946961
/	203.0.113.137	GET	200 OK	2016-07-24 01:53:24-07	2946962
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-24 01:54:07-07	2946963
/article/so-many-bearsx	203.0.113.137	GET	404 NOT FOUND	2016-07-24 01:53:47-07	2946964
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 01:53:39-07	2946965
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 01:54:08-07	2946966
/	203.0.113.58	GET	200 OK	2016-07-24 01:53:27-07	2946967
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-24 01:53:53-07	2946968
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-24 01:54:07-07	2946969
/	192.0.2.122	GET	200 OK	2016-07-24 01:53:30-07	2946970
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 01:53:59-07	2946971
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-24 01:53:51-07	2946972
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 01:54:22-07	2946973
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-24 01:54:12-07	2946974
/	198.51.100.78	GET	200 OK	2016-07-24 01:53:32-07	2946975
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-24 01:53:51-07	2946976
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-24 01:54:01-07	2946977
/	192.0.2.68	GET	200 OK	2016-07-24 01:53:41-07	2946978
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-24 01:54:21-07	2946979
/article/candidate-is-jerkv	192.0.2.68	GET	404 NOT FOUND	2016-07-24 01:54:41-07	2946980
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-24 01:53:56-07	2946981
/	198.51.100.20	GET	200 OK	2016-07-24 01:53:43-07	2946982
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-24 01:54:16-07	2946983
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-24 01:54:29-07	2946984
/	198.51.100.11	GET	200 OK	2016-07-24 01:53:47-07	2946985
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 01:54:05-07	2946986
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 01:54:05-07	2946987
/	198.51.100.143	GET	200 OK	2016-07-24 01:53:49-07	2946988
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-24 01:54:30-07	2946989
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-24 01:54:24-07	2946990
/	192.0.2.206	GET	200 OK	2016-07-24 01:53:54-07	2946991
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 01:54:18-07	2946992
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-24 01:54:18-07	2946993
/	203.0.113.111	GET	200 OK	2016-07-24 01:54:03-07	2946994
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-24 01:54:50-07	2946995
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-24 01:54:18-07	2946996
/	203.0.113.199	GET	200 OK	2016-07-24 01:54:12-07	2946997
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-24 01:54:48-07	2946998
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-24 01:54:37-07	2946999
/	203.0.113.94	GET	200 OK	2016-07-24 01:54:16-07	2947000
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-24 01:55:09-07	2947001
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-24 01:54:37-07	2947002
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-24 01:55:09-07	2947003
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-24 01:54:47-07	2947004
/	192.0.2.94	GET	200 OK	2016-07-24 01:54:25-07	2947005
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 01:54:48-07	2947006
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-24 01:55:25-07	2947007
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-24 01:55:07-07	2947008
/	203.0.113.47	GET	200 OK	2016-07-24 01:54:26-07	2947009
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-24 01:55:07-07	2947010
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 01:55:03-07	2947011
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 01:55:13-07	2947012
/	198.51.100.250	GET	200 OK	2016-07-24 01:54:33-07	2947013
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-24 01:55:30-07	2947014
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-24 01:54:52-07	2947015
/	203.0.113.150	GET	200 OK	2016-07-24 01:54:37-07	2947016
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-24 01:54:58-07	2947017
/	198.51.100.181	GET	200 OK	2016-07-24 01:54:41-07	2947018
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-24 01:55:27-07	2947019
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-24 01:55:23-07	2947020
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-24 01:55:38-07	2947021
/	198.51.100.92	GET	200 OK	2016-07-24 01:54:48-07	2947022
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 01:55:42-07	2947023
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 01:55:40-07	2947024
/	203.0.113.112	GET	200 OK	2016-07-24 01:54:56-07	2947025
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 01:55:20-07	2947026
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 01:55:37-07	2947027
/	198.51.100.190	GET	200 OK	2016-07-24 01:54:58-07	2947028
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 01:55:52-07	2947029
/	192.0.2.26	GET	200 OK	2016-07-24 01:55:08-07	2947030
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-24 01:56:08-07	2947031
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-24 01:55:56-07	2947032
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-24 01:55:57-07	2947033
/	203.0.113.203	GET	200 OK	2016-07-24 01:55:12-07	2947034
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-24 01:55:39-07	2947035
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 01:55:55-07	2947036
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-24 01:55:52-07	2947037
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 01:56:12-07	2947038
/	203.0.113.147	GET	200 OK	2016-07-24 01:55:14-07	2947039
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-24 01:56:13-07	2947040
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 01:55:32-07	2947041
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 01:55:35-07	2947042
/	192.0.2.131	GET	200 OK	2016-07-24 01:55:18-07	2947043
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-24 01:55:50-07	2947044
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-24 01:55:51-07	2947045
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-24 01:55:44-07	2947046
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-24 01:56:16-07	2947047
/	203.0.113.110	GET	200 OK	2016-07-24 01:55:25-07	2947048
/article/candidate-is-jerki	203.0.113.110	GET	404 NOT FOUND	2016-07-24 01:55:49-07	2947049
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-24 01:56:22-07	2947050
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-24 01:55:52-07	2947051
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-24 01:56:19-07	2947052
/	192.0.2.251	GET	200 OK	2016-07-24 01:55:34-07	2947053
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 01:55:49-07	2947054
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-24 01:56:22-07	2947055
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 01:56:19-07	2947056
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-24 01:56:05-07	2947057
/	192.0.2.166	GET	200 OK	2016-07-24 01:55:42-07	2947058
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-24 01:56:39-07	2947059
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-24 01:56:38-07	2947060
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 01:56:30-07	2947061
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 01:56:08-07	2947062
/	192.0.2.235	GET	200 OK	2016-07-24 01:55:50-07	2947063
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-24 01:56:10-07	2947064
/	198.51.100.121	GET	200 OK	2016-07-24 01:55:58-07	2947065
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-24 01:56:52-07	2947066
/article/balloon-goons-doomedw	198.51.100.121	GET	404 NOT FOUND	2016-07-24 01:56:25-07	2947067
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-24 01:56:37-07	2947068
/	203.0.113.30	GET	200 OK	2016-07-24 01:56:04-07	2947069
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-24 01:56:41-07	2947070
/	198.51.100.176	GET	200 OK	2016-07-24 01:56:07-07	2947071
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-24 01:56:28-07	2947072
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-24 01:56:59-07	2947073
/	192.0.2.15	GET	200 OK	2016-07-24 01:56:16-07	2947074
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-24 01:56:35-07	2947075
/	198.51.100.153	GET	200 OK	2016-07-24 01:56:22-07	2947076
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-24 01:56:42-07	2947077
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 01:56:58-07	2947078
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 01:57:00-07	2947079
/	203.0.113.167	GET	200 OK	2016-07-24 01:56:23-07	2947080
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 01:57:11-07	2947081
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 01:57:15-07	2947082
/	192.0.2.86	GET	200 OK	2016-07-24 01:56:27-07	2947083
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-24 01:56:43-07	2947084
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-24 01:57:04-07	2947085
/	192.0.2.153	GET	200 OK	2016-07-24 01:56:30-07	2947086
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-24 01:56:51-07	2947087
/	198.51.100.28	GET	200 OK	2016-07-24 01:56:34-07	2947088
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-24 01:57:18-07	2947089
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-24 01:57:32-07	2947090
/	198.51.100.119	GET	200 OK	2016-07-24 01:56:36-07	2947091
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 01:57:25-07	2947092
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-24 01:57:09-07	2947093
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-24 01:57:06-07	2947094
/	198.51.100.229	GET	200 OK	2016-07-24 01:56:40-07	2947095
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 01:57:11-07	2947096
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 01:57:12-07	2947097
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 01:57:37-07	2947098
/	192.0.2.157	GET	200 OK	2016-07-24 01:56:43-07	2947099
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 01:57:22-07	2947100
/	198.51.100.85	GET	200 OK	2016-07-24 01:56:48-07	2947101
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-24 01:57:21-07	2947102
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-24 01:57:35-07	2947103
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-24 01:57:05-07	2947104
/	198.51.100.208	GET	200 OK	2016-07-24 01:56:58-07	2947105
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 01:57:55-07	2947106
/	192.0.2.233	GET	200 OK	2016-07-24 01:57:08-07	2947107
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-24 01:57:27-07	2947108
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-24 01:58:01-07	2947109
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-24 01:57:58-07	2947110
/	198.51.100.203	GET	200 OK	2016-07-24 01:57:16-07	2947111
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-24 01:57:31-07	2947112
/	192.0.2.123	GET	200 OK	2016-07-24 01:57:24-07	2947113
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-24 01:57:45-07	2947114
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 01:57:53-07	2947115
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 01:57:58-07	2947116
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-24 01:58:22-07	2947117
/	203.0.113.139	GET	200 OK	2016-07-24 01:57:26-07	2947118
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-24 01:58:24-07	2947119
/	203.0.113.60	GET	200 OK	2016-07-24 01:57:28-07	2947120
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 01:58:14-07	2947121
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-24 01:58:05-07	2947122
/	198.51.100.86	GET	200 OK	2016-07-24 01:57:36-07	2947123
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 01:58:36-07	2947124
/	203.0.113.66	GET	200 OK	2016-07-24 01:57:40-07	2947125
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-24 01:58:33-07	2947126
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-24 01:58:40-07	2947127
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 01:58:31-07	2947128
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-24 01:58:06-07	2947129
/	203.0.113.164	GET	200 OK	2016-07-24 01:57:45-07	2947130
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-24 01:58:28-07	2947131
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-24 01:58:02-07	2947132
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 01:58:00-07	2947133
/	192.0.2.73	GET	200 OK	2016-07-24 01:57:51-07	2947134
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-24 01:58:30-07	2947135
/	203.0.113.212	GET	200 OK	2016-07-24 01:57:59-07	2947136
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 01:58:34-07	2947137
/	203.0.113.93	GET	200 OK	2016-07-24 01:58:09-07	2947138
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-24 01:58:57-07	2947139
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-24 01:58:57-07	2947140
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-24 01:59:08-07	2947141
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 01:59:05-07	2947142
/	192.0.2.34	GET	200 OK	2016-07-24 01:58:16-07	2947143
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-24 01:58:53-07	2947144
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 01:58:56-07	2947145
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 01:58:36-07	2947146
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-24 01:58:48-07	2947147
/	192.0.2.239	GET	200 OK	2016-07-24 01:58:26-07	2947148
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-24 01:58:46-07	2947149
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-24 01:59:20-07	2947150
/	192.0.2.50	GET	200 OK	2016-07-24 01:58:31-07	2947151
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 01:58:46-07	2947152
/	192.0.2.214	GET	200 OK	2016-07-24 01:58:35-07	2947153
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-24 01:58:55-07	2947154
/	192.0.2.118	GET	200 OK	2016-07-24 01:58:38-07	2947155
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 01:59:06-07	2947156
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 01:59:11-07	2947157
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 01:58:58-07	2947158
/	203.0.113.187	GET	200 OK	2016-07-24 01:58:39-07	2947159
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-24 01:59:22-07	2947160
/	198.51.100.179	GET	200 OK	2016-07-24 01:58:43-07	2947161
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-24 01:59:13-07	2947162
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-24 01:59:02-07	2947163
/	198.51.100.117	GET	200 OK	2016-07-24 01:58:44-07	2947164
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-24 01:59:07-07	2947165
/	198.51.100.197	GET	200 OK	2016-07-24 01:58:45-07	2947166
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-24 01:59:20-07	2947167
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 01:59:39-07	2947168
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-24 01:59:30-07	2947169
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 01:59:44-07	2947170
/	192.0.2.94	GET	200 OK	2016-07-24 01:58:54-07	2947171
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-24 01:59:21-07	2947172
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-24 01:59:25-07	2947173
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-24 01:59:39-07	2947174
/	198.51.100.207	GET	200 OK	2016-07-24 01:59:00-07	2947175
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-24 01:59:52-07	2947176
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 01:59:23-07	2947177
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-24 01:59:51-07	2947178
/	198.51.100.23	GET	200 OK	2016-07-24 01:59:10-07	2947179
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 01:59:46-07	2947180
/	198.51.100.232	GET	200 OK	2016-07-24 01:59:11-07	2947181
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-24 01:59:48-07	2947182
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-24 01:59:55-07	2947183
/	192.0.2.163	GET	200 OK	2016-07-24 01:59:16-07	2947184
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-24 01:59:56-07	2947185
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-24 01:59:32-07	2947186
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 02:00:09-07	2947187
/	198.51.100.116	GET	200 OK	2016-07-24 01:59:17-07	2947188
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-24 02:00:09-07	2947189
/	192.0.2.251	GET	200 OK	2016-07-24 01:59:26-07	2947190
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-24 01:59:58-07	2947191
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 01:59:52-07	2947192
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 01:59:54-07	2947193
/	192.0.2.143	GET	200 OK	2016-07-24 01:59:36-07	2947194
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-24 02:00:32-07	2947195
/	192.0.2.181	GET	200 OK	2016-07-24 01:59:41-07	2947196
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-24 02:00:23-07	2947197
/	192.0.2.212	GET	200 OK	2016-07-24 01:59:46-07	2947198
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-24 02:00:22-07	2947199
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-24 02:00:14-07	2947200
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 02:00:16-07	2947201
/	203.0.113.186	GET	200 OK	2016-07-24 01:59:51-07	2947202
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-24 02:00:07-07	2947203
/	192.0.2.57	GET	200 OK	2016-07-24 01:59:55-07	2947204
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-24 02:00:26-07	2947205
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-24 02:00:20-07	2947206
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-24 02:00:36-07	2947207
/	198.51.100.229	GET	200 OK	2016-07-24 01:59:57-07	2947208
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 02:00:46-07	2947209
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-24 02:00:42-07	2947210
/	203.0.113.117	GET	200 OK	2016-07-24 01:59:58-07	2947211
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-24 02:00:18-07	2947212
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-24 02:00:36-07	2947213
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-24 02:00:56-07	2947214
/	203.0.113.207	GET	200 OK	2016-07-24 02:00:04-07	2947215
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-24 02:00:40-07	2947216
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-24 02:00:38-07	2947217
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-24 02:00:33-07	2947218
/	198.51.100.209	GET	200 OK	2016-07-24 02:00:11-07	2947219
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-24 02:00:33-07	2947220
/	203.0.113.65	GET	200 OK	2016-07-24 02:00:19-07	2947221
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-24 02:00:45-07	2947222
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-24 02:01:08-07	2947223
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-24 02:01:06-07	2947224
/	203.0.113.43	GET	200 OK	2016-07-24 02:00:24-07	2947225
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 02:00:58-07	2947226
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-24 02:01:16-07	2947227
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 02:01:14-07	2947228
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-24 02:01:11-07	2947229
/	192.0.2.197	GET	200 OK	2016-07-24 02:00:28-07	2947230
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 02:00:57-07	2947231
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-24 02:00:50-07	2947232
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 02:01:23-07	2947233
/	203.0.113.209	GET	200 OK	2016-07-24 02:00:38-07	2947234
/article/bad-things-gonex	203.0.113.209	GET	404 NOT FOUND	2016-07-24 02:01:36-07	2947235
/	192.0.2.77	GET	200 OK	2016-07-24 02:00:44-07	2947236
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-24 02:01:21-07	2947237
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-24 02:01:36-07	2947238
/	198.51.100.154	GET	200 OK	2016-07-24 02:00:45-07	2947239
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-24 02:01:40-07	2947240
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-24 02:01:43-07	2947241
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 02:01:36-07	2947242
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 02:01:19-07	2947243
/	192.0.2.163	GET	200 OK	2016-07-24 02:00:50-07	2947244
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-24 02:01:44-07	2947245
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 02:01:21-07	2947246
/	203.0.113.154	GET	200 OK	2016-07-24 02:00:51-07	2947247
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-24 02:01:19-07	2947248
/	192.0.2.27	GET	200 OK	2016-07-24 02:00:54-07	2947249
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-24 02:01:32-07	2947250
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 02:01:53-07	2947251
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-24 02:01:47-07	2947252
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 02:01:13-07	2947253
/	198.51.100.7	GET	200 OK	2016-07-24 02:01:03-07	2947254
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 02:01:22-07	2947255
/	203.0.113.164	GET	200 OK	2016-07-24 02:01:07-07	2947256
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-24 02:01:51-07	2947257
/article/bears-love-berriesv	203.0.113.164	GET	404 NOT FOUND	2016-07-24 02:01:52-07	2947258
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-24 02:01:47-07	2947259
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-24 02:01:50-07	2947260
/	203.0.113.214	GET	200 OK	2016-07-24 02:01:16-07	2947261
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 02:02:01-07	2947262
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-24 02:01:35-07	2947263
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-24 02:02:01-07	2947264
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 02:01:32-07	2947265
/	198.51.100.81	GET	200 OK	2016-07-24 02:01:25-07	2947266
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-24 02:02:18-07	2947267
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 02:01:50-07	2947268
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 02:02:13-07	2947269
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 02:02:20-07	2947270
/	198.51.100.228	GET	200 OK	2016-07-24 02:01:33-07	2947271
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-24 02:02:25-07	2947272
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 02:02:07-07	2947273
/	192.0.2.248	GET	200 OK	2016-07-24 02:01:41-07	2947274
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 02:02:24-07	2947275
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-24 02:02:25-07	2947276
/	192.0.2.211	GET	200 OK	2016-07-24 02:01:47-07	2947277
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-24 02:02:04-07	2947278
/	203.0.113.41	GET	200 OK	2016-07-24 02:01:54-07	2947279
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-24 02:02:38-07	2947280
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-24 02:02:53-07	2947281
/	203.0.113.115	GET	200 OK	2016-07-24 02:01:59-07	2947282
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-24 02:02:15-07	2947283
/	203.0.113.104	GET	200 OK	2016-07-24 03:48:32-07	2951373
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-24 02:02:19-07	2947284
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-24 02:02:54-07	2947285
/	198.51.100.111	GET	200 OK	2016-07-24 02:02:04-07	2947286
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-24 02:02:24-07	2947287
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-24 02:02:21-07	2947288
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-24 02:03:01-07	2947289
/	203.0.113.144	GET	200 OK	2016-07-24 02:02:11-07	2947290
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 02:02:34-07	2947291
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 02:02:26-07	2947292
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-24 02:02:45-07	2947293
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 02:02:55-07	2947294
/	192.0.2.40	GET	200 OK	2016-07-24 02:02:17-07	2947295
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-24 02:02:50-07	2947296
/	198.51.100.180	GET	200 OK	2016-07-24 02:02:22-07	2947297
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-24 02:03:16-07	2947298
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-24 02:02:58-07	2947299
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-24 02:03:18-07	2947300
/	203.0.113.216	GET	200 OK	2016-07-24 02:02:26-07	2947301
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-24 02:02:59-07	2947302
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-24 02:03:16-07	2947303
/	192.0.2.164	GET	200 OK	2016-07-24 02:02:32-07	2947304
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-24 02:02:51-07	2947305
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-24 02:03:28-07	2947306
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-24 02:02:52-07	2947307
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-24 02:02:58-07	2947308
/	192.0.2.223	GET	200 OK	2016-07-24 02:02:42-07	2947309
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-24 02:03:32-07	2947310
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-24 02:03:38-07	2947311
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-24 02:03:21-07	2947312
/	192.0.2.74	GET	200 OK	2016-07-24 02:02:50-07	2947313
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 02:03:16-07	2947314
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-24 02:03:46-07	2947315
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-24 02:03:05-07	2947316
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-24 02:03:13-07	2947317
/	192.0.2.177	GET	200 OK	2016-07-24 02:02:52-07	2947318
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-24 02:03:28-07	2947319
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-24 02:03:27-07	2947320
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 02:03:18-07	2947321
/	198.51.100.110	GET	200 OK	2016-07-24 02:02:53-07	2947322
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-24 02:03:37-07	2947323
/	203.0.113.97	GET	200 OK	2016-07-24 02:03:03-07	2947324
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-24 02:03:55-07	2947325
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 02:03:26-07	2947326
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-24 02:03:18-07	2947327
/	203.0.113.181	GET	200 OK	2016-07-24 02:03:07-07	2947328
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-24 02:03:36-07	2947329
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-24 02:04:04-07	2947330
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-24 02:03:23-07	2947331
/	203.0.113.41	GET	200 OK	2016-07-24 02:03:09-07	2947332
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 02:04:09-07	2947333
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 02:03:26-07	2947334
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 02:03:56-07	2947335
/	198.51.100.153	GET	200 OK	2016-07-24 02:03:19-07	2947336
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 02:04:10-07	2947337
/	203.0.113.46	GET	200 OK	2016-07-24 02:03:29-07	2947338
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 02:04:07-07	2947339
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 02:03:45-07	2947340
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-24 02:03:57-07	2947341
/	192.0.2.93	GET	200 OK	2016-07-24 02:03:35-07	2947342
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 02:04:26-07	2947343
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-24 02:04:33-07	2947344
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 02:04:10-07	2947345
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-24 02:03:52-07	2947346
/	203.0.113.11	GET	200 OK	2016-07-24 02:03:43-07	2947347
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-24 02:04:31-07	2947348
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-24 02:04:33-07	2947349
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-24 02:04:10-07	2947350
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-24 02:04:37-07	2947351
/	192.0.2.184	GET	200 OK	2016-07-24 02:03:51-07	2947352
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-24 02:04:38-07	2947353
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-24 02:04:45-07	2947354
/	203.0.113.191	GET	200 OK	2016-07-24 02:04:01-07	2947355
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-24 02:04:26-07	2947356
/	198.51.100.30	GET	200 OK	2016-07-24 02:04:05-07	2947357
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-24 02:04:23-07	2947358
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-24 02:04:33-07	2947359
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-24 02:04:42-07	2947360
/	203.0.113.111	GET	200 OK	2016-07-24 02:04:14-07	2947361
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-24 02:04:34-07	2947362
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-24 02:04:57-07	2947363
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 02:04:48-07	2947364
/	192.0.2.98	GET	200 OK	2016-07-24 02:04:17-07	2947365
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 02:05:03-07	2947366
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 02:04:56-07	2947367
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-24 02:04:41-07	2947368
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 02:04:52-07	2947369
/	203.0.113.250	GET	200 OK	2016-07-24 02:04:18-07	2947370
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 02:05:17-07	2947371
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 02:04:40-07	2947372
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-24 02:04:41-07	2947373
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 02:05:18-07	2947374
/	192.0.2.89	GET	200 OK	2016-07-24 02:04:27-07	2947375
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-24 02:04:48-07	2947376
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-24 02:05:02-07	2947377
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-24 02:05:16-07	2947378
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 02:05:26-07	2947379
/	198.51.100.218	GET	200 OK	2016-07-24 02:04:29-07	2947380
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-24 02:05:17-07	2947381
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 02:05:22-07	2947382
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 02:04:50-07	2947383
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-24 02:04:47-07	2947384
/	203.0.113.25	GET	200 OK	2016-07-24 02:04:34-07	2947385
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-24 02:05:15-07	2947386
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 02:05:03-07	2947387
/	203.0.113.252	GET	200 OK	2016-07-24 02:04:38-07	2947388
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-24 02:04:53-07	2947389
/	198.51.100.215	GET	200 OK	2016-07-24 02:04:42-07	2947390
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-24 02:05:14-07	2947391
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 02:05:37-07	2947392
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-24 02:05:20-07	2947393
/	198.51.100.126	GET	200 OK	2016-07-24 02:04:48-07	2947394
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-24 02:05:19-07	2947395
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-24 02:05:33-07	2947396
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 02:05:17-07	2947397
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 02:05:48-07	2947398
/	198.51.100.208	GET	200 OK	2016-07-24 02:04:49-07	2947399
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-24 02:05:30-07	2947400
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-24 02:05:14-07	2947401
/	203.0.113.214	GET	200 OK	2016-07-24 02:04:57-07	2947402
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-24 02:05:21-07	2947403
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-24 02:05:21-07	2947404
/	203.0.113.81	GET	200 OK	2016-07-24 02:04:58-07	2947405
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-24 02:05:45-07	2947406
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-24 02:05:48-07	2947407
/	203.0.113.205	GET	200 OK	2016-07-24 02:05:04-07	2947408
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-24 02:05:57-07	2947409
/	203.0.113.32	GET	200 OK	2016-07-24 02:05:05-07	2947410
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-24 02:05:56-07	2947411
/	203.0.113.107	GET	200 OK	2016-07-24 02:05:12-07	2947412
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-24 02:05:43-07	2947413
/	203.0.113.24	GET	200 OK	2016-07-24 02:05:20-07	2947414
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-24 02:06:10-07	2947415
/	192.0.2.112	GET	200 OK	2016-07-24 02:05:21-07	2947416
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-24 02:05:51-07	2947417
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 02:06:05-07	2947418
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-24 02:05:47-07	2947419
/	198.51.100.195	GET	200 OK	2016-07-24 02:05:27-07	2947420
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 02:05:46-07	2947421
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-24 02:06:02-07	2947422
/	192.0.2.28	GET	200 OK	2016-07-24 02:05:32-07	2947423
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-24 02:06:31-07	2947424
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-24 02:06:28-07	2947425
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-24 02:05:50-07	2947426
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-24 02:06:18-07	2947427
/	203.0.113.9	GET	200 OK	2016-07-24 02:05:39-07	2947428
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 02:06:31-07	2947429
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-24 02:06:12-07	2947430
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-24 02:06:36-07	2947431
/	198.51.100.224	GET	200 OK	2016-07-24 02:05:47-07	2947432
/article/bears-love-berriesw	198.51.100.224	GET	404 NOT FOUND	2016-07-24 02:06:19-07	2947433
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 02:06:31-07	2947434
/	192.0.2.84	GET	200 OK	2016-07-24 02:05:49-07	2947435
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 02:06:49-07	2947436
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-24 02:06:28-07	2947437
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-24 02:06:48-07	2947438
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 02:06:21-07	2947439
/	203.0.113.81	GET	200 OK	2016-07-24 02:05:57-07	2947440
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-24 02:06:48-07	2947441
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-24 02:06:29-07	2947442
/	192.0.2.225	GET	200 OK	2016-07-24 02:06:02-07	2947443
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-24 02:06:35-07	2947444
/	192.0.2.79	GET	200 OK	2016-07-24 02:06:12-07	2947445
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 02:06:48-07	2947446
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 02:06:41-07	2947447
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 02:07:08-07	2947448
/	198.51.100.35	GET	200 OK	2016-07-24 02:06:20-07	2947449
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-24 02:06:38-07	2947450
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-24 02:06:47-07	2947451
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-24 02:06:35-07	2947452
/	203.0.113.123	GET	200 OK	2016-07-24 02:06:24-07	2947453
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-24 02:07:20-07	2947454
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-24 02:06:59-07	2947455
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-24 02:07:03-07	2947456
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-24 02:06:39-07	2947457
/	198.51.100.45	GET	200 OK	2016-07-24 02:06:34-07	2947458
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 02:07:08-07	2947459
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-24 02:06:52-07	2947460
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 02:07:21-07	2947461
/	198.51.100.134	GET	200 OK	2016-07-24 02:06:37-07	2947462
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-24 02:07:28-07	2947463
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 02:06:56-07	2947464
/	203.0.113.125	GET	200 OK	2016-07-24 02:06:40-07	2947465
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-24 02:07:07-07	2947466
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-24 02:07:27-07	2947467
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-24 02:07:04-07	2947468
/	198.51.100.25	GET	200 OK	2016-07-24 02:06:42-07	2947469
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-24 02:07:30-07	2947470
/	203.0.113.162	GET	200 OK	2016-07-24 02:06:50-07	2947471
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-24 02:07:31-07	2947472
/	203.0.113.108	GET	200 OK	2016-07-24 03:50:54-07	2951468
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 02:07:40-07	2947473
/	192.0.2.206	GET	200 OK	2016-07-24 02:07:00-07	2947474
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-24 02:07:38-07	2947475
/	192.0.2.235	GET	200 OK	2016-07-24 02:07:03-07	2947476
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-24 02:07:35-07	2947477
/	198.51.100.192	GET	200 OK	2016-07-24 02:07:12-07	2947478
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-24 02:07:44-07	2947479
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-24 02:07:30-07	2947480
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-24 02:07:28-07	2947481
/	192.0.2.118	GET	200 OK	2016-07-24 02:07:21-07	2947482
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-24 02:07:37-07	2947483
/	192.0.2.99	GET	200 OK	2016-07-24 02:07:29-07	2947484
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-24 02:08:27-07	2947485
/	198.51.100.68	GET	200 OK	2016-07-24 02:07:32-07	2947486
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-24 02:08:15-07	2947487
/	192.0.2.208	GET	200 OK	2016-07-24 02:07:42-07	2947488
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 02:08:15-07	2947489
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 02:08:17-07	2947490
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 02:08:08-07	2947491
/	198.51.100.248	GET	200 OK	2016-07-24 02:07:47-07	2947492
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-24 02:08:08-07	2947493
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-24 02:08:40-07	2947494
/	198.51.100.184	GET	200 OK	2016-07-24 02:07:54-07	2947495
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 02:08:26-07	2947496
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 02:08:54-07	2947497
/	198.51.100.138	GET	200 OK	2016-07-24 02:07:57-07	2947498
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-24 02:08:16-07	2947499
/article/candidate-is-jerki	198.51.100.138	GET	404 NOT FOUND	2016-07-24 02:08:54-07	2947500
/	192.0.2.76	GET	200 OK	2016-07-24 02:08:05-07	2947501
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-24 02:08:25-07	2947502
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-24 02:08:36-07	2947503
/	192.0.2.115	GET	200 OK	2016-07-24 02:08:08-07	2947504
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-24 02:08:53-07	2947505
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-24 02:08:53-07	2947506
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-24 02:08:38-07	2947507
/	203.0.113.64	GET	200 OK	2016-07-24 02:08:18-07	2947508
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-24 02:09:17-07	2947509
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 02:08:51-07	2947510
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-24 02:08:50-07	2947511
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-24 02:08:36-07	2947512
/	198.51.100.133	GET	200 OK	2016-07-24 02:08:20-07	2947513
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-24 02:09:09-07	2947514
/	192.0.2.82	GET	200 OK	2016-07-24 02:08:30-07	2947515
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-24 02:09:12-07	2947516
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-24 02:08:53-07	2947517
/	203.0.113.50	GET	200 OK	2016-07-24 02:08:34-07	2947518
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-24 02:08:53-07	2947519
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-24 02:08:59-07	2947520
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-24 02:09:24-07	2947521
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-24 02:09:20-07	2947522
/	192.0.2.163	GET	200 OK	2016-07-24 02:08:35-07	2947523
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-24 02:09:10-07	2947524
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 02:09:28-07	2947525
/	203.0.113.190	GET	200 OK	2016-07-24 02:08:36-07	2947526
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-24 02:09:24-07	2947527
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-24 02:09:16-07	2947528
/	203.0.113.196	GET	200 OK	2016-07-24 02:08:44-07	2947529
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-24 02:09:40-07	2947530
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-24 02:09:43-07	2947531
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 02:09:12-07	2947532
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 02:09:30-07	2947533
/	203.0.113.57	GET	200 OK	2016-07-24 02:08:48-07	2947534
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-24 02:09:06-07	2947535
/	192.0.2.229	GET	200 OK	2016-07-24 02:08:55-07	2947536
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-24 02:09:54-07	2947537
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-24 02:09:53-07	2947538
/	198.51.100.106	GET	200 OK	2016-07-24 02:09:05-07	2947539
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-24 02:09:51-07	2947540
/	192.0.2.198	GET	200 OK	2016-07-24 02:09:07-07	2947541
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-24 02:09:41-07	2947542
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 02:09:32-07	2947543
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-24 02:09:57-07	2947544
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 02:10:00-07	2947545
/	198.51.100.230	GET	200 OK	2016-07-24 02:09:10-07	2947546
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-24 02:09:48-07	2947547
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 02:09:58-07	2947548
/	203.0.113.4	GET	200 OK	2016-07-24 02:09:18-07	2947549
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-24 02:09:33-07	2947550
/	192.0.2.80	GET	200 OK	2016-07-24 02:09:27-07	2947551
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-24 02:10:18-07	2947552
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-24 02:10:05-07	2947553
/	198.51.100.155	GET	200 OK	2016-07-24 02:09:28-07	2947554
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-24 02:10:20-07	2947555
/	203.0.113.198	GET	200 OK	2016-07-24 02:09:37-07	2947556
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-24 02:10:37-07	2947557
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-24 02:10:03-07	2947558
/	192.0.2.158	GET	200 OK	2016-07-24 02:09:44-07	2947559
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-24 02:10:05-07	2947560
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-24 02:10:20-07	2947561
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 02:10:18-07	2947562
/	198.51.100.242	GET	200 OK	2016-07-24 02:09:46-07	2947563
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-24 02:10:31-07	2947564
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-24 02:10:20-07	2947565
/	203.0.113.172	GET	200 OK	2016-07-24 02:09:49-07	2947566
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 02:10:42-07	2947567
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 02:10:14-07	2947568
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-24 02:10:31-07	2947570
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 02:10:30-07	2947571
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-24 02:10:37-07	2947572
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 02:10:30-07	2947573
/	203.0.113.95	GET	200 OK	2016-07-24 02:10:02-07	2947574
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-24 02:10:59-07	2947575
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-24 02:10:39-07	2947576
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-24 02:10:36-07	2947577
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-24 02:10:47-07	2947578
/	192.0.2.212	GET	200 OK	2016-07-24 02:10:05-07	2947579
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-24 02:10:49-07	2947580
/	203.0.113.26	GET	200 OK	2016-07-24 02:10:13-07	2947581
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-24 02:10:47-07	2947582
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-24 02:10:56-07	2947583
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-24 02:11:01-07	2947584
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-24 02:10:45-07	2947585
/	203.0.113.186	GET	200 OK	2016-07-24 02:10:14-07	2947586
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-24 02:10:40-07	2947587
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 02:10:51-07	2947588
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-24 02:11:11-07	2947589
/	192.0.2.82	GET	200 OK	2016-07-24 02:10:16-07	2947590
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 02:10:39-07	2947591
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-24 02:11:14-07	2947592
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-24 02:11:11-07	2947593
/	192.0.2.27	GET	200 OK	2016-07-24 02:10:20-07	2947594
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-24 02:10:53-07	2947595
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-24 02:11:17-07	2947596
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-24 02:10:37-07	2947597
/	203.0.113.199	GET	200 OK	2016-07-24 02:10:23-07	2947598
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-24 02:11:06-07	2947599
/	203.0.113.31	GET	200 OK	2016-07-24 02:10:29-07	2947600
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-24 02:10:44-07	2947601
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-24 02:11:11-07	2947602
/	198.51.100.9	GET	200 OK	2016-07-24 02:10:36-07	2947603
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-24 02:11:00-07	2947604
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 02:11:04-07	2947605
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-24 02:11:33-07	2947606
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-24 02:11:02-07	2947607
/	192.0.2.143	GET	200 OK	2016-07-24 02:10:46-07	2947608
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-24 02:11:39-07	2947609
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-24 02:11:40-07	2947610
/	192.0.2.176	GET	200 OK	2016-07-24 02:10:51-07	2947611
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 02:11:07-07	2947612
/	198.51.100.129	GET	200 OK	2016-07-24 02:10:54-07	2947613
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-24 02:11:42-07	2947614
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-24 02:11:36-07	2947615
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 02:11:51-07	2947616
/	198.51.100.75	GET	200 OK	2016-07-24 02:11:01-07	2947617
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-24 02:11:34-07	2947618
/	198.51.100.158	GET	200 OK	2016-07-24 02:11:03-07	2947619
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-24 02:11:36-07	2947620
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 02:11:24-07	2947621
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 02:11:34-07	2947622
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-24 02:11:34-07	2947623
/	198.51.100.193	GET	200 OK	2016-07-24 02:11:08-07	2947624
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-24 02:11:51-07	2947625
/	203.0.113.126	GET	200 OK	2016-07-24 02:11:16-07	2947626
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-24 02:11:57-07	2947627
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 02:11:32-07	2947628
/	198.51.100.63	GET	200 OK	2016-07-24 02:11:22-07	2947629
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-24 02:11:56-07	2947630
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-24 02:11:52-07	2947631
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-24 02:12:19-07	2947632
/	203.0.113.47	GET	200 OK	2016-07-24 02:11:32-07	2947633
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-24 02:12:19-07	2947634
/	192.0.2.177	GET	200 OK	2016-07-24 02:11:36-07	2947635
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-24 02:12:12-07	2947636
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-24 02:12:13-07	2947637
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 02:12:14-07	2947638
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 02:12:22-07	2947639
/	198.51.100.148	GET	200 OK	2016-07-24 02:11:38-07	2947640
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-24 02:12:09-07	2947641
/	192.0.2.207	GET	200 OK	2016-07-24 02:11:43-07	2947642
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-24 02:12:30-07	2947643
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-24 02:12:06-07	2947644
/	198.51.100.216	GET	200 OK	2016-07-24 02:11:51-07	2947645
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-24 02:12:29-07	2947646
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 02:12:51-07	2947647
/	192.0.2.225	GET	200 OK	2016-07-24 02:12:00-07	2947648
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-24 02:12:54-07	2947649
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-24 02:12:52-07	2947650
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-24 02:12:15-07	2947651
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-24 02:12:46-07	2947652
/	198.51.100.219	GET	200 OK	2016-07-24 02:12:07-07	2947653
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-24 02:12:42-07	2947654
/	198.51.100.187	GET	200 OK	2016-07-24 02:12:14-07	2947655
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-24 02:13:09-07	2947656
/	198.51.100.99	GET	200 OK	2016-07-24 02:12:15-07	2947657
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 02:13:03-07	2947658
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-24 02:13:13-07	2947659
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 02:12:55-07	2947660
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 02:12:30-07	2947661
/	203.0.113.164	GET	200 OK	2016-07-24 02:12:19-07	2947662
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-24 02:12:48-07	2947663
/	192.0.2.89	GET	200 OK	2016-07-24 04:04:20-07	2952036
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-24 02:13:05-07	2947664
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-24 02:12:43-07	2947665
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-24 02:12:52-07	2947666
/	203.0.113.177	GET	200 OK	2016-07-24 02:12:26-07	2947667
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 02:13:14-07	2947668
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 02:13:02-07	2947669
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-24 02:13:13-07	2947670
/	192.0.2.61	GET	200 OK	2016-07-24 02:12:30-07	2947671
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-24 02:13:29-07	2947672
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-24 02:13:15-07	2947673
/	198.51.100.165	GET	200 OK	2016-07-24 02:12:35-07	2947674
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-24 02:13:33-07	2947675
/	203.0.113.20	GET	200 OK	2016-07-24 02:12:36-07	2947676
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-24 02:12:54-07	2947677
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-24 02:13:01-07	2947678
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-24 02:13:16-07	2947679
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-24 02:13:11-07	2947680
/	192.0.2.32	GET	200 OK	2016-07-24 02:12:39-07	2947681
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 02:13:05-07	2947682
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 02:13:04-07	2947683
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 02:13:36-07	2947684
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-24 02:13:17-07	2947685
/	192.0.2.171	GET	200 OK	2016-07-24 02:12:46-07	2947686
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 02:13:46-07	2947687
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-24 02:13:24-07	2947688
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-24 02:13:36-07	2947689
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 02:13:46-07	2947690
/	198.51.100.237	GET	200 OK	2016-07-24 02:12:48-07	2947691
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-24 02:13:23-07	2947692
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-24 02:13:30-07	2947693
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 02:13:25-07	2947694
/	192.0.2.172	GET	200 OK	2016-07-24 02:12:53-07	2947695
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-24 02:13:28-07	2947696
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-24 02:13:29-07	2947697
/	203.0.113.170	GET	200 OK	2016-07-24 02:13:03-07	2947698
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-24 02:13:28-07	2947699
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-24 02:14:00-07	2947700
/	203.0.113.162	GET	200 OK	2016-07-24 02:13:09-07	2947701
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-24 02:13:37-07	2947702
/	203.0.113.193	GET	200 OK	2016-07-24 02:13:17-07	2947703
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 02:13:45-07	2947704
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-24 02:13:59-07	2947705
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 02:13:53-07	2947706
/	198.51.100.85	GET	200 OK	2016-07-24 02:13:19-07	2947707
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-24 02:13:42-07	2947708
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-24 02:14:01-07	2947709
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-24 02:14:11-07	2947710
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-24 02:13:47-07	2947711
/	198.51.100.148	GET	200 OK	2016-07-24 02:13:21-07	2947712
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 02:14:11-07	2947713
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-24 02:14:02-07	2947714
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-24 02:14:01-07	2947715
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-24 02:14:04-07	2947716
/	198.51.100.129	GET	200 OK	2016-07-24 02:13:24-07	2947717
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 02:14:22-07	2947718
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-24 02:14:03-07	2947719
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 02:13:42-07	2947720
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 02:13:50-07	2947721
/	198.51.100.37	GET	200 OK	2016-07-24 02:13:30-07	2947722
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 02:14:00-07	2947723
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 02:14:21-07	2947724
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-24 02:14:20-07	2947725
/	198.51.100.240	GET	200 OK	2016-07-24 02:13:36-07	2947726
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-24 02:14:27-07	2947727
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 02:13:56-07	2947728
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-24 02:14:18-07	2947729
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-24 02:14:17-07	2947730
/	198.51.100.227	GET	200 OK	2016-07-24 02:13:41-07	2947731
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 02:14:02-07	2947732
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-24 02:14:02-07	2947733
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-24 02:14:26-07	2947734
/	198.51.100.33	GET	200 OK	2016-07-24 02:13:43-07	2947735
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 02:14:27-07	2947736
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 02:14:12-07	2947737
/	192.0.2.233	GET	200 OK	2016-07-24 02:13:46-07	2947738
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-24 02:14:43-07	2947739
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-24 02:14:25-07	2947740
/	192.0.2.62	GET	200 OK	2016-07-24 02:13:54-07	2947741
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-24 02:14:19-07	2947742
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-24 02:14:19-07	2947743
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-24 02:14:47-07	2947744
/	192.0.2.67	GET	200 OK	2016-07-24 02:13:59-07	2947745
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-24 02:14:21-07	2947746
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-24 02:14:46-07	2947747
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-24 02:14:35-07	2947748
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-24 02:14:26-07	2947749
/	198.51.100.146	GET	200 OK	2016-07-24 02:14:06-07	2947750
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-24 02:14:49-07	2947751
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-24 02:14:34-07	2947752
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-24 02:14:39-07	2947753
/	198.51.100.59	GET	200 OK	2016-07-24 02:14:16-07	2947754
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-24 02:14:48-07	2947755
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-24 02:15:16-07	2947756
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 02:15:16-07	2947757
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 02:14:59-07	2947759
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 02:15:11-07	2947760
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-24 02:14:50-07	2947761
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 02:14:54-07	2947762
/	192.0.2.216	GET	200 OK	2016-07-24 02:14:26-07	2947763
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-24 02:14:50-07	2947764
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-24 02:14:53-07	2947765
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-24 02:15:03-07	2947766
/	192.0.2.252	GET	200 OK	2016-07-24 02:14:31-07	2947767
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-24 02:14:55-07	2947768
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-24 02:15:11-07	2947769
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-24 02:14:58-07	2947770
/	198.51.100.219	GET	200 OK	2016-07-24 02:14:36-07	2947771
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-24 02:15:21-07	2947772
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-24 02:15:00-07	2947773
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-24 02:14:57-07	2947774
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-24 02:15:24-07	2947775
/	203.0.113.162	GET	200 OK	2016-07-24 02:14:44-07	2947776
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-24 02:15:23-07	2947777
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 02:15:42-07	2947778
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-24 02:15:14-07	2947779
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-24 02:15:01-07	2947780
/	203.0.113.2	GET	200 OK	2016-07-24 02:14:47-07	2947781
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 02:15:04-07	2947782
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-24 02:15:18-07	2947783
/	203.0.113.203	GET	200 OK	2016-07-24 02:14:51-07	2947784
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 02:15:13-07	2947785
/	198.51.100.116	GET	200 OK	2016-07-24 02:14:54-07	2947786
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-24 02:15:53-07	2947787
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-24 02:15:30-07	2947788
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-24 02:15:17-07	2947789
/	198.51.100.78	GET	200 OK	2016-07-24 02:15:02-07	2947790
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-24 02:15:20-07	2947791
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-24 02:15:23-07	2947792
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 02:16:00-07	2947793
/	192.0.2.240	GET	200 OK	2016-07-24 02:15:09-07	2947794
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-24 02:16:03-07	2947795
/	203.0.113.201	GET	200 OK	2016-07-24 02:15:19-07	2947796
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-24 02:15:39-07	2947797
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-24 02:16:00-07	2947798
/	192.0.2.146	GET	200 OK	2016-07-24 02:15:24-07	2947799
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-24 02:15:52-07	2947800
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 02:16:16-07	2947801
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-24 02:16:00-07	2947802
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-24 02:15:41-07	2947803
/	192.0.2.215	GET	200 OK	2016-07-24 02:15:25-07	2947804
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-24 02:16:25-07	2947805
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 02:15:42-07	2947806
/	198.51.100.34	GET	200 OK	2016-07-24 02:15:31-07	2947807
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 02:16:26-07	2947808
/	203.0.113.234	GET	200 OK	2016-07-24 02:15:38-07	2947809
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-24 02:16:22-07	2947810
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 02:16:02-07	2947811
/	203.0.113.121	GET	200 OK	2016-07-24 02:15:46-07	2947812
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-24 02:16:02-07	2947813
/	192.0.2.136	GET	200 OK	2016-07-24 02:15:48-07	2947814
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-24 02:16:33-07	2947815
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-24 02:16:12-07	2947816
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-24 02:16:09-07	2947817
/	192.0.2.112	GET	200 OK	2016-07-24 02:15:50-07	2947818
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 02:16:09-07	2947819
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-24 02:16:21-07	2947820
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-24 02:16:31-07	2947821
/	192.0.2.80	GET	200 OK	2016-07-24 02:15:54-07	2947822
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-24 02:16:47-07	2947823
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-24 02:16:54-07	2947824
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-24 02:16:16-07	2947825
/	198.51.100.181	GET	200 OK	2016-07-24 02:16:04-07	2947826
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-24 02:16:32-07	2947827
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-24 02:16:21-07	2947828
/	203.0.113.201	GET	200 OK	2016-07-24 02:16:13-07	2947829
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-24 02:16:44-07	2947830
/	192.0.2.199	GET	200 OK	2016-07-24 02:16:17-07	2947831
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-24 02:17:05-07	2947832
/	198.51.100.130	GET	200 OK	2016-07-24 02:16:20-07	2947833
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-24 02:16:44-07	2947834
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-24 02:17:10-07	2947835
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-24 02:16:43-07	2947836
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-24 02:17:04-07	2947837
/	192.0.2.243	GET	200 OK	2016-07-24 02:16:28-07	2947838
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-24 02:16:46-07	2947839
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 02:17:13-07	2947840
/	203.0.113.211	GET	200 OK	2016-07-24 02:16:29-07	2947841
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 02:17:26-07	2947842
/	203.0.113.182	GET	200 OK	2016-07-24 02:16:37-07	2947843
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-24 02:17:17-07	2947844
/	198.51.100.16	GET	200 OK	2016-07-24 02:16:47-07	2947845
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 02:17:10-07	2947846
/	192.0.2.19	GET	200 OK	2016-07-24 02:16:57-07	2947847
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 02:17:12-07	2947848
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 02:17:29-07	2947849
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-24 02:17:44-07	2947850
/	192.0.2.219	GET	200 OK	2016-07-24 02:17:07-07	2947851
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-24 02:17:33-07	2947852
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-24 02:17:46-07	2947853
/	203.0.113.253	GET	200 OK	2016-07-24 02:17:11-07	2947854
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-24 02:17:41-07	2947855
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-24 02:18:09-07	2947856
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-24 02:17:42-07	2947857
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 02:17:35-07	2947858
/	198.51.100.13	GET	200 OK	2016-07-24 02:17:21-07	2947859
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-24 02:17:53-07	2947860
/	192.0.2.26	GET	200 OK	2016-07-24 02:17:22-07	2947861
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 02:17:59-07	2947862
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-24 02:17:57-07	2947863
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-24 02:18:14-07	2947864
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-24 02:18:02-07	2947865
/	203.0.113.105	GET	200 OK	2016-07-24 02:17:26-07	2947866
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-24 02:18:17-07	2947867
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-24 02:17:57-07	2947868
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-24 02:18:02-07	2947869
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 02:18:01-07	2947870
/	203.0.113.107	GET	200 OK	2016-07-24 02:17:35-07	2947871
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 02:18:30-07	2947872
/	192.0.2.190	GET	200 OK	2016-07-24 02:17:44-07	2947873
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-24 02:18:34-07	2947874
/	192.0.2.222	GET	200 OK	2016-07-24 02:17:47-07	2947875
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-24 02:18:39-07	2947876
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-24 02:18:09-07	2947877
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-24 02:18:09-07	2947878
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-24 02:18:41-07	2947879
/	198.51.100.9	GET	200 OK	2016-07-24 02:17:53-07	2947880
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-24 02:18:36-07	2947881
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 02:18:22-07	2947882
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 02:18:08-07	2947883
/	198.51.100.75	GET	200 OK	2016-07-24 02:18:03-07	2947884
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 02:18:31-07	2947885
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-24 02:18:23-07	2947886
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-24 02:18:26-07	2947887
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 02:18:33-07	2947888
/	203.0.113.131	GET	200 OK	2016-07-24 02:18:13-07	2947889
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 02:19:09-07	2947890
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 02:18:59-07	2947891
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-24 02:18:38-07	2947892
/	192.0.2.198	GET	200 OK	2016-07-24 02:18:21-07	2947893
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 02:19:00-07	2947894
/	198.51.100.110	GET	200 OK	2016-07-24 02:18:27-07	2947895
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-24 02:18:45-07	2947896
/	198.51.100.171	GET	200 OK	2016-07-24 02:18:32-07	2947897
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-24 02:18:56-07	2947898
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 02:19:04-07	2947899
/	192.0.2.79	GET	200 OK	2016-07-24 02:18:37-07	2947900
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 02:19:31-07	2947901
/	198.51.100.101	GET	200 OK	2016-07-24 02:18:40-07	2947902
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-24 02:19:36-07	2947903
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 02:19:25-07	2947904
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-24 02:19:14-07	2947905
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-24 02:19:20-07	2947906
/	198.51.100.22	GET	200 OK	2016-07-24 02:18:43-07	2947907
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-24 02:19:32-07	2947908
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-24 02:19:03-07	2947909
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 02:19:16-07	2947910
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 02:19:28-07	2947911
/	198.51.100.92	GET	200 OK	2016-07-24 02:18:48-07	2947912
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-24 02:19:15-07	2947913
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-24 02:19:42-07	2947914
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-24 02:19:37-07	2947915
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-24 02:19:15-07	2947916
/	203.0.113.159	GET	200 OK	2016-07-24 02:18:51-07	2947917
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-24 02:19:24-07	2947918
/article/candidate-is-jerkh	203.0.113.159	GET	404 NOT FOUND	2016-07-24 02:19:19-07	2947919
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-24 02:19:16-07	2947920
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 02:19:44-07	2947921
/	192.0.2.153	GET	200 OK	2016-07-24 02:18:52-07	2947922
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 02:19:22-07	2947923
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-24 02:19:26-07	2947924
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 02:19:34-07	2947925
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 02:19:22-07	2947926
/	203.0.113.5	GET	200 OK	2016-07-24 02:18:54-07	2947927
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-24 02:19:21-07	2947928
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-24 02:19:21-07	2947929
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 02:19:37-07	2947930
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 02:19:26-07	2947931
/	198.51.100.31	GET	200 OK	2016-07-24 02:18:58-07	2947932
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 02:19:29-07	2947933
/	203.0.113.181	GET	200 OK	2016-07-24 02:19:02-07	2947934
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-24 02:19:20-07	2947935
/	203.0.113.161	GET	200 OK	2016-07-24 02:19:09-07	2947936
/article/bears-love-berriesf	203.0.113.161	GET	404 NOT FOUND	2016-07-24 02:19:30-07	2947937
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-24 02:19:32-07	2947938
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-24 02:19:31-07	2947939
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-24 02:19:24-07	2947940
/	192.0.2.50	GET	200 OK	2016-07-24 02:19:18-07	2947941
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 02:19:36-07	2947942
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 02:19:43-07	2947943
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 02:19:53-07	2947944
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 02:20:18-07	2947945
/	203.0.113.128	GET	200 OK	2016-07-24 02:19:21-07	2947946
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-24 02:19:58-07	2947947
/	192.0.2.175	GET	200 OK	2016-07-24 02:19:29-07	2947948
/	198.51.100.27	GET	200 OK	2016-07-24 04:23:03-07	2952795
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-24 02:20:24-07	2947949
/	203.0.113.119	GET	200 OK	2016-07-24 02:19:35-07	2947950
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 02:19:58-07	2947951
/article/bears-love-berriesp	203.0.113.119	GET	404 NOT FOUND	2016-07-24 02:20:32-07	2947952
/	192.0.2.25	GET	200 OK	2016-07-24 02:19:40-07	2947953
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 02:20:20-07	2947954
/	198.51.100.194	GET	200 OK	2016-07-24 02:19:49-07	2947955
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 02:20:13-07	2947956
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 02:20:44-07	2947957
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-24 02:20:15-07	2947958
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-24 02:20:13-07	2947959
/	192.0.2.247	GET	200 OK	2016-07-24 02:19:54-07	2947960
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-24 02:20:14-07	2947961
/	192.0.2.187	GET	200 OK	2016-07-24 02:19:58-07	2947962
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-24 02:20:38-07	2947963
/	203.0.113.16	GET	200 OK	2016-07-24 02:20:04-07	2947964
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-24 02:21:00-07	2947965
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-24 02:20:51-07	2947966
/	203.0.113.80	GET	200 OK	2016-07-24 02:20:05-07	2947967
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 02:20:48-07	2947968
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 02:20:47-07	2947969
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-24 02:20:24-07	2947970
/	198.51.100.229	GET	200 OK	2016-07-24 02:20:14-07	2947971
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-24 02:20:44-07	2947972
/	203.0.113.233	GET	200 OK	2016-07-24 02:20:20-07	2947973
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-24 02:21:13-07	2947974
/	192.0.2.194	GET	200 OK	2016-07-24 02:20:26-07	2947975
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 02:21:18-07	2947976
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 02:21:06-07	2947977
/	198.51.100.60	GET	200 OK	2016-07-24 02:20:32-07	2947978
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-24 02:20:48-07	2947979
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-24 02:21:12-07	2947980
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 02:21:32-07	2947981
/	198.51.100.14	GET	200 OK	2016-07-24 02:20:40-07	2947982
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-24 02:21:19-07	2947983
/article/bears-love-berriesa	198.51.100.14	GET	404 NOT FOUND	2016-07-24 02:21:06-07	2947984
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 02:21:27-07	2947985
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-24 02:21:18-07	2947986
/	192.0.2.88	GET	200 OK	2016-07-24 02:20:47-07	2947987
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 02:21:18-07	2947988
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-24 02:21:32-07	2947989
/	198.51.100.91	GET	200 OK	2016-07-24 02:20:57-07	2947990
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-24 02:21:50-07	2947991
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-24 02:21:31-07	2947992
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-24 02:21:13-07	2947993
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-24 02:21:30-07	2947994
/	198.51.100.213	GET	200 OK	2016-07-24 02:21:07-07	2947995
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-24 02:22:00-07	2947996
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-24 02:22:03-07	2947997
/	203.0.113.116	GET	200 OK	2016-07-24 02:21:17-07	2947998
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-24 02:21:47-07	2947999
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 02:21:41-07	2948000
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-24 02:21:53-07	2948001
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-24 02:22:14-07	2948002
/	198.51.100.135	GET	200 OK	2016-07-24 02:21:19-07	2948003
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-24 02:22:08-07	2948004
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-24 02:22:16-07	2948005
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-24 02:22:04-07	2948006
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 02:21:35-07	2948007
/	198.51.100.133	GET	200 OK	2016-07-24 02:21:25-07	2948008
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 02:22:07-07	2948009
/	192.0.2.131	GET	200 OK	2016-07-24 02:21:30-07	2948010
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-24 02:22:05-07	2948011
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-24 02:22:07-07	2948012
/	203.0.113.52	GET	200 OK	2016-07-24 02:21:31-07	2948013
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-24 02:22:09-07	2948014
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 02:21:52-07	2948015
/	198.51.100.132	GET	200 OK	2016-07-24 02:21:40-07	2948016
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-24 02:22:39-07	2948017
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 02:22:16-07	2948018
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 02:22:31-07	2948019
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-24 02:21:57-07	2948020
/	198.51.100.243	GET	200 OK	2016-07-24 02:21:47-07	2948021
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 02:22:37-07	2948022
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-24 02:22:34-07	2948023
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-24 02:22:21-07	2948024
/	203.0.113.229	GET	200 OK	2016-07-24 02:21:55-07	2948025
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-24 02:22:39-07	2948026
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 02:22:12-07	2948027
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 02:22:28-07	2948028
/	203.0.113.21	GET	200 OK	2016-07-24 02:21:58-07	2948029
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-24 02:22:22-07	2948030
/	198.51.100.20	GET	200 OK	2016-07-24 02:22:08-07	2948031
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 02:22:48-07	2948032
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-24 02:22:49-07	2948033
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-24 02:22:49-07	2948034
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-24 02:22:26-07	2948035
/	192.0.2.179	GET	200 OK	2016-07-24 02:22:17-07	2948036
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-24 02:22:49-07	2948037
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-24 02:22:59-07	2948038
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-24 02:23:17-07	2948039
/	203.0.113.63	GET	200 OK	2016-07-24 02:22:24-07	2948040
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 02:23:09-07	2948041
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-24 02:22:39-07	2948042
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-24 02:22:40-07	2948043
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-24 02:23:18-07	2948045
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-24 02:22:50-07	2948046
/	198.51.100.90	GET	200 OK	2016-07-24 02:22:35-07	2948047
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-24 02:23:23-07	2948048
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 02:23:35-07	2948049
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-24 02:23:10-07	2948050
/	192.0.2.15	GET	200 OK	2016-07-24 02:22:44-07	2948051
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-24 02:23:09-07	2948052
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-24 02:23:10-07	2948053
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 02:23:02-07	2948054
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 02:23:07-07	2948055
/	198.51.100.158	GET	200 OK	2016-07-24 02:22:52-07	2948056
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 02:23:09-07	2948057
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-24 02:23:50-07	2948058
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-24 02:23:27-07	2948059
/	198.51.100.216	GET	200 OK	2016-07-24 02:22:59-07	2948060
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-24 02:23:39-07	2948061
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 02:23:18-07	2948062
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-24 02:23:48-07	2948063
/	192.0.2.202	GET	200 OK	2016-07-24 02:23:06-07	2948064
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-24 02:23:41-07	2948065
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 02:23:27-07	2948066
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 02:23:48-07	2948067
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-24 02:23:39-07	2948068
/	203.0.113.121	GET	200 OK	2016-07-24 02:23:07-07	2948069
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 02:23:46-07	2948070
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-24 02:23:46-07	2948071
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 02:23:23-07	2948072
/	192.0.2.171	GET	200 OK	2016-07-24 02:23:16-07	2948073
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 02:24:13-07	2948074
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-24 02:23:39-07	2948075
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 02:23:33-07	2948076
/	203.0.113.129	GET	200 OK	2016-07-24 02:23:26-07	2948077
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-24 02:24:13-07	2948078
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 02:24:08-07	2948079
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-24 02:24:12-07	2948080
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 02:23:45-07	2948081
/	198.51.100.233	GET	200 OK	2016-07-24 02:23:28-07	2948082
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-24 02:24:04-07	2948083
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-24 02:24:27-07	2948084
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-24 02:24:21-07	2948085
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-24 02:24:21-07	2948086
/	192.0.2.64	GET	200 OK	2016-07-24 02:23:37-07	2948087
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-24 02:23:54-07	2948088
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-24 02:24:11-07	2948089
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-24 02:24:28-07	2948090
/	203.0.113.183	GET	200 OK	2016-07-24 02:23:40-07	2948091
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-24 02:24:24-07	2948092
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-24 02:24:39-07	2948093
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-24 02:24:34-07	2948094
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-24 02:24:23-07	2948095
/	198.51.100.174	GET	200 OK	2016-07-24 02:23:43-07	2948096
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-24 02:23:59-07	2948097
/	192.0.2.44	GET	200 OK	2016-07-24 02:23:52-07	2948098
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 02:24:48-07	2948099
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-24 02:24:40-07	2948100
/	203.0.113.253	GET	200 OK	2016-07-24 02:23:56-07	2948101
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 02:24:22-07	2948102
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-24 02:24:18-07	2948103
/	203.0.113.105	GET	200 OK	2016-07-24 02:24:05-07	2948104
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-24 02:24:21-07	2948105
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-24 02:24:38-07	2948106
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-24 02:24:22-07	2948107
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 02:25:04-07	2948108
/	203.0.113.85	GET	200 OK	2016-07-24 02:24:15-07	2948109
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-24 02:25:01-07	2948110
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-24 02:25:02-07	2948111
/	203.0.113.202	GET	200 OK	2016-07-24 02:24:17-07	2948112
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-24 02:24:49-07	2948113
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-24 02:25:04-07	2948114
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 02:24:46-07	2948115
/	198.51.100.254	GET	200 OK	2016-07-24 02:24:19-07	2948116
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-24 02:25:02-07	2948117
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 02:24:42-07	2948118
/	192.0.2.245	GET	200 OK	2016-07-24 02:24:20-07	2948119
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 02:25:19-07	2948120
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 02:24:51-07	2948121
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-24 02:24:49-07	2948122
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 02:24:56-07	2948123
/	198.51.100.206	GET	200 OK	2016-07-24 02:24:30-07	2948124
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-24 02:25:04-07	2948125
/	198.51.100.156	GET	200 OK	2016-07-24 02:24:38-07	2948126
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-24 02:25:21-07	2948127
/article/candidate-is-jerkl	198.51.100.156	GET	404 NOT FOUND	2016-07-24 02:25:38-07	2948128
/	192.0.2.64	GET	200 OK	2016-07-24 02:24:45-07	2948129
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-24 02:25:23-07	2948130
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 02:25:44-07	2948131
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-24 02:25:03-07	2948132
/	198.51.100.7	GET	200 OK	2016-07-24 02:24:55-07	2948133
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-24 02:25:50-07	2948134
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-24 02:25:29-07	2948135
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-24 02:25:55-07	2948136
/	198.51.100.184	GET	200 OK	2016-07-24 02:24:56-07	2948137
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-24 02:25:32-07	2948138
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 02:25:31-07	2948139
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-24 02:25:50-07	2948140
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-24 02:25:12-07	2948141
/	198.51.100.139	GET	200 OK	2016-07-24 02:25:04-07	2948142
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-24 02:26:03-07	2948143
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-24 02:25:19-07	2948144
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-24 02:25:28-07	2948145
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 02:25:27-07	2948146
/	198.51.100.161	GET	200 OK	2016-07-24 02:25:05-07	2948147
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-24 02:25:48-07	2948148
/	198.51.100.133	GET	200 OK	2016-07-24 02:25:11-07	2948149
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 02:25:37-07	2948150
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-24 02:26:08-07	2948151
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 02:25:50-07	2948152
/	192.0.2.12	GET	200 OK	2016-07-24 02:25:12-07	2948153
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 02:26:07-07	2948154
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 02:25:57-07	2948155
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 02:25:49-07	2948156
/	198.51.100.210	GET	200 OK	2016-07-24 02:25:18-07	2948157
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 02:26:12-07	2948158
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-24 02:25:54-07	2948159
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 02:25:43-07	2948160
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 02:26:00-07	2948161
/	203.0.113.66	GET	200 OK	2016-07-24 02:25:20-07	2948162
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 02:26:11-07	2948163
/	192.0.2.144	GET	200 OK	2016-07-24 02:25:25-07	2948164
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-24 02:25:47-07	2948165
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-24 02:26:06-07	2948166
/	203.0.113.74	GET	200 OK	2016-07-24 02:25:32-07	2948167
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-24 02:26:02-07	2948168
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-24 02:25:47-07	2948169
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-24 02:26:27-07	2948170
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-24 02:26:27-07	2948171
/	192.0.2.135	GET	200 OK	2016-07-24 02:25:42-07	2948172
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-24 02:26:20-07	2948173
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-24 02:26:29-07	2948174
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-24 02:26:06-07	2948175
/	192.0.2.117	GET	200 OK	2016-07-24 02:25:45-07	2948176
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-24 02:26:10-07	2948177
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-24 02:26:26-07	2948178
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-24 02:26:24-07	2948179
/	198.51.100.81	GET	200 OK	2016-07-24 02:25:52-07	2948180
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 02:26:34-07	2948181
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-24 02:26:28-07	2948182
/	192.0.2.173	GET	200 OK	2016-07-24 02:25:56-07	2948183
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 02:26:13-07	2948184
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-24 02:26:53-07	2948185
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-24 02:26:40-07	2948186
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 02:26:25-07	2948187
/	192.0.2.29	GET	200 OK	2016-07-24 02:25:57-07	2948188
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-24 02:26:21-07	2948189
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-24 02:26:57-07	2948190
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-24 02:26:40-07	2948191
/	198.51.100.167	GET	200 OK	2016-07-24 02:26:01-07	2948192
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-24 02:26:21-07	2948193
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-24 02:26:46-07	2948194
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-24 02:26:51-07	2948195
/	198.51.100.183	GET	200 OK	2016-07-24 02:26:08-07	2948196
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 02:26:56-07	2948197
/	203.0.113.156	GET	200 OK	2016-07-24 02:26:12-07	2948198
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 02:26:36-07	2948199
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-24 02:26:42-07	2948200
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 02:26:51-07	2948201
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-24 02:26:57-07	2948202
/	192.0.2.119	GET	200 OK	2016-07-24 02:26:22-07	2948203
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-24 02:26:39-07	2948204
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 02:27:06-07	2948205
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-24 02:27:04-07	2948206
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-24 02:26:49-07	2948207
/	203.0.113.69	GET	200 OK	2016-07-24 02:26:23-07	2948208
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 02:27:03-07	2948209
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 02:26:42-07	2948210
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-24 02:26:47-07	2948211
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 02:26:58-07	2948212
/	198.51.100.31	GET	200 OK	2016-07-24 02:26:33-07	2948213
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-24 02:27:13-07	2948214
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-24 02:27:02-07	2948215
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-24 02:27:30-07	2948216
/	198.51.100.212	GET	200 OK	2016-07-24 02:26:38-07	2948217
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-24 02:26:54-07	2948218
/	203.0.113.134	GET	200 OK	2016-07-24 02:26:40-07	2948219
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-24 02:27:01-07	2948220
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-24 02:27:28-07	2948221
/	192.0.2.2	GET	200 OK	2016-07-24 02:26:48-07	2948222
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 02:27:27-07	2948223
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-24 02:27:25-07	2948224
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 02:27:21-07	2948225
/	198.51.100.33	GET	200 OK	2016-07-24 02:26:50-07	2948226
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-24 02:27:27-07	2948227
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 02:27:32-07	2948228
/	198.51.100.96	GET	200 OK	2016-07-24 02:26:55-07	2948229
/article/goats-eat-googlesp	198.51.100.96	GET	404 NOT FOUND	2016-07-24 02:27:19-07	2948230
/	203.0.113.192	GET	200 OK	2016-07-24 02:26:56-07	2948231
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-24 02:27:35-07	2948232
/	198.51.100.34	GET	200 OK	2016-07-24 02:26:59-07	2948233
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-24 02:27:18-07	2948234
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-24 02:27:52-07	2948235
/	192.0.2.249	GET	200 OK	2016-07-24 02:27:08-07	2948236
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 02:28:01-07	2948237
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-24 02:27:51-07	2948238
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-24 02:27:32-07	2948239
/	198.51.100.144	GET	200 OK	2016-07-24 02:27:16-07	2948240
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-24 02:28:09-07	2948241
/	192.0.2.188	GET	200 OK	2016-07-24 02:27:25-07	2948242
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-24 02:27:44-07	2948243
/article/media-obsessed-with-bearsa	192.0.2.188	GET	404 NOT FOUND	2016-07-24 02:28:05-07	2948244
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-24 02:27:55-07	2948245
/	192.0.2.30	GET	200 OK	2016-07-24 02:27:30-07	2948246
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-24 02:27:49-07	2948247
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-24 02:28:17-07	2948248
/	198.51.100.128	GET	200 OK	2016-07-24 02:27:36-07	2948249
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 02:27:58-07	2948250
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-24 02:28:10-07	2948251
/	192.0.2.5	GET	200 OK	2016-07-24 02:27:40-07	2948252
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 02:28:09-07	2948253
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 02:28:06-07	2948254
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-24 02:27:59-07	2948255
/	203.0.113.218	GET	200 OK	2016-07-24 02:27:43-07	2948256
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-24 02:28:00-07	2948257
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-24 02:28:38-07	2948258
/	192.0.2.243	GET	200 OK	2016-07-24 02:27:53-07	2948259
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-24 02:28:50-07	2948260
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-24 02:28:20-07	2948261
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 02:28:17-07	2948262
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-24 02:28:48-07	2948263
/	203.0.113.2	GET	200 OK	2016-07-24 02:27:57-07	2948264
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-24 02:28:19-07	2948265
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-24 02:28:56-07	2948266
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-24 02:28:52-07	2948267
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 02:28:20-07	2948268
/	203.0.113.206	GET	200 OK	2016-07-24 02:28:05-07	2948269
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-24 02:28:49-07	2948270
/	192.0.2.178	GET	200 OK	2016-07-24 02:28:14-07	2948271
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 02:28:45-07	2948272
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 02:29:01-07	2948273
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-24 02:29:00-07	2948274
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-24 02:28:39-07	2948275
/	203.0.113.122	GET	200 OK	2016-07-24 02:28:15-07	2948276
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 02:28:38-07	2948277
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 02:28:50-07	2948278
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 02:28:52-07	2948279
/	203.0.113.100	GET	200 OK	2016-07-24 02:28:20-07	2948280
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-24 02:29:10-07	2948281
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-24 02:28:57-07	2948282
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-24 02:29:04-07	2948283
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-24 02:28:55-07	2948284
/	192.0.2.211	GET	200 OK	2016-07-24 02:28:28-07	2948285
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-24 02:28:44-07	2948286
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-24 02:29:03-07	2948287
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-24 02:29:10-07	2948288
/	198.51.100.92	GET	200 OK	2016-07-24 02:28:32-07	2948289
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 02:28:50-07	2948290
/	198.51.100.217	GET	200 OK	2016-07-24 02:28:40-07	2948291
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-24 02:28:56-07	2948292
/	192.0.2.87	GET	200 OK	2016-07-24 02:28:41-07	2948293
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 02:29:40-07	2948294
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-24 02:29:36-07	2948295
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 02:29:35-07	2948296
/	203.0.113.125	GET	200 OK	2016-07-24 02:28:43-07	2948297
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-24 02:29:43-07	2948298
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-24 02:29:37-07	2948299
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-24 02:29:43-07	2948300
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-24 02:29:09-07	2948301
/	203.0.113.10	GET	200 OK	2016-07-24 02:28:51-07	2948302
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 02:29:18-07	2948303
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 02:29:38-07	2948304
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-24 02:29:16-07	2948305
/	203.0.113.222	GET	200 OK	2016-07-24 02:28:56-07	2948306
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 02:29:45-07	2948307
/	192.0.2.234	GET	200 OK	2016-07-24 02:29:04-07	2948308
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-24 02:29:38-07	2948309
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-24 02:29:52-07	2948310
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-24 02:29:41-07	2948311
/	203.0.113.20	GET	200 OK	2016-07-24 02:29:10-07	2948312
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-24 02:29:48-07	2948313
/	192.0.2.248	GET	200 OK	2016-07-24 02:29:18-07	2948314
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 02:29:46-07	2948315
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 02:30:13-07	2948316
/	203.0.113.137	GET	200 OK	2016-07-24 02:29:20-07	2948317
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-24 02:29:47-07	2948318
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-24 02:29:46-07	2948319
/	203.0.113.193	GET	200 OK	2016-07-24 02:29:26-07	2948320
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 02:30:09-07	2948321
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 02:30:01-07	2948322
/	192.0.2.177	GET	200 OK	2016-07-24 02:29:31-07	2948323
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-24 02:30:02-07	2948324
/	203.0.113.69	GET	200 OK	2016-07-24 02:29:39-07	2948325
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 02:30:10-07	2948326
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 02:30:30-07	2948327
/	198.51.100.34	GET	200 OK	2016-07-24 04:38:28-07	2953365
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 02:29:57-07	2948328
/	198.51.100.65	GET	200 OK	2016-07-24 02:29:44-07	2948329
/article/candidate-is-jerky	198.51.100.65	GET	404 NOT FOUND	2016-07-24 02:30:29-07	2948330
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-24 02:30:23-07	2948331
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-24 02:30:40-07	2948332
/	192.0.2.74	GET	200 OK	2016-07-24 02:29:53-07	2948333
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-24 02:30:12-07	2948334
/	198.51.100.116	GET	200 OK	2016-07-24 02:29:57-07	2948335
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-24 02:30:54-07	2948336
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-24 02:30:53-07	2948337
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-24 02:30:38-07	2948338
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-24 02:30:12-07	2948339
/	192.0.2.125	GET	200 OK	2016-07-24 02:30:00-07	2948340
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-24 02:30:53-07	2948341
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 02:31:00-07	2948342
/	203.0.113.185	GET	200 OK	2016-07-24 02:30:04-07	2948343
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 02:30:44-07	2948344
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 02:30:30-07	2948345
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-24 02:30:50-07	2948346
/	198.51.100.194	GET	200 OK	2016-07-24 02:30:06-07	2948347
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-24 02:30:24-07	2948348
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-24 02:30:49-07	2948349
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-24 02:30:57-07	2948350
/	203.0.113.96	GET	200 OK	2016-07-24 02:30:08-07	2948351
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-24 02:31:06-07	2948352
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-24 02:30:26-07	2948353
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-24 02:30:24-07	2948354
/	203.0.113.72	GET	200 OK	2016-07-24 02:30:18-07	2948355
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-24 02:30:41-07	2948356
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 02:30:59-07	2948357
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-24 02:30:45-07	2948358
/	192.0.2.72	GET	200 OK	2016-07-24 02:30:24-07	2948359
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 02:30:48-07	2948360
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 02:30:41-07	2948361
/	192.0.2.132	GET	200 OK	2016-07-24 02:30:33-07	2948362
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-24 02:31:09-07	2948363
/	198.51.100.180	GET	200 OK	2016-07-24 02:30:34-07	2948364
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 02:31:17-07	2948365
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-24 02:31:29-07	2948366
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 02:31:34-07	2948367
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 02:31:24-07	2948368
/	198.51.100.11	GET	200 OK	2016-07-24 02:30:36-07	2948369
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 02:31:28-07	2948370
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-24 02:31:34-07	2948371
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 02:31:18-07	2948372
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 02:31:18-07	2948373
/	192.0.2.250	GET	200 OK	2016-07-24 02:30:44-07	2948374
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 02:31:03-07	2948375
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 02:31:03-07	2948376
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 02:31:35-07	2948377
/	203.0.113.139	GET	200 OK	2016-07-24 02:30:45-07	2948378
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 02:31:42-07	2948379
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-24 02:31:39-07	2948380
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-24 02:31:29-07	2948381
/	192.0.2.163	GET	200 OK	2016-07-24 02:30:51-07	2948382
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-24 02:31:40-07	2948383
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-24 02:31:47-07	2948384
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-24 02:31:16-07	2948385
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 02:31:45-07	2948386
/	198.51.100.127	GET	200 OK	2016-07-24 02:30:54-07	2948387
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-24 02:31:25-07	2948388
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 02:31:25-07	2948389
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-24 02:31:50-07	2948390
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 02:31:19-07	2948391
/	198.51.100.65	GET	200 OK	2016-07-24 02:30:59-07	2948392
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-24 02:31:23-07	2948393
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-24 02:31:17-07	2948394
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-24 02:31:46-07	2948395
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-24 02:31:17-07	2948396
/	192.0.2.199	GET	200 OK	2016-07-24 02:31:09-07	2948397
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-24 02:31:31-07	2948398
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 02:31:51-07	2948399
/	203.0.113.39	GET	200 OK	2016-07-24 02:31:13-07	2948400
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-24 02:31:45-07	2948401
/	203.0.113.231	GET	200 OK	2016-07-24 02:31:15-07	2948402
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 02:31:41-07	2948403
/	198.51.100.57	GET	200 OK	2016-07-24 02:31:20-07	2948404
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 02:31:47-07	2948405
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-24 02:31:48-07	2948406
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-24 02:32:17-07	2948407
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 02:31:40-07	2948408
/	198.51.100.218	GET	200 OK	2016-07-24 02:31:27-07	2948409
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-24 02:32:18-07	2948410
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-24 02:32:19-07	2948411
/	203.0.113.25	GET	200 OK	2016-07-24 02:31:33-07	2948412
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-24 02:32:29-07	2948413
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 02:32:19-07	2948414
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-24 02:32:15-07	2948415
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-24 02:32:22-07	2948416
/	198.51.100.33	GET	200 OK	2016-07-24 02:31:43-07	2948417
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-24 02:32:05-07	2948418
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-24 02:32:05-07	2948419
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-24 02:32:22-07	2948420
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 02:32:19-07	2948421
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-24 02:32:34-07	2948423
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-24 02:32:16-07	2948424
/	198.51.100.23	GET	200 OK	2016-07-24 02:31:58-07	2948425
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-24 02:32:45-07	2948426
/	192.0.2.9	GET	200 OK	2016-07-24 02:32:01-07	2948427
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-24 02:32:41-07	2948428
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-24 02:32:56-07	2948429
/	192.0.2.123	GET	200 OK	2016-07-24 02:32:06-07	2948430
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-24 02:32:33-07	2948431
/	203.0.113.49	GET	200 OK	2016-07-24 02:32:09-07	2948432
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-24 02:32:40-07	2948433
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-24 02:32:38-07	2948434
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-24 02:32:56-07	2948435
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-24 02:32:43-07	2948436
/	203.0.113.43	GET	200 OK	2016-07-24 02:32:10-07	2948437
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-24 02:32:58-07	2948438
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-24 02:32:49-07	2948439
/	192.0.2.202	GET	200 OK	2016-07-24 02:32:12-07	2948440
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 02:32:38-07	2948441
/	198.51.100.165	GET	200 OK	2016-07-24 02:32:19-07	2948442
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 02:32:52-07	2948443
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 02:33:03-07	2948444
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 02:33:04-07	2948445
/	203.0.113.79	GET	200 OK	2016-07-24 02:32:24-07	2948446
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 02:33:05-07	2948447
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 02:32:39-07	2948448
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-24 02:33:24-07	2948449
/	192.0.2.59	GET	200 OK	2016-07-24 02:32:31-07	2948450
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-24 02:33:30-07	2948451
/	192.0.2.153	GET	200 OK	2016-07-24 02:32:34-07	2948452
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-24 02:32:58-07	2948453
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-24 02:33:20-07	2948454
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-24 02:32:52-07	2948455
/	192.0.2.127	GET	200 OK	2016-07-24 02:32:42-07	2948456
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-24 02:33:40-07	2948457
/	192.0.2.186	GET	200 OK	2016-07-24 02:32:46-07	2948458
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-24 02:33:41-07	2948459
/	203.0.113.58	GET	200 OK	2016-07-24 02:32:54-07	2948460
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-24 02:33:12-07	2948461
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-24 02:33:09-07	2948462
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-24 02:33:40-07	2948463
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-24 02:33:12-07	2948464
/	198.51.100.193	GET	200 OK	2016-07-24 02:32:58-07	2948465
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-24 02:33:37-07	2948466
/	192.0.2.234	GET	200 OK	2016-07-24 02:33:04-07	2948467
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-24 02:33:24-07	2948468
/	203.0.113.245	GET	200 OK	2016-07-24 02:33:10-07	2948469
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-24 02:34:03-07	2948470
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-24 02:33:34-07	2948471
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-24 02:33:30-07	2948472
/	203.0.113.225	GET	200 OK	2016-07-24 02:33:20-07	2948473
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 02:34:13-07	2948474
/	192.0.2.252	GET	200 OK	2016-07-24 02:33:25-07	2948475
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 02:34:19-07	2948476
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 02:34:20-07	2948477
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 02:34:12-07	2948478
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-24 02:33:59-07	2948479
/	192.0.2.38	GET	200 OK	2016-07-24 02:33:29-07	2948480
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-24 02:34:07-07	2948481
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-24 02:33:56-07	2948482
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-24 02:34:11-07	2948483
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-24 02:33:51-07	2948484
/	198.51.100.241	GET	200 OK	2016-07-24 02:33:36-07	2948485
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-24 02:34:27-07	2948486
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-24 02:34:19-07	2948487
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-24 02:33:56-07	2948488
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-24 02:34:35-07	2948489
/	203.0.113.32	GET	200 OK	2016-07-24 02:33:41-07	2948490
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 02:34:05-07	2948491
/	192.0.2.21	GET	200 OK	2016-07-24 02:33:42-07	2948492
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-24 02:34:14-07	2948493
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 02:34:28-07	2948494
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 02:34:06-07	2948495
/	192.0.2.214	GET	200 OK	2016-07-24 02:33:46-07	2948496
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-24 02:34:36-07	2948497
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-24 02:34:18-07	2948498
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-24 02:34:30-07	2948499
/	192.0.2.1	GET	200 OK	2016-07-24 02:33:49-07	2948500
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-24 02:34:16-07	2948501
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-24 02:34:17-07	2948502
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-24 02:34:34-07	2948503
/	198.51.100.145	GET	200 OK	2016-07-24 02:33:58-07	2948504
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 02:34:43-07	2948505
/	192.0.2.153	GET	200 OK	2016-07-24 02:34:06-07	2948506
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-24 02:34:46-07	2948507
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 02:34:47-07	2948508
/	198.51.100.244	GET	200 OK	2016-07-24 02:34:09-07	2948509
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-24 02:34:56-07	2948510
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-24 02:34:37-07	2948511
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 02:35:08-07	2948512
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 02:34:47-07	2948513
/	198.51.100.85	GET	200 OK	2016-07-24 02:34:12-07	2948514
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 02:34:46-07	2948515
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-24 02:34:52-07	2948516
/	203.0.113.207	GET	200 OK	2016-07-24 02:34:22-07	2948517
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-24 02:34:46-07	2948518
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-24 02:35:02-07	2948519
/	192.0.2.193	GET	200 OK	2016-07-24 02:34:31-07	2948520
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-24 02:35:05-07	2948521
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-24 02:35:26-07	2948522
/	203.0.113.1	GET	200 OK	2016-07-24 02:34:41-07	2948523
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 02:35:12-07	2948524
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 02:35:20-07	2948525
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 02:35:38-07	2948526
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-24 02:35:22-07	2948527
/	203.0.113.67	GET	200 OK	2016-07-24 02:34:50-07	2948528
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-24 02:35:14-07	2948529
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-24 02:35:07-07	2948530
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 02:35:19-07	2948531
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-24 02:35:05-07	2948532
/	203.0.113.42	GET	200 OK	2016-07-24 02:34:51-07	2948533
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-24 02:35:19-07	2948534
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-24 02:35:12-07	2948535
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-24 02:35:39-07	2948536
/	198.51.100.61	GET	200 OK	2016-07-24 02:34:52-07	2948537
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-24 02:35:52-07	2948538
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-24 02:35:42-07	2948539
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-24 02:35:52-07	2948540
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-24 02:35:16-07	2948541
/	192.0.2.56	GET	200 OK	2016-07-24 02:34:55-07	2948542
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-24 02:35:50-07	2948543
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-24 02:35:55-07	2948544
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-24 02:35:36-07	2948545
/	192.0.2.98	GET	200 OK	2016-07-24 02:35:01-07	2948546
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-24 02:35:45-07	2948547
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-24 02:36:01-07	2948548
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-24 02:35:20-07	2948549
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-24 02:35:29-07	2948550
/	203.0.113.95	GET	200 OK	2016-07-24 02:35:05-07	2948551
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-24 02:35:20-07	2948552
/	198.51.100.39	GET	200 OK	2016-07-24 02:35:07-07	2948553
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-24 02:35:50-07	2948554
/	198.51.100.27	GET	200 OK	2016-07-24 02:35:09-07	2948555
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-24 02:35:34-07	2948556
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-24 02:35:49-07	2948557
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 02:35:34-07	2948558
/	203.0.113.196	GET	200 OK	2016-07-24 02:35:12-07	2948559
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-24 02:35:38-07	2948560
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 02:35:41-07	2948561
/	203.0.113.78	GET	200 OK	2016-07-24 02:35:14-07	2948562
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-24 02:35:54-07	2948563
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-24 02:35:55-07	2948564
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-24 02:35:47-07	2948565
/	198.51.100.125	GET	200 OK	2016-07-24 02:35:16-07	2948566
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-24 02:35:33-07	2948567
/	203.0.113.212	GET	200 OK	2016-07-24 02:35:20-07	2948568
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 02:35:51-07	2948569
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 02:36:00-07	2948570
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 02:35:53-07	2948571
/article/candidate-is-jerkk	203.0.113.212	GET	404 NOT FOUND	2016-07-24 02:35:40-07	2948572
/	203.0.113.123	GET	200 OK	2016-07-24 02:35:22-07	2948573
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-24 02:35:57-07	2948574
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-24 02:35:39-07	2948575
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-24 02:36:08-07	2948576
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-24 02:36:00-07	2948577
/	203.0.113.23	GET	200 OK	2016-07-24 02:35:29-07	2948578
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-24 02:36:27-07	2948579
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 02:35:56-07	2948580
/	192.0.2.73	GET	200 OK	2016-07-24 02:35:30-07	2948581
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-24 02:36:25-07	2948582
/	203.0.113.194	GET	200 OK	2016-07-24 02:35:37-07	2948583
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-24 02:36:12-07	2948584
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-24 02:36:11-07	2948585
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-24 02:36:05-07	2948586
/	198.51.100.49	GET	200 OK	2016-07-24 02:35:40-07	2948587
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 02:35:58-07	2948588
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-24 02:36:05-07	2948589
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 02:36:10-07	2948590
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-24 02:35:59-07	2948591
/	203.0.113.96	GET	200 OK	2016-07-24 02:35:49-07	2948592
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-24 02:36:27-07	2948593
/	198.51.100.230	GET	200 OK	2016-07-24 02:35:56-07	2948594
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 02:36:13-07	2948595
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 02:36:51-07	2948596
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-24 02:36:24-07	2948597
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-24 02:36:46-07	2948598
/	198.51.100.167	GET	200 OK	2016-07-24 02:36:06-07	2948599
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-24 02:36:47-07	2948600
/	192.0.2.87	GET	200 OK	2016-07-24 02:36:10-07	2948601
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-24 02:36:32-07	2948602
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 02:36:56-07	2948603
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-24 02:36:59-07	2948604
/	198.51.100.148	GET	200 OK	2016-07-24 02:36:13-07	2948605
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-24 02:37:13-07	2948606
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 02:36:50-07	2948607
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 02:37:11-07	2948608
/	203.0.113.85	GET	200 OK	2016-07-24 02:36:16-07	2948609
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-24 02:37:14-07	2948610
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-24 02:36:49-07	2948611
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-24 02:36:55-07	2948612
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-24 02:36:45-07	2948613
/	192.0.2.108	GET	200 OK	2016-07-24 02:36:23-07	2948614
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 02:37:14-07	2948615
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-24 02:37:18-07	2948616
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 02:37:15-07	2948617
/	192.0.2.59	GET	200 OK	2016-07-24 02:36:28-07	2948618
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-24 02:36:58-07	2948619
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 02:37:26-07	2948620
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-24 02:36:49-07	2948621
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 02:36:46-07	2948622
/	198.51.100.107	GET	200 OK	2016-07-24 02:36:30-07	2948623
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 02:37:20-07	2948624
/	203.0.113.174	GET	200 OK	2016-07-24 02:36:38-07	2948625
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-24 02:37:17-07	2948626
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-24 02:37:23-07	2948627
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-24 02:37:22-07	2948628
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-24 02:36:54-07	2948629
/	192.0.2.106	GET	200 OK	2016-07-24 02:36:48-07	2948630
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-24 02:37:20-07	2948631
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-24 02:37:41-07	2948632
/	203.0.113.235	GET	200 OK	2016-07-24 02:36:49-07	2948633
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 02:37:37-07	2948634
/	203.0.113.137	GET	200 OK	2016-07-24 02:36:55-07	2948635
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-24 02:37:40-07	2948636
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-24 02:37:46-07	2948637
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-24 02:37:44-07	2948638
/	198.51.100.4	GET	200 OK	2016-07-24 02:37:04-07	2948639
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 02:37:44-07	2948640
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-24 02:37:24-07	2948641
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-24 02:37:48-07	2948642
/	203.0.113.194	GET	200 OK	2016-07-24 02:37:14-07	2948643
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-24 02:38:11-07	2948644
/	203.0.113.234	GET	200 OK	2016-07-24 02:37:15-07	2948645
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 02:38:12-07	2948646
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 02:37:39-07	2948647
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-24 02:37:47-07	2948648
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 02:37:40-07	2948649
/	198.51.100.182	GET	200 OK	2016-07-24 02:37:22-07	2948650
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-24 02:38:06-07	2948651
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 02:37:57-07	2948652
/	192.0.2.61	GET	200 OK	2016-07-24 02:37:26-07	2948653
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-24 02:38:07-07	2948654
/	192.0.2.33	GET	200 OK	2016-07-24 02:37:29-07	2948655
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 02:37:59-07	2948656
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 02:38:22-07	2948657
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 02:38:06-07	2948658
/	192.0.2.161	GET	200 OK	2016-07-24 02:37:39-07	2948659
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-24 02:38:35-07	2948660
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 02:38:32-07	2948661
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 02:37:54-07	2948662
/	192.0.2.132	GET	200 OK	2016-07-24 02:37:43-07	2948663
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-24 02:38:12-07	2948664
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-24 02:38:10-07	2948665
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-24 02:38:02-07	2948666
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-24 02:38:12-07	2948667
/	203.0.113.7	GET	200 OK	2016-07-24 02:37:51-07	2948668
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 02:38:33-07	2948669
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 02:38:32-07	2948670
/	192.0.2.230	GET	200 OK	2016-07-24 02:38:00-07	2948671
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-24 02:38:51-07	2948672
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-24 02:38:18-07	2948673
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 02:38:42-07	2948674
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-24 02:38:49-07	2948675
/	203.0.113.201	GET	200 OK	2016-07-24 02:38:08-07	2948676
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-24 02:38:36-07	2948677
/	198.51.100.128	GET	200 OK	2016-07-24 02:38:12-07	2948678
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-24 02:38:49-07	2948679
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 02:39:09-07	2948680
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-24 02:39:04-07	2948681
/	192.0.2.141	GET	200 OK	2016-07-24 02:38:20-07	2948682
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 02:38:47-07	2948683
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-24 02:38:36-07	2948684
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 02:38:45-07	2948685
/	192.0.2.154	GET	200 OK	2016-07-24 02:38:25-07	2948686
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 02:38:43-07	2948687
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-24 02:39:09-07	2948688
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-24 02:39:06-07	2948689
/	198.51.100.250	GET	200 OK	2016-07-24 02:38:28-07	2948690
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-24 02:39:14-07	2948691
/	198.51.100.183	GET	200 OK	2016-07-24 02:38:37-07	2948692
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 02:39:22-07	2948693
/	192.0.2.111	GET	200 OK	2016-07-24 02:38:41-07	2948694
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-24 02:39:10-07	2948695
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-24 02:38:56-07	2948696
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-24 02:39:37-07	2948697
/	198.51.100.179	GET	200 OK	2016-07-24 02:38:47-07	2948698
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-24 02:39:17-07	2948699
/	198.51.100.26	GET	200 OK	2016-07-24 02:38:49-07	2948700
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 02:39:25-07	2948701
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-24 02:39:18-07	2948702
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 02:39:18-07	2948703
/	203.0.113.89	GET	200 OK	2016-07-24 02:38:59-07	2948704
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-24 02:39:16-07	2948705
/	203.0.113.190	GET	200 OK	2016-07-24 02:39:03-07	2948706
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-24 02:39:18-07	2948707
/	198.51.100.87	GET	200 OK	2016-07-24 04:42:59-07	2953555
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-24 02:40:02-07	2948708
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-24 02:39:37-07	2948709
/	203.0.113.189	GET	200 OK	2016-07-24 02:39:05-07	2948710
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 02:39:38-07	2948711
/	198.51.100.214	GET	200 OK	2016-07-24 02:39:09-07	2948712
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 02:40:07-07	2948713
/	203.0.113.13	GET	200 OK	2016-07-24 02:39:16-07	2948714
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-24 02:39:35-07	2948715
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 02:40:16-07	2948716
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 02:40:01-07	2948717
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-24 02:39:54-07	2948718
/	203.0.113.163	GET	200 OK	2016-07-24 02:39:21-07	2948719
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 02:39:49-07	2948720
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 02:39:47-07	2948721
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 02:40:20-07	2948722
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 02:39:49-07	2948723
/	198.51.100.9	GET	200 OK	2016-07-24 02:39:25-07	2948724
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 02:40:21-07	2948725
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-24 02:40:12-07	2948726
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-24 02:40:17-07	2948727
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-24 02:40:21-07	2948728
/	198.51.100.56	GET	200 OK	2016-07-24 02:39:30-07	2948729
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-24 02:40:09-07	2948730
/	192.0.2.236	GET	200 OK	2016-07-24 02:39:38-07	2948731
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-24 02:40:32-07	2948732
/	192.0.2.22	GET	200 OK	2016-07-24 02:39:48-07	2948733
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-24 02:40:11-07	2948734
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-24 02:40:08-07	2948735
/	198.51.100.83	GET	200 OK	2016-07-24 02:39:55-07	2948736
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-24 02:40:21-07	2948737
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 02:40:25-07	2948738
/	192.0.2.202	GET	200 OK	2016-07-24 02:40:04-07	2948739
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 02:40:57-07	2948740
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-24 02:40:44-07	2948741
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-24 02:40:41-07	2948742
/	203.0.113.21	GET	200 OK	2016-07-24 02:40:13-07	2948743
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-24 02:40:43-07	2948744
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-24 02:40:41-07	2948745
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-24 02:40:38-07	2948746
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-24 02:40:58-07	2948747
/	192.0.2.221	GET	200 OK	2016-07-24 02:40:20-07	2948748
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-24 02:40:39-07	2948749
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 02:40:55-07	2948750
/	192.0.2.243	GET	200 OK	2016-07-24 02:40:29-07	2948751
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 02:40:59-07	2948752
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-24 02:40:53-07	2948753
/	203.0.113.41	GET	200 OK	2016-07-24 02:40:31-07	2948754
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-24 02:40:47-07	2948755
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-24 02:40:58-07	2948756
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-24 02:41:06-07	2948757
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 02:41:28-07	2948758
/	198.51.100.71	GET	200 OK	2016-07-24 02:40:36-07	2948759
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-24 02:41:10-07	2948760
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-24 02:40:52-07	2948761
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-24 02:40:51-07	2948762
/	203.0.113.69	GET	200 OK	2016-07-24 02:40:42-07	2948763
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-24 02:41:08-07	2948764
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-24 02:41:15-07	2948765
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-24 02:40:58-07	2948766
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-24 02:41:18-07	2948767
/	198.51.100.99	GET	200 OK	2016-07-24 02:40:48-07	2948768
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-24 02:41:09-07	2948769
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 02:41:10-07	2948770
/	192.0.2.61	GET	200 OK	2016-07-24 02:40:54-07	2948771
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-24 02:41:44-07	2948772
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-24 02:41:32-07	2948773
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-24 02:41:33-07	2948774
/	203.0.113.181	GET	200 OK	2016-07-24 02:41:01-07	2948775
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-24 02:41:35-07	2948776
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-24 02:41:36-07	2948777
/	198.51.100.169	GET	200 OK	2016-07-24 02:41:08-07	2948778
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-24 02:41:44-07	2948779
/article/candidate-is-jerks	198.51.100.169	GET	404 NOT FOUND	2016-07-24 02:41:55-07	2948780
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-24 02:41:47-07	2948781
/	192.0.2.143	GET	200 OK	2016-07-24 02:41:15-07	2948782
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-24 02:41:37-07	2948783
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-24 02:42:03-07	2948784
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-24 02:41:48-07	2948785
/	198.51.100.165	GET	200 OK	2016-07-24 02:41:22-07	2948786
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-24 02:41:38-07	2948787
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 02:42:06-07	2948788
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-24 02:42:17-07	2948789
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 02:41:38-07	2948790
/	203.0.113.224	GET	200 OK	2016-07-24 02:41:27-07	2948791
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-24 02:41:50-07	2948792
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-24 02:42:21-07	2948793
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-24 02:42:23-07	2948794
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 02:41:48-07	2948795
/	198.51.100.238	GET	200 OK	2016-07-24 02:41:34-07	2948796
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-24 02:42:14-07	2948797
/	198.51.100.237	GET	200 OK	2016-07-24 02:41:42-07	2948798
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 02:42:09-07	2948799
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 02:42:33-07	2948800
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-24 02:42:21-07	2948801
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-24 02:42:25-07	2948803
/	203.0.113.71	GET	200 OK	2016-07-24 02:41:49-07	2948804
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-24 02:42:20-07	2948805
/	203.0.113.74	GET	200 OK	2016-07-24 02:41:59-07	2948806
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-24 02:42:27-07	2948807
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-24 02:42:29-07	2948808
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-24 02:42:27-07	2948809
/	203.0.113.156	GET	200 OK	2016-07-24 02:42:07-07	2948810
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-24 02:42:46-07	2948811
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-24 02:42:39-07	2948812
/	192.0.2.244	GET	200 OK	2016-07-24 02:42:13-07	2948813
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-24 02:42:31-07	2948814
/	192.0.2.108	GET	200 OK	2016-07-24 02:42:22-07	2948815
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 02:42:39-07	2948816
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 02:42:47-07	2948817
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-24 02:42:52-07	2948818
/	192.0.2.131	GET	200 OK	2016-07-24 02:42:27-07	2948819
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-24 02:42:42-07	2948820
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-24 02:42:56-07	2948821
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-24 02:42:55-07	2948822
/	203.0.113.99	GET	200 OK	2016-07-24 02:42:31-07	2948823
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-24 02:42:50-07	2948824
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-24 02:43:18-07	2948825
/	192.0.2.187	GET	200 OK	2016-07-24 02:42:38-07	2948826
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 02:43:34-07	2948827
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-24 02:43:08-07	2948828
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-24 02:43:27-07	2948829
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-24 02:43:03-07	2948830
/	198.51.100.34	GET	200 OK	2016-07-24 02:42:43-07	2948831
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 02:43:30-07	2948832
/	203.0.113.190	GET	200 OK	2016-07-24 02:42:44-07	2948833
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-24 02:43:25-07	2948834
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-24 02:43:08-07	2948835
/	203.0.113.189	GET	200 OK	2016-07-24 02:42:53-07	2948836
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 02:43:12-07	2948837
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 02:43:08-07	2948838
/	198.51.100.142	GET	200 OK	2016-07-24 02:42:57-07	2948839
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-24 02:43:32-07	2948840
/	192.0.2.138	GET	200 OK	2016-07-24 02:43:07-07	2948841
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 02:43:29-07	2948842
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-24 02:43:43-07	2948843
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 02:43:31-07	2948844
/	198.51.100.74	GET	200 OK	2016-07-24 02:43:10-07	2948845
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 02:44:01-07	2948846
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 02:43:49-07	2948847
/	198.51.100.28	GET	200 OK	2016-07-24 02:43:11-07	2948848
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 02:43:52-07	2948849
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-24 02:44:08-07	2948850
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-24 02:43:36-07	2948851
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-24 02:43:42-07	2948852
/	203.0.113.77	GET	200 OK	2016-07-24 02:43:16-07	2948853
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 02:43:34-07	2948854
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-24 02:44:01-07	2948855
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-24 02:44:16-07	2948856
/	203.0.113.66	GET	200 OK	2016-07-24 02:43:22-07	2948857
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-24 02:44:21-07	2948858
/	192.0.2.51	GET	200 OK	2016-07-24 02:43:26-07	2948859
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 02:44:01-07	2948860
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-24 02:44:13-07	2948861
/	198.51.100.23	GET	200 OK	2016-07-24 02:43:30-07	2948862
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-24 02:43:45-07	2948863
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-24 02:44:29-07	2948864
/	192.0.2.230	GET	200 OK	2016-07-24 02:43:40-07	2948865
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-24 02:44:38-07	2948866
/	198.51.100.219	GET	200 OK	2016-07-24 02:43:50-07	2948867
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-24 02:44:50-07	2948868
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-24 02:44:06-07	2948869
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-24 02:44:46-07	2948870
/	198.51.100.221	GET	200 OK	2016-07-24 02:43:58-07	2948871
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-24 02:44:46-07	2948872
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-24 02:44:17-07	2948873
/	192.0.2.93	GET	200 OK	2016-07-24 02:44:07-07	2948874
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-24 02:44:23-07	2948875
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-24 02:45:00-07	2948876
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 02:44:30-07	2948877
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-24 02:45:02-07	2948878
/	192.0.2.125	GET	200 OK	2016-07-24 02:44:09-07	2948879
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-24 02:44:26-07	2948880
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-24 02:44:29-07	2948881
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-24 02:45:01-07	2948882
/	198.51.100.95	GET	200 OK	2016-07-24 02:44:19-07	2948883
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-24 02:45:03-07	2948884
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 02:45:16-07	2948885
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 02:45:03-07	2948886
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-24 02:44:47-07	2948887
/	203.0.113.221	GET	200 OK	2016-07-24 02:44:22-07	2948888
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-24 02:45:00-07	2948889
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-24 02:45:17-07	2948890
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-24 02:44:40-07	2948891
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-24 02:45:17-07	2948892
/	198.51.100.124	GET	200 OK	2016-07-24 02:44:25-07	2948893
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-24 02:44:50-07	2948894
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 02:45:00-07	2948895
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-24 02:45:17-07	2948896
/	198.51.100.58	GET	200 OK	2016-07-24 02:44:26-07	2948897
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-24 02:45:24-07	2948898
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-24 02:44:52-07	2948899
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-24 02:45:03-07	2948900
/	192.0.2.80	GET	200 OK	2016-07-24 02:44:31-07	2948901
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-24 02:45:31-07	2948902
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-24 02:44:59-07	2948903
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-24 02:44:55-07	2948904
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-24 02:45:31-07	2948905
/	192.0.2.8	GET	200 OK	2016-07-24 02:44:33-07	2948906
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-24 02:44:54-07	2948907
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 02:45:17-07	2948908
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-24 02:44:54-07	2948909
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-24 02:45:01-07	2948910
/	203.0.113.66	GET	200 OK	2016-07-24 02:44:40-07	2948911
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-24 02:45:04-07	2948912
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 02:45:27-07	2948913
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-24 02:45:31-07	2948914
/	198.51.100.251	GET	200 OK	2016-07-24 02:44:47-07	2948915
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-24 02:45:03-07	2948916
/article/so-many-bearsp	198.51.100.251	GET	404 NOT FOUND	2016-07-24 02:45:31-07	2948917
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-24 02:45:42-07	2948918
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-24 02:45:17-07	2948919
/	203.0.113.106	GET	200 OK	2016-07-24 02:44:57-07	2948920
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 02:45:25-07	2948921
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-24 02:45:34-07	2948922
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 02:45:31-07	2948923
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-24 02:45:25-07	2948924
/	198.51.100.100	GET	200 OK	2016-07-24 02:45:04-07	2948925
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 02:45:29-07	2948926
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-24 02:45:44-07	2948927
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-24 02:45:33-07	2948928
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-24 02:45:37-07	2948929
/	198.51.100.219	GET	200 OK	2016-07-24 02:45:13-07	2948930
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-24 02:45:48-07	2948931
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-24 02:46:00-07	2948932
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-24 02:46:11-07	2948933
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-24 02:46:07-07	2948934
/	192.0.2.30	GET	200 OK	2016-07-24 02:45:19-07	2948935
/article/bad-things-gonea	192.0.2.30	GET	404 NOT FOUND	2016-07-24 02:46:03-07	2948936
/	192.0.2.103	GET	200 OK	2016-07-24 02:45:24-07	2948937
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 02:46:10-07	2948938
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-24 02:46:24-07	2948939
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-24 02:45:59-07	2948940
/	203.0.113.184	GET	200 OK	2016-07-24 02:45:32-07	2948941
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 02:45:58-07	2948942
/	192.0.2.146	GET	200 OK	2016-07-24 02:45:39-07	2948943
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-24 02:46:35-07	2948944
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-24 02:46:25-07	2948945
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 02:46:35-07	2948946
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 02:46:14-07	2948947
/	203.0.113.135	GET	200 OK	2016-07-24 02:45:43-07	2948948
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-24 02:46:17-07	2948949
/	192.0.2.194	GET	200 OK	2016-07-24 02:45:53-07	2948950
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 02:46:17-07	2948951
/	192.0.2.33	GET	200 OK	2016-07-24 02:46:03-07	2948952
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 02:46:30-07	2948953
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 02:46:58-07	2948954
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 02:46:32-07	2948955
/	198.51.100.210	GET	200 OK	2016-07-24 02:46:13-07	2948956
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 02:46:41-07	2948957
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-24 02:46:51-07	2948958
/	198.51.100.150	GET	200 OK	2016-07-24 02:46:23-07	2948959
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-24 02:46:43-07	2948960
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-24 02:46:45-07	2948961
/	192.0.2.167	GET	200 OK	2016-07-24 02:46:33-07	2948962
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 02:47:32-07	2948963
/	198.51.100.43	GET	200 OK	2016-07-24 02:46:37-07	2948964
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-24 02:47:11-07	2948965
/	198.51.100.214	GET	200 OK	2016-07-24 02:46:41-07	2948966
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 02:47:23-07	2948967
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 02:47:33-07	2948968
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 02:47:38-07	2948969
/	192.0.2.242	GET	200 OK	2016-07-24 02:46:43-07	2948970
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-24 02:47:14-07	2948971
/	192.0.2.17	GET	200 OK	2016-07-24 02:46:52-07	2948972
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-24 02:47:51-07	2948973
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 02:47:28-07	2948974
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-24 02:47:15-07	2948975
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 02:47:40-07	2948976
/	203.0.113.250	GET	200 OK	2016-07-24 02:46:57-07	2948977
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 02:47:57-07	2948978
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-24 02:47:36-07	2948979
/	203.0.113.212	GET	200 OK	2016-07-24 02:47:02-07	2948980
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-24 02:47:39-07	2948981
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 02:47:41-07	2948982
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-24 02:48:01-07	2948983
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-24 02:47:54-07	2948984
/	192.0.2.211	GET	200 OK	2016-07-24 02:47:03-07	2948985
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-24 02:47:59-07	2948986
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-24 02:47:19-07	2948987
/	203.0.113.135	GET	200 OK	2016-07-24 02:47:05-07	2948988
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-24 02:47:39-07	2948989
/	192.0.2.15	GET	200 OK	2016-07-24 02:47:09-07	2948990
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-24 02:47:57-07	2948991
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 02:47:46-07	2948992
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-24 02:47:40-07	2948993
/	198.51.100.155	GET	200 OK	2016-07-24 02:47:11-07	2948994
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-24 02:47:34-07	2948995
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-24 02:47:47-07	2948996
/	198.51.100.134	GET	200 OK	2016-07-24 02:47:18-07	2948997
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 02:47:57-07	2948998
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 02:48:06-07	2948999
/	192.0.2.231	GET	200 OK	2016-07-24 02:47:25-07	2949000
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 02:48:04-07	2949001
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 02:48:10-07	2949002
/	192.0.2.136	GET	200 OK	2016-07-24 02:47:30-07	2949003
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-24 02:47:54-07	2949004
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-24 02:48:06-07	2949005
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-24 02:48:26-07	2949006
/	198.51.100.118	GET	200 OK	2016-07-24 02:47:38-07	2949007
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-24 02:48:15-07	2949008
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-24 02:48:03-07	2949009
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-24 02:48:02-07	2949010
/	198.51.100.242	GET	200 OK	2016-07-24 02:47:48-07	2949011
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-24 02:48:19-07	2949012
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-24 02:48:37-07	2949013
/	192.0.2.94	GET	200 OK	2016-07-24 02:47:51-07	2949014
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-24 02:48:43-07	2949015
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-24 02:48:51-07	2949016
/	198.51.100.72	GET	200 OK	2016-07-24 02:48:00-07	2949017
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 02:48:28-07	2949018
/	203.0.113.79	GET	200 OK	2016-07-24 02:48:05-07	2949019
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-24 02:48:41-07	2949020
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-24 02:48:54-07	2949021
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-24 02:48:26-07	2949022
/	203.0.113.171	GET	200 OK	2016-07-24 02:48:12-07	2949023
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-24 02:49:03-07	2949024
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 02:49:08-07	2949025
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-24 02:49:10-07	2949026
/	198.51.100.149	GET	200 OK	2016-07-24 02:48:18-07	2949027
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 02:48:39-07	2949028
/	203.0.113.204	GET	200 OK	2016-07-24 02:48:28-07	2949029
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-24 02:48:53-07	2949030
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-24 02:49:28-07	2949031
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-24 02:49:11-07	2949032
/	192.0.2.153	GET	200 OK	2016-07-24 02:48:30-07	2949033
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-24 02:49:16-07	2949034
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-24 02:49:01-07	2949035
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 02:48:53-07	2949036
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-24 02:49:16-07	2949037
/	198.51.100.9	GET	200 OK	2016-07-24 02:48:34-07	2949038
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-24 02:49:07-07	2949039
/	192.0.2.123	GET	200 OK	2016-07-24 02:48:42-07	2949040
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 02:49:18-07	2949041
/	203.0.113.81	GET	200 OK	2016-07-24 02:48:44-07	2949042
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-24 02:49:26-07	2949043
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-24 02:49:41-07	2949044
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-24 02:49:37-07	2949045
/	203.0.113.127	GET	200 OK	2016-07-24 02:48:47-07	2949046
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-24 02:49:15-07	2949047
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-24 02:49:11-07	2949048
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-24 02:49:16-07	2949049
/	203.0.113.242	GET	200 OK	2016-07-24 02:48:57-07	2949050
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-24 02:49:40-07	2949051
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-24 02:49:48-07	2949052
/	203.0.113.90	GET	200 OK	2016-07-24 02:49:02-07	2949053
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 02:49:35-07	2949054
/	198.51.100.169	GET	200 OK	2016-07-24 02:49:03-07	2949055
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-24 02:49:46-07	2949056
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-24 02:49:39-07	2949057
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 02:49:20-07	2949058
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 02:49:35-07	2949059
/	192.0.2.56	GET	200 OK	2016-07-24 02:49:04-07	2949060
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 02:49:41-07	2949061
/	203.0.113.76	GET	200 OK	2016-07-24 02:49:11-07	2949062
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-24 02:49:47-07	2949063
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-24 02:49:53-07	2949064
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 02:49:57-07	2949065
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 02:49:28-07	2949066
/	192.0.2.126	GET	200 OK	2016-07-24 02:49:16-07	2949067
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-24 02:49:44-07	2949068
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-24 02:50:15-07	2949069
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-24 02:49:33-07	2949070
/	203.0.113.224	GET	200 OK	2016-07-24 02:49:21-07	2949071
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 02:49:56-07	2949072
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 02:50:11-07	2949073
/	198.51.100.135	GET	200 OK	2016-07-24 02:49:24-07	2949074
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-24 02:49:40-07	2949075
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 02:49:46-07	2949076
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 02:49:41-07	2949077
/	203.0.113.212	GET	200 OK	2016-07-24 02:49:30-07	2949078
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 02:50:18-07	2949079
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-24 02:50:21-07	2949080
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-24 02:49:49-07	2949081
/	192.0.2.76	GET	200 OK	2016-07-24 02:49:39-07	2949082
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-24 02:50:38-07	2949083
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-24 02:49:54-07	2949084
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 02:50:08-07	2949085
/	192.0.2.16	GET	200 OK	2016-07-24 02:49:45-07	2949086
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 02:50:38-07	2949087
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-24 02:50:10-07	2949089
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-24 02:50:09-07	2949090
/	192.0.2.162	GET	200 OK	2016-07-24 02:49:52-07	2949091
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-24 02:50:47-07	2949092
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-24 02:50:49-07	2949093
/	198.51.100.145	GET	200 OK	2016-07-24 02:49:55-07	2949094
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 02:50:25-07	2949095
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-24 02:50:32-07	2949096
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-24 02:50:55-07	2949097
/	192.0.2.248	GET	200 OK	2016-07-24 02:49:57-07	2949098
/article/bad-things-gonef	192.0.2.248	GET	404 NOT FOUND	2016-07-24 02:50:23-07	2949099
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-24 02:50:20-07	2949100
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-24 02:50:32-07	2949101
/article/bears-love-berriesm	192.0.2.248	GET	404 NOT FOUND	2016-07-24 02:50:13-07	2949102
/	192.0.2.119	GET	200 OK	2016-07-24 02:49:59-07	2949103
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-24 02:50:19-07	2949104
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-24 02:50:25-07	2949105
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-24 02:50:51-07	2949106
/	203.0.113.115	GET	200 OK	2016-07-24 02:50:03-07	2949107
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-24 02:51:00-07	2949108
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-24 02:50:58-07	2949109
/	192.0.2.185	GET	200 OK	2016-07-24 02:50:04-07	2949110
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-24 02:50:41-07	2949111
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-24 02:50:47-07	2949112
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-24 02:50:42-07	2949113
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-24 02:50:36-07	2949114
/	192.0.2.29	GET	200 OK	2016-07-24 02:50:13-07	2949115
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-24 02:50:57-07	2949116
/	192.0.2.191	GET	200 OK	2016-07-24 02:50:22-07	2949117
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 02:50:43-07	2949118
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-24 02:51:02-07	2949119
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-24 02:50:41-07	2949120
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-24 02:50:48-07	2949121
/	192.0.2.17	GET	200 OK	2016-07-24 02:50:23-07	2949122
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-24 02:51:22-07	2949123
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-24 02:50:57-07	2949124
/	203.0.113.175	GET	200 OK	2016-07-24 02:50:30-07	2949125
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 02:50:47-07	2949126
/	203.0.113.169	GET	200 OK	2016-07-24 02:50:37-07	2949127
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-24 02:51:21-07	2949128
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-24 02:51:26-07	2949129
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-24 02:50:58-07	2949130
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-24 02:51:04-07	2949131
/	198.51.100.233	GET	200 OK	2016-07-24 02:50:40-07	2949132
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-24 02:50:55-07	2949133
/	203.0.113.227	GET	200 OK	2016-07-24 02:50:46-07	2949134
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-24 02:51:43-07	2949135
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-24 02:51:12-07	2949136
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 02:51:01-07	2949137
/	192.0.2.179	GET	200 OK	2016-07-24 02:50:56-07	2949138
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-24 02:51:53-07	2949139
/	192.0.2.67	GET	200 OK	2016-07-24 02:51:04-07	2949140
/article/goats-eat-googlesq	192.0.2.67	GET	404 NOT FOUND	2016-07-24 02:51:20-07	2949141
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 02:51:45-07	2949142
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-24 02:51:58-07	2949143
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 02:51:37-07	2949144
/	203.0.113.228	GET	200 OK	2016-07-24 02:51:08-07	2949145
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 02:51:45-07	2949146
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-24 02:51:38-07	2949147
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 02:51:30-07	2949148
/	203.0.113.148	GET	200 OK	2016-07-24 02:51:12-07	2949149
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 02:51:55-07	2949150
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 02:51:53-07	2949151
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 02:52:04-07	2949152
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 02:52:07-07	2949153
/	203.0.113.200	GET	200 OK	2016-07-24 02:51:22-07	2949154
/article/candidate-is-jerkr	203.0.113.200	GET	404 NOT FOUND	2016-07-24 02:52:01-07	2949155
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-24 02:52:01-07	2949156
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-24 02:52:10-07	2949157
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 02:52:14-07	2949158
/	203.0.113.222	GET	200 OK	2016-07-24 02:51:28-07	2949159
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-24 02:52:16-07	2949160
/	192.0.2.195	GET	200 OK	2016-07-24 02:51:34-07	2949161
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-24 02:52:10-07	2949162
/	198.51.100.41	GET	200 OK	2016-07-24 02:51:40-07	2949163
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-24 02:52:19-07	2949164
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-24 02:52:37-07	2949165
/	203.0.113.190	GET	200 OK	2016-07-24 02:51:41-07	2949166
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-24 02:52:20-07	2949167
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-24 02:52:17-07	2949168
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-24 02:52:07-07	2949169
/	192.0.2.56	GET	200 OK	2016-07-24 02:51:45-07	2949170
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-24 02:52:42-07	2949171
/	198.51.100.4	GET	200 OK	2016-07-24 02:51:50-07	2949172
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-24 02:52:09-07	2949173
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 02:52:29-07	2949174
/	203.0.113.245	GET	200 OK	2016-07-24 02:51:52-07	2949175
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 02:52:35-07	2949176
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 02:52:48-07	2949177
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-24 02:52:09-07	2949178
/	203.0.113.81	GET	200 OK	2016-07-24 02:51:58-07	2949179
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-24 02:52:52-07	2949180
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-24 02:52:24-07	2949181
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-24 02:52:27-07	2949182
/	198.51.100.112	GET	200 OK	2016-07-24 02:52:01-07	2949183
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 02:52:55-07	2949184
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 02:52:52-07	2949185
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 02:52:24-07	2949186
/	203.0.113.148	GET	200 OK	2016-07-24 02:52:07-07	2949187
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 02:52:32-07	2949188
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-24 02:53:00-07	2949189
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-24 02:52:29-07	2949190
/	198.51.100.245	GET	200 OK	2016-07-24 02:52:14-07	2949191
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-24 02:52:50-07	2949192
/	192.0.2.172	GET	200 OK	2016-07-24 02:52:17-07	2949193
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-24 02:52:45-07	2949194
/	198.51.100.96	GET	200 OK	2016-07-24 02:52:22-07	2949195
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-24 02:52:56-07	2949196
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-24 02:52:54-07	2949197
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 02:52:47-07	2949198
/	203.0.113.114	GET	200 OK	2016-07-24 02:52:31-07	2949199
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 02:53:02-07	2949200
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-24 02:53:05-07	2949201
/	192.0.2.179	GET	200 OK	2016-07-24 02:52:32-07	2949202
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-24 02:52:56-07	2949203
/	192.0.2.180	GET	200 OK	2016-07-24 02:52:38-07	2949204
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-24 02:53:07-07	2949205
/	192.0.2.38	GET	200 OK	2016-07-24 02:52:45-07	2949206
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-24 02:53:45-07	2949207
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-24 02:53:09-07	2949208
/	192.0.2.209	GET	200 OK	2016-07-24 02:52:55-07	2949209
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-24 02:53:52-07	2949210
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-24 02:53:22-07	2949211
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-24 02:53:36-07	2949212
/	198.51.100.188	GET	200 OK	2016-07-24 02:53:00-07	2949213
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 02:53:47-07	2949214
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-24 02:53:46-07	2949215
/	192.0.2.161	GET	200 OK	2016-07-24 02:53:08-07	2949216
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 02:54:03-07	2949217
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 02:53:59-07	2949218
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 02:54:02-07	2949219
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 02:53:59-07	2949220
/	198.51.100.148	GET	200 OK	2016-07-24 02:53:10-07	2949221
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 02:53:47-07	2949222
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-24 02:54:09-07	2949223
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-24 02:53:57-07	2949224
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 02:53:50-07	2949225
/	203.0.113.193	GET	200 OK	2016-07-24 02:53:15-07	2949226
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 02:53:31-07	2949227
/	192.0.2.169	GET	200 OK	2016-07-24 02:53:24-07	2949228
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-24 02:54:05-07	2949229
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-24 02:53:41-07	2949230
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-24 02:54:19-07	2949231
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-24 02:54:09-07	2949232
/	192.0.2.178	GET	200 OK	2016-07-24 02:53:33-07	2949233
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-24 02:54:10-07	2949234
/	198.51.100.3	GET	200 OK	2016-07-24 02:53:43-07	2949235
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-24 02:54:23-07	2949236
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-24 02:54:36-07	2949237
/	203.0.113.156	GET	200 OK	2016-07-24 02:53:49-07	2949238
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-24 02:54:34-07	2949239
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 02:54:24-07	2949240
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-24 02:54:42-07	2949241
/	198.51.100.166	GET	200 OK	2016-07-24 02:53:55-07	2949242
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 02:54:30-07	2949243
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 02:54:49-07	2949244
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 02:54:46-07	2949245
/	203.0.113.162	GET	200 OK	2016-07-24 02:54:04-07	2949246
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 02:54:42-07	2949247
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-24 02:54:20-07	2949248
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-24 02:54:50-07	2949249
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-24 02:54:54-07	2949250
/	192.0.2.246	GET	200 OK	2016-07-24 02:54:07-07	2949251
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 02:54:29-07	2949252
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-24 02:54:49-07	2949253
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 02:54:31-07	2949254
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 02:54:49-07	2949255
/	198.51.100.135	GET	200 OK	2016-07-24 02:54:13-07	2949256
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 02:55:13-07	2949257
/	203.0.113.226	GET	200 OK	2016-07-24 02:54:23-07	2949258
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-24 02:54:54-07	2949259
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 02:54:46-07	2949260
/	203.0.113.217	GET	200 OK	2016-07-24 02:54:28-07	2949261
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-24 02:55:17-07	2949262
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-24 02:55:02-07	2949263
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-24 02:54:54-07	2949264
/	192.0.2.203	GET	200 OK	2016-07-24 02:54:30-07	2949265
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 02:54:53-07	2949266
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 02:55:20-07	2949267
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 02:55:12-07	2949268
/	198.51.100.51	GET	200 OK	2016-07-24 02:54:36-07	2949269
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-24 02:55:27-07	2949270
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 02:55:17-07	2949271
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 02:55:20-07	2949272
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-24 02:55:12-07	2949273
/	192.0.2.104	GET	200 OK	2016-07-24 02:54:46-07	2949274
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-24 02:55:13-07	2949275
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-24 02:55:19-07	2949276
/	203.0.113.170	GET	200 OK	2016-07-24 02:54:47-07	2949277
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-24 02:55:28-07	2949278
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 02:55:44-07	2949280
/	203.0.113.135	GET	200 OK	2016-07-24 02:54:58-07	2949281
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-24 02:55:58-07	2949282
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-24 02:55:55-07	2949283
/	192.0.2.71	GET	200 OK	2016-07-24 02:55:01-07	2949284
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-24 02:55:20-07	2949285
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 02:55:46-07	2949286
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-24 02:55:51-07	2949287
/	198.51.100.127	GET	200 OK	2016-07-24 02:55:09-07	2949288
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-24 02:55:51-07	2949289
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-24 02:56:03-07	2949290
/	198.51.100.49	GET	200 OK	2016-07-24 02:55:17-07	2949291
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-24 02:56:10-07	2949292
/	192.0.2.44	GET	200 OK	2016-07-24 02:55:20-07	2949293
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-24 02:55:42-07	2949294
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-24 02:55:52-07	2949295
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 02:55:45-07	2949296
/	198.51.100.170	GET	200 OK	2016-07-24 02:55:25-07	2949297
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-24 02:55:56-07	2949298
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-24 02:55:59-07	2949299
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-24 02:56:11-07	2949300
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-24 02:55:56-07	2949301
/	203.0.113.172	GET	200 OK	2016-07-24 02:55:27-07	2949302
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 02:55:46-07	2949303
/	198.51.100.244	GET	200 OK	2016-07-24 02:55:30-07	2949304
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 02:56:19-07	2949305
/	192.0.2.221	GET	200 OK	2016-07-24 02:55:34-07	2949306
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 02:55:58-07	2949307
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-24 02:56:32-07	2949308
/article/candidate-is-jerkq	192.0.2.221	GET	404 NOT FOUND	2016-07-24 02:56:12-07	2949309
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 02:56:14-07	2949310
/	203.0.113.108	GET	200 OK	2016-07-24 02:55:44-07	2949311
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-24 02:56:29-07	2949312
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-24 02:56:10-07	2949313
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 02:56:39-07	2949314
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-24 02:55:59-07	2949315
/	203.0.113.238	GET	200 OK	2016-07-24 02:55:52-07	2949316
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-24 02:56:47-07	2949317
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-24 02:56:44-07	2949318
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-24 02:56:34-07	2949319
/	192.0.2.204	GET	200 OK	2016-07-24 02:55:53-07	2949320
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-24 02:56:18-07	2949321
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-24 02:56:28-07	2949322
/	198.51.100.139	GET	200 OK	2016-07-24 02:56:00-07	2949323
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-24 02:56:41-07	2949324
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-24 02:56:18-07	2949325
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 02:56:33-07	2949326
/	198.51.100.107	GET	200 OK	2016-07-24 02:56:06-07	2949327
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-24 02:56:57-07	2949328
/	192.0.2.252	GET	200 OK	2016-07-24 02:56:14-07	2949329
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-24 02:57:04-07	2949330
/	198.51.100.194	GET	200 OK	2016-07-24 02:56:23-07	2949331
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-24 02:57:22-07	2949332
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-24 02:57:06-07	2949333
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-24 02:56:50-07	2949334
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-24 02:57:05-07	2949335
/	192.0.2.6	GET	200 OK	2016-07-24 02:56:27-07	2949336
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 02:57:11-07	2949337
/	192.0.2.203	GET	200 OK	2016-07-24 02:56:30-07	2949338
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 02:57:24-07	2949339
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 02:57:12-07	2949340
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-24 02:56:59-07	2949341
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 02:56:47-07	2949342
/	203.0.113.75	GET	200 OK	2016-07-24 02:56:34-07	2949343
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-24 02:57:27-07	2949344
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-24 02:57:31-07	2949345
/	203.0.113.213	GET	200 OK	2016-07-24 02:56:44-07	2949346
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-24 02:57:23-07	2949347
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-24 02:57:01-07	2949348
/	198.51.100.71	GET	200 OK	2016-07-24 02:56:51-07	2949349
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-24 02:57:23-07	2949350
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-24 02:57:45-07	2949351
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-24 02:57:15-07	2949352
/	192.0.2.149	GET	200 OK	2016-07-24 02:56:54-07	2949353
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-24 02:57:19-07	2949354
/	192.0.2.2	GET	200 OK	2016-07-24 02:56:57-07	2949355
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-24 02:57:39-07	2949356
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 02:57:45-07	2949357
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 02:57:23-07	2949358
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-24 02:57:35-07	2949359
/	198.51.100.214	GET	200 OK	2016-07-24 02:56:58-07	2949360
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 02:57:21-07	2949361
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 02:57:26-07	2949362
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 02:57:13-07	2949363
/	203.0.113.254	GET	200 OK	2016-07-24 02:57:00-07	2949364
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-24 02:57:19-07	2949365
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-24 02:57:42-07	2949366
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 02:57:32-07	2949367
/	198.51.100.205	GET	200 OK	2016-07-24 02:57:07-07	2949368
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-24 02:57:29-07	2949369
/	203.0.113.51	GET	200 OK	2016-07-24 02:57:10-07	2949370
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-24 02:57:41-07	2949371
/article/bears-love-berriesl	203.0.113.51	GET	404 NOT FOUND	2016-07-24 02:57:27-07	2949372
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-24 02:58:00-07	2949373
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-24 02:57:45-07	2949374
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-24 02:57:49-07	2949376
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-24 02:58:14-07	2949377
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 02:57:53-07	2949378
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-24 02:58:08-07	2949379
/	203.0.113.193	GET	200 OK	2016-07-24 02:57:20-07	2949380
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-24 02:57:54-07	2949381
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-24 02:57:54-07	2949382
/	192.0.2.113	GET	200 OK	2016-07-24 02:57:26-07	2949383
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-24 02:58:06-07	2949384
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-24 02:58:00-07	2949385
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-24 02:58:08-07	2949386
/	198.51.100.228	GET	200 OK	2016-07-24 02:57:28-07	2949387
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-24 02:58:27-07	2949388
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 02:57:49-07	2949389
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 02:58:10-07	2949390
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-24 02:58:04-07	2949391
/	192.0.2.3	GET	200 OK	2016-07-24 02:57:34-07	2949392
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-24 02:58:28-07	2949393
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-24 02:58:25-07	2949394
/	198.51.100.232	GET	200 OK	2016-07-24 02:57:42-07	2949395
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-24 02:58:02-07	2949396
/	203.0.113.140	GET	200 OK	2016-07-24 02:57:43-07	2949397
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 02:58:35-07	2949398
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 02:58:41-07	2949399
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-24 02:58:35-07	2949400
/	203.0.113.219	GET	200 OK	2016-07-24 02:57:47-07	2949401
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 02:58:36-07	2949402
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 02:58:04-07	2949403
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 02:58:05-07	2949404
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-24 02:58:16-07	2949405
/	192.0.2.150	GET	200 OK	2016-07-24 02:57:56-07	2949406
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 02:58:40-07	2949407
/	192.0.2.7	GET	200 OK	2016-07-24 02:58:05-07	2949408
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-24 02:59:02-07	2949409
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-24 02:58:41-07	2949410
/	198.51.100.120	GET	200 OK	2016-07-24 02:58:06-07	2949411
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-24 02:58:54-07	2949412
/	192.0.2.233	GET	200 OK	2016-07-24 02:58:10-07	2949413
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-24 02:58:37-07	2949414
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-24 02:59:01-07	2949415
/article/so-many-bearsk	192.0.2.233	GET	404 NOT FOUND	2016-07-24 02:58:29-07	2949416
/	203.0.113.80	GET	200 OK	2016-07-24 02:58:16-07	2949417
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 02:58:53-07	2949418
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 02:58:58-07	2949419
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-24 02:58:58-07	2949420
/	192.0.2.165	GET	200 OK	2016-07-24 02:58:26-07	2949421
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-24 02:58:52-07	2949422
/	192.0.2.249	GET	200 OK	2016-07-24 02:58:34-07	2949423
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-24 02:58:49-07	2949424
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-24 02:59:15-07	2949425
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-24 02:59:07-07	2949426
/	203.0.113.26	GET	200 OK	2016-07-24 02:58:40-07	2949427
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-24 02:59:05-07	2949428
/	198.51.100.69	GET	200 OK	2016-07-24 02:58:45-07	2949429
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 02:59:45-07	2949430
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-24 02:59:13-07	2949431
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 02:59:21-07	2949432
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 02:59:38-07	2949433
/	198.51.100.112	GET	200 OK	2016-07-24 02:58:46-07	2949434
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-24 02:59:08-07	2949435
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 02:59:38-07	2949436
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 02:59:44-07	2949437
/	203.0.113.227	GET	200 OK	2016-07-24 02:58:52-07	2949438
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 02:59:19-07	2949439
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 02:59:37-07	2949440
/	192.0.2.179	GET	200 OK	2016-07-24 02:59:02-07	2949441
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-24 02:59:18-07	2949442
/	203.0.113.238	GET	200 OK	2016-07-24 02:59:04-07	2949443
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-24 02:59:43-07	2949444
/	192.0.2.150	GET	200 OK	2016-07-24 02:59:07-07	2949445
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-24 02:59:46-07	2949446
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 02:59:48-07	2949447
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 02:59:34-07	2949448
/	198.51.100.16	GET	200 OK	2016-07-24 02:59:08-07	2949449
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 02:59:59-07	2949450
/	203.0.113.149	GET	200 OK	2016-07-24 02:59:10-07	2949451
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 02:59:33-07	2949452
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 02:59:27-07	2949453
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-24 02:59:37-07	2949454
/	203.0.113.4	GET	200 OK	2016-07-24 02:59:16-07	2949455
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 02:59:52-07	2949456
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-24 02:59:55-07	2949457
/	198.51.100.197	GET	200 OK	2016-07-24 02:59:24-07	2949458
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-24 02:59:44-07	2949459
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 03:00:24-07	2949460
/	198.51.100.103	GET	200 OK	2016-07-24 02:59:25-07	2949461
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-24 02:59:53-07	2949462
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-24 02:59:58-07	2949463
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-24 03:00:24-07	2949464
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 02:59:41-07	2949465
/	198.51.100.39	GET	200 OK	2016-07-24 02:59:26-07	2949466
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 03:00:06-07	2949467
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-24 03:00:18-07	2949468
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-24 03:00:08-07	2949469
/	203.0.113.226	GET	200 OK	2016-07-24 02:59:29-07	2949470
/	192.0.2.94	GET	200 OK	2016-07-24 05:09:31-07	2954505
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 02:59:47-07	2949471
/	203.0.113.204	GET	200 OK	2016-07-24 02:59:36-07	2949472
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-24 03:00:08-07	2949473
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-24 03:00:02-07	2949474
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-24 03:00:14-07	2949475
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-24 03:00:16-07	2949476
/	192.0.2.202	GET	200 OK	2016-07-24 02:59:37-07	2949477
/article/bears-love-berriesq	192.0.2.202	GET	404 NOT FOUND	2016-07-24 03:00:14-07	2949478
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 02:59:57-07	2949479
/	192.0.2.157	GET	200 OK	2016-07-24 02:59:38-07	2949480
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 02:59:54-07	2949481
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 03:00:29-07	2949482
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-24 03:00:22-07	2949483
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 03:00:09-07	2949484
/	203.0.113.182	GET	200 OK	2016-07-24 02:59:45-07	2949485
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 03:00:10-07	2949486
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-24 03:00:03-07	2949487
/	203.0.113.215	GET	200 OK	2016-07-24 02:59:50-07	2949488
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-24 03:00:15-07	2949489
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-24 03:00:33-07	2949490
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-24 03:00:28-07	2949491
/	198.51.100.58	GET	200 OK	2016-07-24 02:59:51-07	2949492
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-24 03:00:19-07	2949493
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-24 03:00:49-07	2949494
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-24 03:00:25-07	2949495
/	198.51.100.101	GET	200 OK	2016-07-24 02:59:55-07	2949496
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-24 03:00:37-07	2949497
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-24 03:00:24-07	2949498
/	192.0.2.5	GET	200 OK	2016-07-24 02:59:56-07	2949499
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-24 03:00:37-07	2949500
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-24 03:00:27-07	2949501
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-24 03:00:50-07	2949502
/	192.0.2.95	GET	200 OK	2016-07-24 03:00:06-07	2949503
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-24 03:00:40-07	2949504
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-24 03:00:58-07	2949505
/	198.51.100.192	GET	200 OK	2016-07-24 03:00:13-07	2949506
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-24 03:00:30-07	2949507
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-24 03:00:34-07	2949508
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-24 03:00:58-07	2949509
/	192.0.2.108	GET	200 OK	2016-07-24 03:00:15-07	2949510
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 03:01:15-07	2949511
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-24 03:01:02-07	2949512
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 03:00:32-07	2949513
/	192.0.2.48	GET	200 OK	2016-07-24 03:00:18-07	2949514
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 03:00:36-07	2949515
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 03:00:39-07	2949516
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 03:00:49-07	2949517
/	192.0.2.85	GET	200 OK	2016-07-24 03:00:27-07	2949518
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-24 03:00:45-07	2949519
/	192.0.2.160	GET	200 OK	2016-07-24 03:00:36-07	2949520
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-24 03:01:01-07	2949521
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-24 03:01:36-07	2949522
/	203.0.113.89	GET	200 OK	2016-07-24 03:00:41-07	2949523
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 03:01:17-07	2949524
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-24 03:01:37-07	2949525
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-24 03:01:17-07	2949526
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 03:01:31-07	2949527
/	198.51.100.176	GET	200 OK	2016-07-24 03:00:44-07	2949528
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-24 03:01:25-07	2949529
/	198.51.100.121	GET	200 OK	2016-07-24 03:00:53-07	2949530
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-24 03:01:10-07	2949531
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-24 03:01:31-07	2949532
/	192.0.2.145	GET	200 OK	2016-07-24 03:00:55-07	2949533
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-24 03:01:30-07	2949534
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 03:01:31-07	2949535
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-24 03:01:29-07	2949536
/	192.0.2.183	GET	200 OK	2016-07-24 03:01:03-07	2949537
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-24 03:01:24-07	2949538
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 03:01:47-07	2949539
/	192.0.2.92	GET	200 OK	2016-07-24 03:01:12-07	2949540
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 03:01:35-07	2949541
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-24 03:01:46-07	2949542
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 03:02:10-07	2949543
/	192.0.2.157	GET	200 OK	2016-07-24 03:01:22-07	2949544
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-24 03:02:08-07	2949545
/	203.0.113.74	GET	200 OK	2016-07-24 03:01:31-07	2949546
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-24 03:02:11-07	2949547
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-24 03:01:52-07	2949548
/	198.51.100.189	GET	200 OK	2016-07-24 03:01:36-07	2949549
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 03:02:11-07	2949550
/	192.0.2.193	GET	200 OK	2016-07-24 03:01:44-07	2949551
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-24 03:02:41-07	2949552
/	192.0.2.189	GET	200 OK	2016-07-24 03:01:52-07	2949553
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-24 03:02:20-07	2949554
/	203.0.113.92	GET	200 OK	2016-07-24 03:02:00-07	2949555
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-24 03:02:51-07	2949556
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-24 03:02:26-07	2949557
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-24 03:02:31-07	2949558
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-24 03:02:17-07	2949559
/	203.0.113.61	GET	200 OK	2016-07-24 03:02:06-07	2949560
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-24 03:03:04-07	2949561
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 03:02:59-07	2949562
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 03:02:25-07	2949563
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-24 03:02:37-07	2949564
/	203.0.113.14	GET	200 OK	2016-07-24 03:02:08-07	2949565
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-24 03:02:44-07	2949566
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-24 03:02:59-07	2949567
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-24 03:02:31-07	2949568
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-24 03:02:44-07	2949569
/	198.51.100.190	GET	200 OK	2016-07-24 03:02:14-07	2949570
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 03:02:50-07	2949571
/	203.0.113.206	GET	200 OK	2016-07-24 03:02:24-07	2949572
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-24 03:03:00-07	2949573
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-24 03:03:03-07	2949574
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-24 03:02:42-07	2949575
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-24 03:03:21-07	2949576
/	203.0.113.76	GET	200 OK	2016-07-24 03:02:26-07	2949577
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-24 03:02:45-07	2949578
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-24 03:02:56-07	2949579
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-24 03:03:06-07	2949580
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 03:03:12-07	2949581
/	203.0.113.84	GET	200 OK	2016-07-24 03:02:28-07	2949582
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-24 03:03:20-07	2949583
/	192.0.2.100	GET	200 OK	2016-07-24 03:02:34-07	2949584
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-24 03:02:58-07	2949585
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-24 03:02:52-07	2949586
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 03:03:01-07	2949587
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 03:03:17-07	2949588
/	192.0.2.222	GET	200 OK	2016-07-24 03:02:35-07	2949589
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-24 03:02:53-07	2949590
/	198.51.100.105	GET	200 OK	2016-07-24 03:02:45-07	2949591
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-24 03:03:32-07	2949592
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-24 03:03:06-07	2949593
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-24 03:03:39-07	2949594
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-24 03:03:43-07	2949595
/	203.0.113.250	GET	200 OK	2016-07-24 03:02:51-07	2949596
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-24 03:03:37-07	2949597
/	198.51.100.52	GET	200 OK	2016-07-24 03:02:58-07	2949598
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-24 03:03:21-07	2949599
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-24 03:03:56-07	2949600
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-24 03:03:43-07	2949601
/	198.51.100.210	GET	200 OK	2016-07-24 03:02:59-07	2949602
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-24 03:03:19-07	2949603
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 03:03:33-07	2949604
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 03:03:33-07	2949605
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 03:03:54-07	2949606
/	198.51.100.208	GET	200 OK	2016-07-24 03:03:02-07	2949607
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 03:03:52-07	2949608
/	198.51.100.86	GET	200 OK	2016-07-24 03:03:11-07	2949609
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 03:03:39-07	2949610
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-24 03:03:32-07	2949611
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-24 03:03:49-07	2949612
/	203.0.113.120	GET	200 OK	2016-07-24 03:03:20-07	2949613
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-24 03:04:10-07	2949614
/	198.51.100.108	GET	200 OK	2016-07-24 03:03:27-07	2949615
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-24 03:04:17-07	2949616
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-24 03:03:49-07	2949617
/	198.51.100.239	GET	200 OK	2016-07-24 03:03:34-07	2949618
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-24 03:03:59-07	2949619
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-24 03:04:25-07	2949620
/	192.0.2.70	GET	200 OK	2016-07-24 03:03:40-07	2949621
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 03:04:04-07	2949622
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 03:04:25-07	2949623
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-24 03:04:01-07	2949624
/	203.0.113.43	GET	200 OK	2016-07-24 03:03:50-07	2949625
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-24 03:04:08-07	2949626
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-24 03:04:28-07	2949627
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 03:04:06-07	2949628
/	192.0.2.32	GET	200 OK	2016-07-24 03:03:54-07	2949629
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-24 03:04:54-07	2949630
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 03:04:38-07	2949631
/	192.0.2.201	GET	200 OK	2016-07-24 03:03:59-07	2949632
/article/media-obsessed-with-bearsu	192.0.2.201	GET	404 NOT FOUND	2016-07-24 03:04:54-07	2949633
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-24 03:04:58-07	2949634
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 03:04:47-07	2949635
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 03:04:26-07	2949636
/	192.0.2.161	GET	200 OK	2016-07-24 03:04:01-07	2949637
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 03:04:33-07	2949638
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 03:04:52-07	2949639
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 03:04:29-07	2949640
/	192.0.2.51	GET	200 OK	2016-07-24 03:04:05-07	2949641
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-24 03:04:34-07	2949642
/	203.0.113.127	GET	200 OK	2016-07-24 03:04:07-07	2949643
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-24 03:04:44-07	2949644
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-24 03:04:46-07	2949645
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-24 03:04:44-07	2949646
/	198.51.100.119	GET	200 OK	2016-07-24 03:04:15-07	2949647
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 03:04:52-07	2949648
/	192.0.2.254	GET	200 OK	2016-07-24 03:04:24-07	2949649
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-24 03:05:15-07	2949650
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-24 03:04:58-07	2949651
/	192.0.2.226	GET	200 OK	2016-07-24 03:04:31-07	2949652
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-24 03:05:10-07	2949653
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-24 03:05:16-07	2949654
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-24 03:05:00-07	2949655
/	203.0.113.164	GET	200 OK	2016-07-24 03:04:34-07	2949656
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-24 03:04:55-07	2949657
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-24 03:05:28-07	2949658
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-24 03:05:00-07	2949659
/	203.0.113.99	GET	200 OK	2016-07-24 03:04:42-07	2949660
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 03:04:59-07	2949661
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-24 03:05:25-07	2949662
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 03:05:29-07	2949663
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 03:05:36-07	2949664
/	203.0.113.73	GET	200 OK	2016-07-24 03:04:48-07	2949665
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-24 03:05:23-07	2949666
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-24 03:05:31-07	2949667
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-24 03:05:07-07	2949668
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-24 03:05:14-07	2949669
/	198.51.100.125	GET	200 OK	2016-07-24 03:04:50-07	2949670
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-24 03:05:45-07	2949671
/	192.0.2.106	GET	200 OK	2016-07-24 03:04:54-07	2949672
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-24 03:05:16-07	2949673
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-24 03:05:38-07	2949674
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-24 03:05:23-07	2949675
/	203.0.113.108	GET	200 OK	2016-07-24 03:05:04-07	2949676
/article/candidate-is-jerkl	203.0.113.108	GET	404 NOT FOUND	2016-07-24 03:06:00-07	2949677
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-24 03:05:48-07	2949678
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-24 03:05:33-07	2949679
/	198.51.100.37	GET	200 OK	2016-07-24 03:05:12-07	2949680
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 03:06:10-07	2949681
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-24 03:05:47-07	2949682
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-24 03:05:36-07	2949683
/	203.0.113.71	GET	200 OK	2016-07-24 03:05:22-07	2949684
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-24 03:05:37-07	2949685
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-24 03:06:09-07	2949686
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-24 03:06:20-07	2949687
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-24 03:05:39-07	2949688
/	198.51.100.128	GET	200 OK	2016-07-24 03:05:25-07	2949689
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 03:06:09-07	2949690
/	203.0.113.17	GET	200 OK	2016-07-24 03:05:31-07	2949691
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-24 03:06:27-07	2949692
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-24 03:05:53-07	2949693
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-24 03:06:23-07	2949694
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-24 03:06:16-07	2949695
/	192.0.2.87	GET	200 OK	2016-07-24 03:05:35-07	2949696
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 03:06:05-07	2949697
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 03:06:13-07	2949698
/	192.0.2.132	GET	200 OK	2016-07-24 03:05:40-07	2949699
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-24 03:06:20-07	2949700
/	198.51.100.42	GET	200 OK	2016-07-24 03:05:50-07	2949701
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-24 03:06:11-07	2949702
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-24 03:06:42-07	2949703
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-24 03:06:34-07	2949704
/	192.0.2.242	GET	200 OK	2016-07-24 03:05:58-07	2949705
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-24 03:06:36-07	2949706
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-24 03:06:20-07	2949707
/	203.0.113.18	GET	200 OK	2016-07-24 03:06:01-07	2949708
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-24 03:06:57-07	2949709
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-24 03:06:27-07	2949710
/	198.51.100.247	GET	200 OK	2016-07-24 03:06:06-07	2949711
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 03:06:37-07	2949712
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 03:06:33-07	2949713
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-24 03:06:40-07	2949714
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 03:06:48-07	2949715
/	192.0.2.237	GET	200 OK	2016-07-24 03:06:08-07	2949716
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-24 03:06:58-07	2949717
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-24 03:07:05-07	2949718
/	198.51.100.169	GET	200 OK	2016-07-24 03:06:18-07	2949719
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-24 03:06:38-07	2949720
/	203.0.113.212	GET	200 OK	2016-07-24 03:06:25-07	2949721
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 03:06:56-07	2949722
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-24 03:07:18-07	2949723
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 03:07:06-07	2949724
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 03:07:13-07	2949725
/	198.51.100.176	GET	200 OK	2016-07-24 03:06:32-07	2949726
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-24 03:07:15-07	2949727
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-24 03:07:29-07	2949728
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-24 03:07:21-07	2949729
/	192.0.2.138	GET	200 OK	2016-07-24 03:06:41-07	2949730
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 03:07:29-07	2949731
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 03:07:36-07	2949732
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 03:07:35-07	2949733
/	203.0.113.243	GET	200 OK	2016-07-24 03:06:46-07	2949734
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-24 03:07:07-07	2949735
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 03:07:24-07	2949736
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 03:07:42-07	2949737
/	203.0.113.113	GET	200 OK	2016-07-24 03:06:55-07	2949738
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-24 03:07:54-07	2949739
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-24 03:07:46-07	2949740
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-24 03:07:45-07	2949741
/	198.51.100.175	GET	200 OK	2016-07-24 03:06:59-07	2949742
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-24 03:07:50-07	2949743
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 03:07:43-07	2949744
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 03:07:19-07	2949745
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-24 03:07:33-07	2949746
/	203.0.113.96	GET	200 OK	2016-07-24 03:07:04-07	2949747
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-24 03:07:55-07	2949748
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 03:07:27-07	2949749
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 03:07:49-07	2949750
/	192.0.2.135	GET	200 OK	2016-07-24 03:07:05-07	2949751
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-24 03:07:26-07	2949752
/	192.0.2.92	GET	200 OK	2016-07-24 03:07:14-07	2949753
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 03:07:46-07	2949754
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 03:07:31-07	2949755
/article/bears-love-berriesa	192.0.2.92	GET	404 NOT FOUND	2016-07-24 03:08:05-07	2949756
/	198.51.100.214	GET	200 OK	2016-07-24 03:07:22-07	2949757
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 03:08:20-07	2949758
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 03:07:38-07	2949759
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 03:08:18-07	2949760
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 03:07:56-07	2949761
/	192.0.2.21	GET	200 OK	2016-07-24 03:07:27-07	2949762
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-24 03:07:54-07	2949763
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-24 03:07:47-07	2949764
/	198.51.100.165	GET	200 OK	2016-07-24 03:07:32-07	2949765
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-24 03:07:53-07	2949766
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 03:08:08-07	2949767
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 03:08:11-07	2949768
/	192.0.2.158	GET	200 OK	2016-07-24 03:07:35-07	2949769
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-24 03:08:35-07	2949770
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-24 03:07:50-07	2949771
/	203.0.113.131	GET	200 OK	2016-07-24 03:07:36-07	2949772
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 03:08:35-07	2949773
/	203.0.113.170	GET	200 OK	2016-07-24 03:07:45-07	2949774
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-24 03:08:02-07	2949775
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-24 03:08:33-07	2949776
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-24 03:08:24-07	2949777
/	198.51.100.92	GET	200 OK	2016-07-24 03:07:50-07	2949778
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-24 03:08:05-07	2949779
/	192.0.2.48	GET	200 OK	2016-07-24 03:07:52-07	2949780
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 03:08:26-07	2949781
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-24 03:08:22-07	2949782
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 03:08:22-07	2949783
/	198.51.100.70	GET	200 OK	2016-07-24 03:08:00-07	2949784
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-24 03:08:47-07	2949785
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 03:08:32-07	2949786
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 03:08:21-07	2949787
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-24 03:08:35-07	2949788
/	192.0.2.166	GET	200 OK	2016-07-24 03:08:08-07	2949789
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-24 03:08:40-07	2949790
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-24 03:08:38-07	2949791
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-24 03:08:59-07	2949792
/	198.51.100.189	GET	200 OK	2016-07-24 03:08:15-07	2949793
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 03:09:02-07	2949794
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-24 03:08:31-07	2949795
/	198.51.100.253	GET	200 OK	2016-07-24 03:08:17-07	2949796
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 03:09:03-07	2949797
/	198.51.100.210	GET	200 OK	2016-07-24 03:08:20-07	2949798
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 03:08:50-07	2949799
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-24 03:08:54-07	2949800
/	192.0.2.24	GET	200 OK	2016-07-24 03:08:23-07	2949801
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 03:09:16-07	2949802
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-24 03:08:40-07	2949803
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-24 03:08:38-07	2949804
/	198.51.100.62	GET	200 OK	2016-07-24 03:08:29-07	2949805
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-24 03:09:28-07	2949806
/	192.0.2.35	GET	200 OK	2016-07-24 03:08:35-07	2949807
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-24 03:09:21-07	2949808
/	203.0.113.10	GET	200 OK	2016-07-24 03:08:42-07	2949809
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-24 03:09:05-07	2949810
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-24 03:09:35-07	2949811
/	192.0.2.106	GET	200 OK	2016-07-24 03:08:43-07	2949812
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-24 03:09:23-07	2949813
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-24 03:09:21-07	2949814
/	198.51.100.157	GET	200 OK	2016-07-24 03:08:48-07	2949815
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 03:09:26-07	2949816
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 03:09:44-07	2949817
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-24 03:09:41-07	2949818
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 03:09:36-07	2949819
/	192.0.2.202	GET	200 OK	2016-07-24 03:08:58-07	2949820
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 03:09:26-07	2949821
/	198.51.100.40	GET	200 OK	2016-07-24 03:09:01-07	2949822
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-24 03:09:37-07	2949823
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-24 03:09:44-07	2949824
/	198.51.100.216	GET	200 OK	2016-07-24 03:09:04-07	2949825
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 03:09:37-07	2949826
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 03:09:38-07	2949827
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 03:10:01-07	2949828
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-24 03:09:26-07	2949829
/	192.0.2.111	GET	200 OK	2016-07-24 03:09:13-07	2949830
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-24 03:10:02-07	2949831
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-24 03:09:38-07	2949832
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-24 03:09:53-07	2949833
/	198.51.100.37	GET	200 OK	2016-07-24 03:09:16-07	2949834
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-24 03:09:33-07	2949835
/article/trouble-for-troubledg	198.51.100.37	GET	404 NOT FOUND	2016-07-24 03:10:06-07	2949836
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-24 03:10:02-07	2949837
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 03:10:03-07	2949838
/	192.0.2.190	GET	200 OK	2016-07-24 03:09:19-07	2949839
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-24 03:10:03-07	2949840
/	198.51.100.123	GET	200 OK	2016-07-24 03:09:24-07	2949841
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 03:10:03-07	2949842
/	203.0.113.230	GET	200 OK	2016-07-24 03:09:30-07	2949843
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 03:09:52-07	2949844
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-24 03:10:21-07	2949845
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 03:10:15-07	2949846
/	192.0.2.203	GET	200 OK	2016-07-24 03:09:40-07	2949847
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 03:10:19-07	2949848
/	198.51.100.29	GET	200 OK	2016-07-24 03:09:43-07	2949849
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-24 03:10:40-07	2949850
/	192.0.2.11	GET	200 OK	2016-07-24 05:11:44-07	2954601
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-24 03:10:34-07	2949851
/	203.0.113.109	GET	200 OK	2016-07-24 03:09:53-07	2949852
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 03:10:16-07	2949853
/	198.51.100.17	GET	200 OK	2016-07-24 03:10:03-07	2949854
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 03:10:41-07	2949855
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 03:10:36-07	2949856
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 03:10:33-07	2949857
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-24 03:10:21-07	2949858
/	203.0.113.154	GET	200 OK	2016-07-24 03:10:05-07	2949859
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-24 03:10:49-07	2949860
/	203.0.113.209	GET	200 OK	2016-07-24 03:10:12-07	2949861
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-24 03:10:48-07	2949862
/	198.51.100.91	GET	200 OK	2016-07-24 03:10:22-07	2949863
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-24 03:10:54-07	2949864
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-24 03:11:03-07	2949865
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 03:11:00-07	2949866
/	203.0.113.89	GET	200 OK	2016-07-24 03:10:27-07	2949867
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-24 03:11:12-07	2949868
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-24 03:11:24-07	2949869
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 03:11:09-07	2949870
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-24 03:10:53-07	2949871
/	198.51.100.88	GET	200 OK	2016-07-24 03:10:34-07	2949872
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-24 03:11:08-07	2949873
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-24 03:11:28-07	2949874
/	198.51.100.208	GET	200 OK	2016-07-24 03:10:39-07	2949875
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-24 03:11:32-07	2949876
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 03:11:13-07	2949877
/	203.0.113.83	GET	200 OK	2016-07-24 03:10:40-07	2949878
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-24 03:11:30-07	2949879
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-24 03:10:59-07	2949880
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 03:11:31-07	2949881
/	203.0.113.70	GET	200 OK	2016-07-24 03:10:49-07	2949882
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-24 03:11:24-07	2949883
/	192.0.2.213	GET	200 OK	2016-07-24 03:10:57-07	2949884
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-24 03:11:33-07	2949885
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 03:11:28-07	2949886
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 03:11:41-07	2949887
/	203.0.113.70	GET	200 OK	2016-07-24 03:10:59-07	2949888
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-24 03:11:38-07	2949889
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-24 03:11:57-07	2949890
/	203.0.113.233	GET	200 OK	2016-07-24 03:11:06-07	2949891
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-24 03:11:25-07	2949892
/	203.0.113.8	GET	200 OK	2016-07-24 03:11:08-07	2949893
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 03:11:50-07	2949894
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-24 03:12:08-07	2949895
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-24 03:11:57-07	2949896
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-24 03:11:28-07	2949897
/	198.51.100.117	GET	200 OK	2016-07-24 03:11:17-07	2949898
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-24 03:11:58-07	2949899
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-24 03:11:56-07	2949900
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-24 03:12:07-07	2949901
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-24 03:11:42-07	2949902
/	192.0.2.233	GET	200 OK	2016-07-24 03:11:25-07	2949903
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-24 03:11:48-07	2949904
/	203.0.113.52	GET	200 OK	2016-07-24 03:11:30-07	2949905
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-24 03:12:15-07	2949906
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-24 03:12:29-07	2949907
/	198.51.100.125	GET	200 OK	2016-07-24 03:11:38-07	2949908
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-24 03:12:01-07	2949909
/	203.0.113.18	GET	200 OK	2016-07-24 03:11:41-07	2949910
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-24 03:12:39-07	2949911
/	192.0.2.207	GET	200 OK	2016-07-24 03:11:51-07	2949912
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-24 03:12:21-07	2949913
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-24 03:12:35-07	2949914
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 03:12:37-07	2949915
/	198.51.100.193	GET	200 OK	2016-07-24 03:12:01-07	2949916
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-24 03:12:22-07	2949917
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-24 03:12:48-07	2949918
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 03:13:01-07	2949919
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-24 03:12:51-07	2949920
/	198.51.100.161	GET	200 OK	2016-07-24 03:12:02-07	2949921
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-24 03:12:40-07	2949922
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-24 03:12:25-07	2949923
/	192.0.2.162	GET	200 OK	2016-07-24 03:12:07-07	2949924
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-24 03:12:41-07	2949925
/	198.51.100.137	GET	200 OK	2016-07-24 03:12:11-07	2949926
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-24 03:12:46-07	2949927
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 03:12:31-07	2949928
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 03:12:40-07	2949929
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-24 03:12:39-07	2949930
/	198.51.100.49	GET	200 OK	2016-07-24 03:12:12-07	2949931
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 03:12:34-07	2949932
/	203.0.113.179	GET	200 OK	2016-07-24 03:12:18-07	2949933
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 03:13:01-07	2949934
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-24 03:13:13-07	2949935
/	198.51.100.224	GET	200 OK	2016-07-24 03:12:21-07	2949936
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 03:13:04-07	2949937
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 03:13:21-07	2949938
/	203.0.113.82	GET	200 OK	2016-07-24 03:12:29-07	2949939
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-24 03:12:50-07	2949940
/	203.0.113.219	GET	200 OK	2016-07-24 03:12:32-07	2949941
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 03:13:11-07	2949942
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 03:13:23-07	2949943
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-24 03:13:08-07	2949944
/	203.0.113.217	GET	200 OK	2016-07-24 03:12:40-07	2949945
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-24 03:13:06-07	2949946
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-24 03:13:23-07	2949948
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 03:13:41-07	2949949
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-24 03:13:41-07	2949950
/	203.0.113.137	GET	200 OK	2016-07-24 03:12:54-07	2949951
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-24 03:13:53-07	2949952
/	192.0.2.15	GET	200 OK	2016-07-24 03:13:02-07	2949953
/article/media-obsessed-with-bearsq	192.0.2.15	GET	404 NOT FOUND	2016-07-24 03:13:21-07	2949954
/	198.51.100.125	GET	200 OK	2016-07-24 03:13:12-07	2949955
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-24 03:13:33-07	2949956
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-24 03:13:52-07	2949957
/	203.0.113.133	GET	200 OK	2016-07-24 03:13:19-07	2949958
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 03:13:41-07	2949959
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-24 03:14:03-07	2949960
/	203.0.113.179	GET	200 OK	2016-07-24 03:13:27-07	2949961
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 03:14:03-07	2949962
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 03:13:49-07	2949963
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 03:14:22-07	2949964
/	203.0.113.114	GET	200 OK	2016-07-24 03:13:35-07	2949965
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 03:14:17-07	2949966
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-24 03:14:16-07	2949967
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-24 03:14:06-07	2949968
/	192.0.2.104	GET	200 OK	2016-07-24 03:13:42-07	2949969
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-24 03:14:36-07	2949970
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-24 03:14:15-07	2949971
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-24 03:14:21-07	2949972
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-24 03:14:29-07	2949973
/	203.0.113.169	GET	200 OK	2016-07-24 03:13:43-07	2949974
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-24 03:14:37-07	2949975
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-24 03:14:33-07	2949976
/	203.0.113.168	GET	200 OK	2016-07-24 03:13:51-07	2949977
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 03:14:18-07	2949978
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-24 03:14:32-07	2949979
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-24 03:14:29-07	2949980
/	198.51.100.198	GET	200 OK	2016-07-24 03:13:56-07	2949981
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 03:14:53-07	2949982
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-24 03:14:15-07	2949983
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 03:14:46-07	2949984
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-24 03:14:23-07	2949985
/	192.0.2.97	GET	200 OK	2016-07-24 03:14:01-07	2949986
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 03:14:42-07	2949987
/article/trouble-for-troubledk	192.0.2.97	GET	404 NOT FOUND	2016-07-24 03:14:29-07	2949988
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 03:14:44-07	2949989
/	192.0.2.72	GET	200 OK	2016-07-24 03:14:11-07	2949990
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-24 03:14:33-07	2949991
/	203.0.113.152	GET	200 OK	2016-07-24 03:14:18-07	2949992
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-24 03:14:44-07	2949993
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-24 03:15:03-07	2949994
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 03:15:10-07	2949995
/	203.0.113.19	GET	200 OK	2016-07-24 03:14:19-07	2949996
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 03:14:52-07	2949997
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-24 03:14:57-07	2949998
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 03:14:53-07	2949999
/	198.51.100.200	GET	200 OK	2016-07-24 03:14:20-07	2950000
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-24 03:14:39-07	2950001
/	203.0.113.29	GET	200 OK	2016-07-24 03:14:28-07	2950002
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-24 03:15:01-07	2950003
/	198.51.100.90	GET	200 OK	2016-07-24 03:14:37-07	2950004
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-24 03:15:34-07	2950005
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-24 03:15:24-07	2950006
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-24 03:15:17-07	2950007
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 03:15:04-07	2950008
/	198.51.100.104	GET	200 OK	2016-07-24 03:14:43-07	2950009
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-24 03:15:43-07	2950010
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-24 03:15:07-07	2950011
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-24 03:15:26-07	2950012
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-24 03:15:43-07	2950013
/	203.0.113.93	GET	200 OK	2016-07-24 03:14:45-07	2950014
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-24 03:15:41-07	2950015
/	192.0.2.11	GET	200 OK	2016-07-24 03:14:50-07	2950016
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-24 03:15:12-07	2950017
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 03:15:42-07	2950018
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-24 03:15:48-07	2950019
/	192.0.2.130	GET	200 OK	2016-07-24 03:14:59-07	2950020
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-24 03:15:20-07	2950021
/	198.51.100.141	GET	200 OK	2016-07-24 03:15:04-07	2950022
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 03:15:24-07	2950023
/	203.0.113.222	GET	200 OK	2016-07-24 03:15:13-07	2950024
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-24 03:15:28-07	2950025
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 03:16:10-07	2950026
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-24 03:15:38-07	2950027
/	203.0.113.209	GET	200 OK	2016-07-24 03:15:20-07	2950028
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-24 03:16:12-07	2950029
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-24 03:15:53-07	2950030
/	192.0.2.10	GET	200 OK	2016-07-24 03:15:23-07	2950031
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 03:16:11-07	2950032
/	192.0.2.47	GET	200 OK	2016-07-24 03:15:30-07	2950033
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-24 03:15:57-07	2950034
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-24 03:16:10-07	2950035
/	198.51.100.222	GET	200 OK	2016-07-24 03:15:31-07	2950036
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-24 03:16:07-07	2950037
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 03:16:14-07	2950038
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 03:15:59-07	2950039
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 03:15:49-07	2950040
/	198.51.100.7	GET	200 OK	2016-07-24 03:15:36-07	2950041
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-24 03:16:15-07	2950042
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 03:16:16-07	2950043
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-24 03:16:08-07	2950044
/	203.0.113.192	GET	200 OK	2016-07-24 03:15:42-07	2950045
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-24 03:16:28-07	2950046
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-24 03:16:30-07	2950047
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 03:16:11-07	2950048
/	198.51.100.151	GET	200 OK	2016-07-24 03:15:52-07	2950049
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-24 03:16:52-07	2950050
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-24 03:16:16-07	2950051
/	203.0.113.37	GET	200 OK	2016-07-24 03:15:55-07	2950052
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-24 03:16:29-07	2950053
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 03:16:46-07	2950054
/article/trouble-for-troubledb	203.0.113.37	GET	404 NOT FOUND	2016-07-24 03:16:12-07	2950055
/	198.51.100.76	GET	200 OK	2016-07-24 03:16:00-07	2950056
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-24 03:16:26-07	2950057
/	203.0.113.69	GET	200 OK	2016-07-24 03:16:01-07	2950058
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 03:16:22-07	2950059
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-24 03:16:57-07	2950060
/	198.51.100.97	GET	200 OK	2016-07-24 03:16:11-07	2950061
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 03:16:38-07	2950062
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-24 03:16:42-07	2950063
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 03:16:28-07	2950064
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-24 03:16:30-07	2950065
/	192.0.2.187	GET	200 OK	2016-07-24 03:16:15-07	2950066
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-24 03:16:40-07	2950067
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-24 03:17:14-07	2950068
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-24 03:16:47-07	2950069
/	198.51.100.209	GET	200 OK	2016-07-24 03:16:16-07	2950070
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-24 03:16:31-07	2950071
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-24 03:17:01-07	2950072
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 03:16:45-07	2950073
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-24 03:16:58-07	2950074
/	203.0.113.147	GET	200 OK	2016-07-24 03:16:26-07	2950075
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-24 03:16:52-07	2950076
/	203.0.113.133	GET	200 OK	2016-07-24 03:16:34-07	2950077
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 03:17:18-07	2950078
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 03:17:06-07	2950079
/	203.0.113.74	GET	200 OK	2016-07-24 03:16:38-07	2950080
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-24 03:17:14-07	2950081
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-24 03:17:27-07	2950082
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-24 03:17:00-07	2950083
/	192.0.2.217	GET	200 OK	2016-07-24 03:16:40-07	2950084
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-24 03:16:59-07	2950085
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-24 03:17:08-07	2950086
/	203.0.113.57	GET	200 OK	2016-07-24 03:16:46-07	2950087
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-24 03:17:15-07	2950088
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-24 03:17:36-07	2950089
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-24 03:17:31-07	2950090
/	192.0.2.21	GET	200 OK	2016-07-24 03:16:49-07	2950091
/article/bears-love-berriesz	192.0.2.21	GET	404 NOT FOUND	2016-07-24 03:17:21-07	2950092
/	203.0.113.165	GET	200 OK	2016-07-24 03:16:52-07	2950093
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-24 03:17:27-07	2950094
/	203.0.113.200	GET	200 OK	2016-07-24 03:16:54-07	2950095
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-24 03:17:14-07	2950096
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 03:17:54-07	2950097
/	198.51.100.233	GET	200 OK	2016-07-24 03:17:00-07	2950098
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-24 03:17:38-07	2950099
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-24 03:17:15-07	2950100
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-24 03:17:49-07	2950101
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-24 03:17:57-07	2950102
/	198.51.100.156	GET	200 OK	2016-07-24 03:17:09-07	2950103
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-24 03:17:59-07	2950104
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-24 03:17:36-07	2950105
/	192.0.2.36	GET	200 OK	2016-07-24 03:17:13-07	2950106
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-24 03:17:49-07	2950107
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-24 03:18:11-07	2950108
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-24 03:18:11-07	2950109
/	198.51.100.183	GET	200 OK	2016-07-24 03:17:19-07	2950110
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-24 03:18:04-07	2950111
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-24 03:17:57-07	2950112
/	198.51.100.162	GET	200 OK	2016-07-24 03:17:24-07	2950113
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 03:18:17-07	2950114
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 03:17:59-07	2950115
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-24 03:18:13-07	2950116
/	198.51.100.204	GET	200 OK	2016-07-24 03:17:28-07	2950117
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-24 03:17:52-07	2950118
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-24 03:17:57-07	2950119
/	198.51.100.33	GET	200 OK	2016-07-24 03:17:38-07	2950120
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-24 03:18:31-07	2950121
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-24 03:18:26-07	2950122
/	203.0.113.178	GET	200 OK	2016-07-24 03:17:45-07	2950123
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-24 03:18:30-07	2950124
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-24 03:18:42-07	2950125
/	192.0.2.5	GET	200 OK	2016-07-24 03:17:46-07	2950126
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-24 03:18:17-07	2950127
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-24 03:18:20-07	2950128
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-24 03:18:26-07	2950129
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-24 03:18:01-07	2950130
/	203.0.113.126	GET	200 OK	2016-07-24 03:17:56-07	2950131
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 03:18:56-07	2950132
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 03:18:47-07	2950133
/	198.51.100.185	GET	200 OK	2016-07-24 03:17:57-07	2950134
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-24 03:18:27-07	2950135
/	192.0.2.194	GET	200 OK	2016-07-24 03:18:01-07	2950136
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-24 03:18:36-07	2950137
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 03:18:35-07	2950138
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-24 03:18:23-07	2950139
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 03:18:22-07	2950140
/	203.0.113.3	GET	200 OK	2016-07-24 03:18:07-07	2950141
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 03:19:05-07	2950142
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-24 03:18:39-07	2950143
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 03:18:32-07	2950144
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-24 03:18:22-07	2950145
/	198.51.100.7	GET	200 OK	2016-07-24 03:18:14-07	2950146
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 03:19:01-07	2950147
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 03:19:08-07	2950148
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-24 03:18:43-07	2950149
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 03:19:14-07	2950150
/	198.51.100.130	GET	200 OK	2016-07-24 03:18:20-07	2950151
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-24 03:19:11-07	2950152
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-24 03:18:40-07	2950153
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-24 03:18:58-07	2950154
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-24 03:18:36-07	2950155
/	198.51.100.96	GET	200 OK	2016-07-24 03:18:27-07	2950156
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-24 03:18:52-07	2950157
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 03:18:49-07	2950158
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 03:18:42-07	2950159
/	198.51.100.166	GET	200 OK	2016-07-24 03:18:34-07	2950160
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 03:19:07-07	2950161
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 03:19:23-07	2950162
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 03:19:22-07	2950163
/	192.0.2.234	GET	200 OK	2016-07-24 03:18:41-07	2950164
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-24 03:19:01-07	2950165
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-24 03:18:59-07	2950166
/	203.0.113.186	GET	200 OK	2016-07-24 03:18:48-07	2950167
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 03:19:30-07	2950168
/	192.0.2.150	GET	200 OK	2016-07-24 03:18:55-07	2950169
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 03:19:24-07	2950170
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 03:19:10-07	2950171
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 03:19:13-07	2950172
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 03:19:12-07	2950173
/	203.0.113.192	GET	200 OK	2016-07-24 03:18:56-07	2950174
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-24 03:19:27-07	2950175
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-24 03:19:43-07	2950176
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-24 03:19:46-07	2950177
/	203.0.113.233	GET	200 OK	2016-07-24 03:19:05-07	2950178
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 03:19:33-07	2950179
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 03:19:59-07	2950180
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-24 03:19:38-07	2950181
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-24 03:19:51-07	2950182
/	198.51.100.121	GET	200 OK	2016-07-24 03:19:06-07	2950183
/article/candidate-is-jerkr	198.51.100.121	GET	404 NOT FOUND	2016-07-24 03:19:36-07	2950184
/	198.51.100.243	GET	200 OK	2016-07-24 03:19:08-07	2950185
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 03:19:25-07	2950186
/	192.0.2.202	GET	200 OK	2016-07-24 03:19:11-07	2950187
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 03:19:41-07	2950188
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 03:19:45-07	2950189
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-24 03:19:41-07	2950190
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 03:19:34-07	2950191
/	203.0.113.139	GET	200 OK	2016-07-24 03:19:14-07	2950192
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 03:19:53-07	2950193
/	203.0.113.61	GET	200 OK	2016-07-24 03:19:22-07	2950194
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-24 03:19:59-07	2950195
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 03:19:52-07	2950196
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 03:20:15-07	2950197
/	192.0.2.251	GET	200 OK	2016-07-24 03:19:31-07	2950198
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 03:20:16-07	2950199
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-24 03:19:54-07	2950200
/	192.0.2.210	GET	200 OK	2016-07-24 03:19:33-07	2950201
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 03:20:27-07	2950202
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-24 03:19:50-07	2950203
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-24 03:20:16-07	2950204
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 03:19:56-07	2950205
/	198.51.100.198	GET	200 OK	2016-07-24 03:19:41-07	2950206
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 03:20:08-07	2950207
/	203.0.113.154	GET	200 OK	2016-07-24 03:19:48-07	2950208
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-24 03:20:19-07	2950209
/	203.0.113.29	GET	200 OK	2016-07-24 03:19:51-07	2950210
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 03:20:49-07	2950211
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-24 03:20:48-07	2950212
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 03:20:48-07	2950213
/	192.0.2.19	GET	200 OK	2016-07-24 03:19:53-07	2950214
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-24 03:20:52-07	2950215
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-24 03:20:42-07	2950216
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-24 03:20:27-07	2950217
/	198.51.100.243	GET	200 OK	2016-07-24 03:19:54-07	2950218
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-24 03:20:47-07	2950219
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 03:20:27-07	2950220
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-24 03:20:53-07	2950221
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 03:20:15-07	2950222
/	198.51.100.201	GET	200 OK	2016-07-24 03:20:03-07	2950223
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 03:20:20-07	2950224
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 03:20:29-07	2950225
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-24 03:20:28-07	2950226
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-24 03:20:26-07	2950227
/	203.0.113.200	GET	200 OK	2016-07-24 03:20:07-07	2950228
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-24 03:21:05-07	2950229
/	192.0.2.171	GET	200 OK	2016-07-24 03:20:13-07	2950230
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-24 03:20:46-07	2950231
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 03:21:08-07	2950232
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-24 03:20:55-07	2950234
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-24 03:20:48-07	2950235
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-24 03:21:05-07	2950236
/	192.0.2.165	GET	200 OK	2016-07-24 03:20:24-07	2950237
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-24 03:21:08-07	2950238
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-24 03:20:50-07	2950239
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-24 03:21:24-07	2950240
/	192.0.2.85	GET	200 OK	2016-07-24 03:20:29-07	2950241
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-24 03:21:07-07	2950242
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-24 03:20:52-07	2950243
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-24 03:21:16-07	2950244
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-24 03:21:01-07	2950245
/	192.0.2.227	GET	200 OK	2016-07-24 03:20:38-07	2950246
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-24 03:21:10-07	2950247
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-24 03:21:33-07	2950248
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-24 03:20:53-07	2950249
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-24 03:21:19-07	2950250
/	198.51.100.11	GET	200 OK	2016-07-24 03:20:46-07	2950251
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 03:21:12-07	2950252
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 03:21:46-07	2950253
/	203.0.113.15	GET	200 OK	2016-07-24 03:20:49-07	2950254
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 03:21:23-07	2950255
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-24 03:21:30-07	2950256
/	192.0.2.90	GET	200 OK	2016-07-24 03:20:51-07	2950257
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 03:21:09-07	2950258
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-24 03:21:50-07	2950259
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 03:21:33-07	2950260
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 03:21:07-07	2950261
/	198.51.100.96	GET	200 OK	2016-07-24 03:20:59-07	2950262
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 03:21:35-07	2950263
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 03:21:53-07	2950264
/	192.0.2.95	GET	200 OK	2016-07-24 03:21:00-07	2950265
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-24 03:21:32-07	2950266
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 03:21:17-07	2950267
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 03:21:40-07	2950268
/	198.51.100.242	GET	200 OK	2016-07-24 03:21:03-07	2950269
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 03:21:54-07	2950270
/	192.0.2.219	GET	200 OK	2016-07-24 03:21:11-07	2950271
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-24 03:21:39-07	2950272
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-24 03:21:33-07	2950273
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 03:22:09-07	2950274
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-24 03:22:06-07	2950275
/	198.51.100.102	GET	200 OK	2016-07-24 03:21:19-07	2950276
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 03:22:13-07	2950277
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-24 03:21:56-07	2950278
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-24 03:22:00-07	2950279
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 03:21:38-07	2950280
/	203.0.113.103	GET	200 OK	2016-07-24 03:21:21-07	2950281
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 03:22:21-07	2950282
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-24 03:22:08-07	2950283
/	198.51.100.224	GET	200 OK	2016-07-24 03:21:25-07	2950284
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 03:21:41-07	2950285
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-24 03:21:50-07	2950286
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-24 03:22:19-07	2950287
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-24 03:22:19-07	2950288
/	198.51.100.99	GET	200 OK	2016-07-24 03:21:32-07	2950289
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-24 03:22:28-07	2950290
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-24 03:22:13-07	2950291
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-24 03:22:26-07	2950292
/	203.0.113.119	GET	200 OK	2016-07-24 03:21:37-07	2950293
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-24 03:22:30-07	2950294
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 03:22:10-07	2950295
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-24 03:22:05-07	2950296
/	198.51.100.199	GET	200 OK	2016-07-24 03:21:43-07	2950297
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-24 03:22:29-07	2950298
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-24 03:22:38-07	2950299
/	203.0.113.109	GET	200 OK	2016-07-24 03:21:53-07	2950300
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 03:22:22-07	2950301
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 03:22:16-07	2950302
/	192.0.2.109	GET	200 OK	2016-07-24 03:21:58-07	2950303
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-24 03:22:35-07	2950304
/	198.51.100.21	GET	200 OK	2016-07-24 03:22:06-07	2950305
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 03:22:35-07	2950306
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 03:22:25-07	2950307
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-24 03:22:23-07	2950308
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-24 03:22:44-07	2950309
/	192.0.2.234	GET	200 OK	2016-07-24 03:22:16-07	2950310
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-24 03:22:39-07	2950311
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-24 03:22:53-07	2950312
/	198.51.100.206	GET	200 OK	2016-07-24 03:22:20-07	2950313
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-24 03:22:45-07	2950314
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-24 03:23:14-07	2950315
/	203.0.113.98	GET	200 OK	2016-07-24 03:22:21-07	2950316
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-24 03:23:21-07	2950317
/	198.51.100.21	GET	200 OK	2016-07-24 03:22:30-07	2950318
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-24 03:22:54-07	2950319
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-24 03:23:05-07	2950320
/	192.0.2.195	GET	200 OK	2016-07-24 03:22:38-07	2950321
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-24 03:23:11-07	2950322
/	198.51.100.236	GET	200 OK	2016-07-24 03:22:46-07	2950323
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-24 03:23:16-07	2950324
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-24 03:23:25-07	2950325
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-24 03:23:35-07	2950326
/	198.51.100.190	GET	200 OK	2016-07-24 03:22:54-07	2950327
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 03:23:20-07	2950328
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-24 03:23:49-07	2950329
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-24 03:23:31-07	2950330
/	203.0.113.230	GET	200 OK	2016-07-24 03:22:55-07	2950331
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-24 03:23:51-07	2950332
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 03:23:48-07	2950333
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-24 03:23:52-07	2950334
/	192.0.2.197	GET	200 OK	2016-07-24 03:23:05-07	2950335
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-24 03:23:34-07	2950336
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-24 03:23:42-07	2950337
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-24 03:23:57-07	2950338
/	198.51.100.70	GET	200 OK	2016-07-24 03:23:09-07	2950339
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 03:23:28-07	2950340
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-24 03:23:25-07	2950341
/	203.0.113.27	GET	200 OK	2016-07-24 03:23:14-07	2950342
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-24 03:23:56-07	2950343
/	192.0.2.239	GET	200 OK	2016-07-24 03:23:17-07	2950344
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-24 03:24:06-07	2950345
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-24 03:23:57-07	2950346
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-24 03:24:02-07	2950347
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-24 03:24:01-07	2950348
/	198.51.100.149	GET	200 OK	2016-07-24 03:23:20-07	2950349
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-24 03:23:53-07	2950350
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 03:24:14-07	2950351
/	192.0.2.242	GET	200 OK	2016-07-24 03:23:23-07	2950352
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-24 03:24:05-07	2950353
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-24 03:23:59-07	2950354
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 03:24:07-07	2950355
/	192.0.2.30	GET	200 OK	2016-07-24 03:23:26-07	2950356
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-24 03:24:24-07	2950357
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 03:23:59-07	2950358
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 03:24:26-07	2950359
/	198.51.100.151	GET	200 OK	2016-07-24 03:23:30-07	2950360
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 03:24:07-07	2950361
/	198.51.100.173	GET	200 OK	2016-07-24 03:23:32-07	2950362
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 03:23:47-07	2950363
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-24 03:23:55-07	2950364
/	203.0.113.238	GET	200 OK	2016-07-24 03:23:40-07	2950365
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-24 03:24:20-07	2950366
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-24 03:24:40-07	2950367
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-24 03:24:05-07	2950368
/	203.0.113.76	GET	200 OK	2016-07-24 03:23:46-07	2950369
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-24 03:24:34-07	2950370
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-24 03:24:27-07	2950371
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-24 03:24:14-07	2950372
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 03:24:21-07	2950373
/	203.0.113.5	GET	200 OK	2016-07-24 03:23:53-07	2950374
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-24 03:24:42-07	2950375
/	203.0.113.228	GET	200 OK	2016-07-24 03:24:00-07	2950376
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 03:24:35-07	2950377
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 03:24:33-07	2950378
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-24 03:24:55-07	2950379
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-24 03:24:51-07	2950380
/	203.0.113.172	GET	200 OK	2016-07-24 03:24:09-07	2950381
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 03:25:08-07	2950382
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-24 03:25:02-07	2950383
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-24 03:25:00-07	2950384
/	203.0.113.98	GET	200 OK	2016-07-24 03:24:13-07	2950385
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-24 03:24:38-07	2950386
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 03:25:13-07	2950387
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 03:24:28-07	2950388
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-24 03:24:31-07	2950389
/	192.0.2.219	GET	200 OK	2016-07-24 03:24:21-07	2950390
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-24 03:24:46-07	2950391
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 03:24:36-07	2950392
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-24 03:24:59-07	2950393
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 03:25:20-07	2950394
/	203.0.113.160	GET	200 OK	2016-07-24 03:24:22-07	2950395
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-24 03:25:07-07	2950396
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-24 03:25:19-07	2950397
/	198.51.100.131	GET	200 OK	2016-07-24 03:24:30-07	2950398
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-24 03:25:14-07	2950399
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-24 03:25:06-07	2950400
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-24 03:25:10-07	2950401
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-24 03:24:49-07	2950402
/	198.51.100.5	GET	200 OK	2016-07-24 03:24:33-07	2950403
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-24 03:25:14-07	2950404
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-24 03:25:32-07	2950405
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 03:25:19-07	2950406
/	192.0.2.1	GET	200 OK	2016-07-24 03:24:34-07	2950407
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-24 03:25:28-07	2950408
/	198.51.100.32	GET	200 OK	2016-07-24 03:24:35-07	2950409
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 03:24:50-07	2950410
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 03:25:08-07	2950411
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-24 03:24:58-07	2950412
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 03:25:32-07	2950413
/	192.0.2.34	GET	200 OK	2016-07-24 03:24:36-07	2950414
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-24 03:25:03-07	2950415
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-24 03:25:11-07	2950416
/	203.0.113.214	GET	200 OK	2016-07-24 03:24:41-07	2950417
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-24 03:25:09-07	2950418
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-24 03:25:38-07	2950419
/	192.0.2.235	GET	200 OK	2016-07-24 03:24:47-07	2950420
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-24 03:25:43-07	2950421
/	203.0.113.160	GET	200 OK	2016-07-24 03:24:53-07	2950422
/	203.0.113.24	GET	200 OK	2016-07-24 05:18:54-07	2954886
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-24 03:25:40-07	2950423
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-24 03:25:26-07	2950424
/	203.0.113.127	GET	200 OK	2016-07-24 03:24:58-07	2950425
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-24 03:25:18-07	2950426
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-24 03:25:50-07	2950427
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-24 03:25:58-07	2950428
/	198.51.100.118	GET	200 OK	2016-07-24 03:25:01-07	2950429
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-24 03:25:57-07	2950430
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-24 03:25:54-07	2950431
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-24 03:25:20-07	2950432
/	203.0.113.170	GET	200 OK	2016-07-24 03:25:05-07	2950433
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-24 03:25:46-07	2950434
/	203.0.113.114	GET	200 OK	2016-07-24 03:25:12-07	2950435
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 03:26:07-07	2950436
/	203.0.113.154	GET	200 OK	2016-07-24 03:25:15-07	2950437
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 03:25:38-07	2950438
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-24 03:25:34-07	2950439
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 03:26:01-07	2950440
/	203.0.113.64	GET	200 OK	2016-07-24 03:25:23-07	2950441
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-24 03:25:38-07	2950442
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-24 03:26:20-07	2950443
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-24 03:25:47-07	2950444
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 03:25:54-07	2950445
/	192.0.2.210	GET	200 OK	2016-07-24 03:25:24-07	2950446
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-24 03:25:59-07	2950447
/	192.0.2.49	GET	200 OK	2016-07-24 03:25:28-07	2950448
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-24 03:26:10-07	2950449
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-24 03:26:01-07	2950450
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-24 03:25:44-07	2950451
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-24 03:25:57-07	2950452
/	203.0.113.144	GET	200 OK	2016-07-24 03:25:38-07	2950453
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-24 03:26:08-07	2950454
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-24 03:25:55-07	2950455
/	203.0.113.79	GET	200 OK	2016-07-24 03:25:46-07	2950456
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 03:26:29-07	2950457
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-24 03:26:04-07	2950458
/	203.0.113.1	GET	200 OK	2016-07-24 03:25:50-07	2950459
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-24 03:26:25-07	2950460
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 03:26:44-07	2950461
/	203.0.113.184	GET	200 OK	2016-07-24 03:25:58-07	2950462
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 03:26:28-07	2950463
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-24 03:26:44-07	2950464
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 03:26:20-07	2950465
/	192.0.2.139	GET	200 OK	2016-07-24 03:26:03-07	2950466
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-24 03:26:53-07	2950467
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 03:26:18-07	2950468
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-24 03:26:51-07	2950469
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 03:26:25-07	2950470
/	192.0.2.58	GET	200 OK	2016-07-24 03:26:06-07	2950471
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 03:26:51-07	2950472
/	198.51.100.221	GET	200 OK	2016-07-24 03:26:12-07	2950473
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-24 03:26:29-07	2950474
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-24 03:27:01-07	2950475
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 03:27:03-07	2950476
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 03:27:12-07	2950477
/	198.51.100.100	GET	200 OK	2016-07-24 03:26:15-07	2950478
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 03:26:40-07	2950479
/	203.0.113.220	GET	200 OK	2016-07-24 03:26:16-07	2950480
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-24 03:26:35-07	2950481
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-24 03:26:56-07	2950482
/	198.51.100.234	GET	200 OK	2016-07-24 03:26:26-07	2950483
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 03:27:05-07	2950484
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 03:26:47-07	2950485
/	198.51.100.35	GET	200 OK	2016-07-24 03:26:31-07	2950486
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-24 03:26:46-07	2950487
/article/balloon-goons-doomedx	198.51.100.35	GET	404 NOT FOUND	2016-07-24 03:27:17-07	2950488
/	203.0.113.80	GET	200 OK	2016-07-24 03:26:37-07	2950489
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 03:27:18-07	2950490
/	203.0.113.107	GET	200 OK	2016-07-24 03:26:41-07	2950491
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-24 03:27:37-07	2950492
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-24 03:27:33-07	2950493
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-24 03:27:10-07	2950494
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-24 03:27:16-07	2950495
/	203.0.113.254	GET	200 OK	2016-07-24 03:26:47-07	2950496
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 03:27:39-07	2950497
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 03:27:27-07	2950498
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 03:27:32-07	2950499
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 03:27:26-07	2950500
/	192.0.2.239	GET	200 OK	2016-07-24 03:26:57-07	2950501
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-24 03:27:29-07	2950502
/	192.0.2.184	GET	200 OK	2016-07-24 03:27:05-07	2950503
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 03:27:54-07	2950504
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-24 03:27:48-07	2950505
/	203.0.113.130	GET	200 OK	2016-07-24 03:27:06-07	2950506
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-24 03:28:05-07	2950507
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-24 03:27:26-07	2950508
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-24 03:27:57-07	2950509
/	203.0.113.130	GET	200 OK	2016-07-24 03:27:16-07	2950510
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-24 03:28:15-07	2950511
/	203.0.113.66	GET	200 OK	2016-07-24 03:27:24-07	2950512
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-24 03:28:19-07	2950513
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-24 03:27:58-07	2950514
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 03:28:24-07	2950515
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-24 03:28:20-07	2950516
/	198.51.100.168	GET	200 OK	2016-07-24 03:27:33-07	2950517
/	192.0.2.226	GET	200 OK	2016-07-24 05:36:16-07	2955548
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 03:28:16-07	2950518
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-24 03:28:23-07	2950519
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-24 03:27:48-07	2950520
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 03:28:01-07	2950521
/	192.0.2.127	GET	200 OK	2016-07-24 03:27:38-07	2950522
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-24 03:28:16-07	2950523
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-24 03:27:55-07	2950524
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-24 03:28:13-07	2950525
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-24 03:28:25-07	2950526
/	203.0.113.225	GET	200 OK	2016-07-24 03:27:47-07	2950527
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-24 03:28:43-07	2950528
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 03:28:02-07	2950529
/	203.0.113.223	GET	200 OK	2016-07-24 03:27:57-07	2950530
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-24 03:28:22-07	2950531
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 03:28:46-07	2950532
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 03:28:34-07	2950533
/	198.51.100.147	GET	200 OK	2016-07-24 03:28:03-07	2950534
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-24 03:28:21-07	2950535
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 03:28:55-07	2950536
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 03:29:00-07	2950537
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 03:28:23-07	2950538
/	198.51.100.160	GET	200 OK	2016-07-24 03:28:04-07	2950539
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-24 03:28:39-07	2950540
/	198.51.100.230	GET	200 OK	2016-07-24 03:28:10-07	2950541
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-24 03:28:45-07	2950542
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-24 03:28:28-07	2950543
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 03:28:28-07	2950544
/	203.0.113.58	GET	200 OK	2016-07-24 03:28:14-07	2950545
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-24 03:28:46-07	2950546
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-24 03:28:39-07	2950547
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-24 03:28:45-07	2950548
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-24 03:29:12-07	2950549
/	192.0.2.4	GET	200 OK	2016-07-24 03:28:20-07	2950550
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 03:28:58-07	2950551
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-24 03:28:41-07	2950552
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 03:29:13-07	2950553
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-24 03:29:08-07	2950554
/	203.0.113.194	GET	200 OK	2016-07-24 03:28:28-07	2950555
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-24 03:29:23-07	2950556
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-24 03:29:06-07	2950557
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-24 03:29:19-07	2950558
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-24 03:29:20-07	2950559
/	192.0.2.28	GET	200 OK	2016-07-24 03:28:38-07	2950560
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-24 03:29:18-07	2950561
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-24 03:29:03-07	2950562
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-24 03:29:13-07	2950563
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-24 03:29:05-07	2950564
/	203.0.113.120	GET	200 OK	2016-07-24 03:28:48-07	2950565
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-24 03:29:46-07	2950566
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-24 03:29:11-07	2950567
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-24 03:29:05-07	2950568
/	203.0.113.41	GET	200 OK	2016-07-24 03:28:56-07	2950569
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-24 03:29:42-07	2950570
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 03:29:24-07	2950571
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-24 03:29:27-07	2950572
/	203.0.113.83	GET	200 OK	2016-07-24 03:29:03-07	2950573
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 03:29:23-07	2950574
/	198.51.100.28	GET	200 OK	2016-07-24 03:29:13-07	2950575
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 03:29:44-07	2950576
/	198.51.100.168	GET	200 OK	2016-07-24 03:29:15-07	2950577
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-24 03:30:09-07	2950578
/	203.0.113.47	GET	200 OK	2016-07-24 03:29:22-07	2950579
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 03:29:49-07	2950580
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 03:30:03-07	2950581
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 03:29:37-07	2950582
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 03:30:05-07	2950583
/	192.0.2.47	GET	200 OK	2016-07-24 03:29:26-07	2950584
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 03:29:55-07	2950585
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 03:29:50-07	2950586
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-24 03:30:06-07	2950587
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 03:30:04-07	2950588
/	192.0.2.25	GET	200 OK	2016-07-24 03:29:33-07	2950589
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-24 03:29:50-07	2950590
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-24 03:29:52-07	2950591
/	192.0.2.177	GET	200 OK	2016-07-24 03:29:38-07	2950592
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 03:30:15-07	2950593
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 03:30:20-07	2950594
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-24 03:30:16-07	2950595
/	203.0.113.225	GET	200 OK	2016-07-24 03:29:47-07	2950596
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 03:30:05-07	2950597
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 03:30:18-07	2950598
/	203.0.113.9	GET	200 OK	2016-07-24 03:29:56-07	2950599
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-24 03:30:56-07	2950600
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 03:30:28-07	2950601
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-24 03:30:45-07	2950602
/	192.0.2.216	GET	200 OK	2016-07-24 03:30:05-07	2950603
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-24 03:30:46-07	2950604
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 03:30:24-07	2950605
/	192.0.2.75	GET	200 OK	2016-07-24 03:30:07-07	2950606
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-24 03:30:55-07	2950607
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-24 03:30:32-07	2950608
/	198.51.100.157	GET	200 OK	2016-07-24 03:30:11-07	2950609
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 03:30:38-07	2950610
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-24 03:30:59-07	2950611
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-24 03:31:04-07	2950613
/	198.51.100.224	GET	200 OK	2016-07-24 03:30:24-07	2950614
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-24 03:31:01-07	2950615
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 03:30:53-07	2950616
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 03:31:17-07	2950617
/	198.51.100.52	GET	200 OK	2016-07-24 03:30:26-07	2950618
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 03:31:09-07	2950619
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-24 03:30:58-07	2950620
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 03:31:04-07	2950621
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-24 03:31:01-07	2950622
/	192.0.2.86	GET	200 OK	2016-07-24 03:30:32-07	2950623
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-24 03:31:07-07	2950624
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-24 03:31:03-07	2950625
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-24 03:31:16-07	2950626
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 03:31:18-07	2950627
/	203.0.113.229	GET	200 OK	2016-07-24 03:30:34-07	2950628
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-24 03:31:24-07	2950629
/	192.0.2.118	GET	200 OK	2016-07-24 03:30:44-07	2950630
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 03:30:59-07	2950631
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-24 03:31:10-07	2950632
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 03:31:22-07	2950633
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-24 03:31:42-07	2950634
/	192.0.2.148	GET	200 OK	2016-07-24 03:30:54-07	2950635
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-24 03:31:34-07	2950636
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-24 03:31:36-07	2950637
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-24 03:31:35-07	2950638
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-24 03:31:27-07	2950639
/	203.0.113.30	GET	200 OK	2016-07-24 03:31:03-07	2950640
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-24 03:32:00-07	2950641
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-24 03:31:23-07	2950642
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 03:31:45-07	2950643
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-24 03:31:59-07	2950644
/	203.0.113.48	GET	200 OK	2016-07-24 03:31:04-07	2950645
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-24 03:31:47-07	2950646
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 03:31:41-07	2950647
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-24 03:31:57-07	2950648
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 03:31:36-07	2950649
/	203.0.113.158	GET	200 OK	2016-07-24 03:31:08-07	2950650
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-24 03:31:36-07	2950651
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-24 03:31:27-07	2950652
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-24 03:32:03-07	2950653
/	198.51.100.59	GET	200 OK	2016-07-24 03:31:18-07	2950654
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-24 03:31:48-07	2950655
/	198.51.100.22	GET	200 OK	2016-07-24 03:31:26-07	2950656
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-24 03:32:19-07	2950657
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-24 03:32:04-07	2950658
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 03:32:22-07	2950659
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-24 03:32:14-07	2950660
/	198.51.100.251	GET	200 OK	2016-07-24 03:31:34-07	2950661
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 03:31:57-07	2950662
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 03:32:15-07	2950663
/	192.0.2.115	GET	200 OK	2016-07-24 03:31:39-07	2950664
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-24 03:32:09-07	2950665
/	192.0.2.45	GET	200 OK	2016-07-24 03:31:43-07	2950666
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-24 03:32:34-07	2950667
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 03:32:38-07	2950668
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-24 03:32:23-07	2950669
/	192.0.2.225	GET	200 OK	2016-07-24 03:31:44-07	2950670
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-24 03:32:08-07	2950671
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-24 03:32:04-07	2950672
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-24 03:32:44-07	2950673
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-24 03:32:07-07	2950674
/	203.0.113.14	GET	200 OK	2016-07-24 03:31:45-07	2950675
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-24 03:32:03-07	2950676
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-24 03:32:11-07	2950677
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-24 03:32:25-07	2950678
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-24 03:32:34-07	2950679
/	192.0.2.90	GET	200 OK	2016-07-24 03:31:55-07	2950680
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-24 03:32:45-07	2950681
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-24 03:32:41-07	2950682
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-24 03:32:12-07	2950683
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-24 03:32:43-07	2950684
/	203.0.113.148	GET	200 OK	2016-07-24 03:32:01-07	2950685
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-24 03:32:51-07	2950686
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 03:32:23-07	2950687
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-24 03:32:40-07	2950688
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-24 03:32:39-07	2950689
/	198.51.100.156	GET	200 OK	2016-07-24 03:32:02-07	2950690
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-24 03:32:53-07	2950691
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-24 03:32:21-07	2950692
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-24 03:32:21-07	2950693
/	198.51.100.199	GET	200 OK	2016-07-24 03:32:09-07	2950694
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 03:32:49-07	2950695
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 03:32:54-07	2950696
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-24 03:32:38-07	2950697
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-24 03:32:29-07	2950698
/	203.0.113.176	GET	200 OK	2016-07-24 03:32:10-07	2950699
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-24 03:32:35-07	2950700
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 03:33:07-07	2950701
/	198.51.100.17	GET	200 OK	2016-07-24 03:32:13-07	2950702
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 03:32:38-07	2950703
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 03:33:03-07	2950704
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-24 03:33:11-07	2950705
/	203.0.113.182	GET	200 OK	2016-07-24 05:39:05-07	2955645
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-24 03:32:34-07	2950706
/	203.0.113.113	GET	200 OK	2016-07-24 03:32:20-07	2950707
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-24 03:32:43-07	2950708
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-24 03:32:51-07	2950709
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-24 03:32:58-07	2950710
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-24 03:32:39-07	2950711
/	198.51.100.6	GET	200 OK	2016-07-24 03:32:27-07	2950712
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 03:33:11-07	2950713
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-24 03:32:50-07	2950714
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-24 03:33:27-07	2950715
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-24 03:33:02-07	2950716
/	198.51.100.142	GET	200 OK	2016-07-24 03:32:37-07	2950717
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-24 03:33:06-07	2950718
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-24 03:33:09-07	2950719
/	198.51.100.118	GET	200 OK	2016-07-24 03:32:45-07	2950720
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-24 03:33:29-07	2950721
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-24 03:33:43-07	2950722
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-24 03:33:14-07	2950723
/	192.0.2.17	GET	200 OK	2016-07-24 03:32:47-07	2950724
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 03:33:39-07	2950725
/	198.51.100.72	GET	200 OK	2016-07-24 03:32:49-07	2950726
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 03:33:17-07	2950727
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 03:33:47-07	2950728
/	198.51.100.24	GET	200 OK	2016-07-24 03:32:56-07	2950729
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-24 03:33:29-07	2950730
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-24 03:33:14-07	2950731
/	192.0.2.37	GET	200 OK	2016-07-24 03:33:01-07	2950732
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-24 03:33:41-07	2950733
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-24 03:33:39-07	2950734
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 03:33:37-07	2950735
/	192.0.2.133	GET	200 OK	2016-07-24 03:33:02-07	2950736
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-24 03:33:31-07	2950737
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-24 03:33:48-07	2950738
/	203.0.113.114	GET	200 OK	2016-07-24 03:33:11-07	2950739
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-24 03:33:40-07	2950740
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 03:33:59-07	2950741
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 03:33:43-07	2950742
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-24 03:33:31-07	2950743
/	198.51.100.1	GET	200 OK	2016-07-24 03:33:12-07	2950744
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 03:33:33-07	2950745
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 03:33:53-07	2950746
/	192.0.2.95	GET	200 OK	2016-07-24 03:33:15-07	2950747
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 03:33:37-07	2950748
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 03:34:06-07	2950749
/	198.51.100.182	GET	200 OK	2016-07-24 03:33:16-07	2950750
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 03:33:56-07	2950751
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-24 03:33:46-07	2950752
/	203.0.113.31	GET	200 OK	2016-07-24 03:33:22-07	2950753
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-24 03:33:38-07	2950754
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-24 03:33:37-07	2950755
/	198.51.100.151	GET	200 OK	2016-07-24 03:33:27-07	2950756
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 03:33:45-07	2950757
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-24 03:34:03-07	2950758
/	203.0.113.89	GET	200 OK	2016-07-24 03:33:30-07	2950759
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 03:34:02-07	2950760
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 03:34:19-07	2950761
/	192.0.2.227	GET	200 OK	2016-07-24 03:33:33-07	2950762
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-24 03:33:54-07	2950763
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-24 03:34:16-07	2950764
/	198.51.100.43	GET	200 OK	2016-07-24 03:33:36-07	2950765
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-24 03:33:53-07	2950766
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-24 03:33:58-07	2950767
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-24 03:34:11-07	2950768
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 03:34:27-07	2950769
/	203.0.113.173	GET	200 OK	2016-07-24 03:33:39-07	2950770
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-24 03:34:05-07	2950771
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 03:33:56-07	2950772
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-24 03:34:25-07	2950773
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-24 03:34:14-07	2950774
/	192.0.2.1	GET	200 OK	2016-07-24 03:33:47-07	2950775
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-24 03:34:10-07	2950776
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-24 03:34:31-07	2950777
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-24 03:34:43-07	2950778
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-24 03:34:02-07	2950779
/	192.0.2.248	GET	200 OK	2016-07-24 03:33:49-07	2950780
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 03:34:13-07	2950781
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 03:34:38-07	2950782
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 03:34:37-07	2950783
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 03:34:28-07	2950784
/	198.51.100.77	GET	200 OK	2016-07-24 03:33:56-07	2950785
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-24 03:34:38-07	2950786
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-24 03:34:55-07	2950787
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 03:34:24-07	2950788
/	198.51.100.220	GET	200 OK	2016-07-24 03:34:04-07	2950789
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-24 03:34:44-07	2950790
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 03:34:35-07	2950791
/	192.0.2.92	GET	200 OK	2016-07-24 03:34:06-07	2950792
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-24 03:35:01-07	2950793
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-24 03:34:21-07	2950794
/	203.0.113.46	GET	200 OK	2016-07-24 03:34:09-07	2950795
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 03:34:41-07	2950796
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-24 03:34:36-07	2950797
/	198.51.100.117	GET	200 OK	2016-07-24 03:34:14-07	2950798
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-24 03:34:59-07	2950799
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-24 03:34:31-07	2950800
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-24 03:34:58-07	2950802
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-24 03:34:34-07	2950803
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 03:35:19-07	2950804
/	203.0.113.218	GET	200 OK	2016-07-24 03:34:20-07	2950805
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-24 03:35:08-07	2950806
/	203.0.113.130	GET	200 OK	2016-07-24 03:34:24-07	2950807
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-24 03:34:56-07	2950808
/	198.51.100.13	GET	200 OK	2016-07-24 03:34:26-07	2950809
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-24 03:35:03-07	2950810
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-24 03:35:11-07	2950811
/	203.0.113.106	GET	200 OK	2016-07-24 03:34:32-07	2950812
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-24 03:34:47-07	2950813
/	203.0.113.247	GET	200 OK	2016-07-24 03:34:34-07	2950814
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 03:35:22-07	2950815
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 03:35:08-07	2950816
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-24 03:35:33-07	2950817
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 03:35:25-07	2950818
/	198.51.100.176	GET	200 OK	2016-07-24 03:34:37-07	2950819
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-24 03:35:25-07	2950820
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-24 03:34:52-07	2950821
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-24 03:35:33-07	2950822
/	203.0.113.12	GET	200 OK	2016-07-24 03:34:38-07	2950823
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-24 03:35:35-07	2950824
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-24 03:34:54-07	2950825
/	198.51.100.101	GET	200 OK	2016-07-24 03:34:47-07	2950826
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 03:35:36-07	2950827
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 03:35:12-07	2950828
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-24 03:35:10-07	2950829
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 03:35:02-07	2950830
/	198.51.100.213	GET	200 OK	2016-07-24 03:34:48-07	2950831
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-24 03:35:10-07	2950832
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-24 03:35:35-07	2950833
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 03:35:45-07	2950834
/	192.0.2.203	GET	200 OK	2016-07-24 03:34:54-07	2950835
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 03:35:14-07	2950836
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 03:35:47-07	2950837
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 03:35:13-07	2950838
/	203.0.113.221	GET	200 OK	2016-07-24 03:35:04-07	2950839
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-24 03:35:20-07	2950840
/	203.0.113.117	GET	200 OK	2016-07-24 03:35:13-07	2950841
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-24 03:36:01-07	2950842
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-24 03:36:07-07	2950843
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-24 03:35:41-07	2950844
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-24 03:35:34-07	2950845
/	198.51.100.100	GET	200 OK	2016-07-24 03:35:15-07	2950846
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-24 03:36:02-07	2950847
/	192.0.2.192	GET	200 OK	2016-07-24 03:35:24-07	2950848
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 03:36:08-07	2950849
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-24 03:36:00-07	2950850
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-24 03:35:43-07	2950851
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-24 03:35:48-07	2950852
/	198.51.100.113	GET	200 OK	2016-07-24 03:35:25-07	2950853
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-24 03:36:08-07	2950854
/	203.0.113.133	GET	200 OK	2016-07-24 03:35:32-07	2950855
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 03:36:01-07	2950856
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-24 03:35:48-07	2950857
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-24 03:36:11-07	2950858
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-24 03:35:50-07	2950859
/	198.51.100.211	GET	200 OK	2016-07-24 03:35:39-07	2950860
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-24 03:36:08-07	2950861
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 03:36:04-07	2950862
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 03:36:11-07	2950863
/	192.0.2.30	GET	200 OK	2016-07-24 03:35:46-07	2950864
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-24 03:36:06-07	2950865
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 03:36:16-07	2950866
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-24 03:36:30-07	2950867
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-24 03:36:10-07	2950868
/	198.51.100.73	GET	200 OK	2016-07-24 03:35:55-07	2950869
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-24 03:36:47-07	2950870
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-24 03:36:12-07	2950871
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-24 03:36:39-07	2950872
/	203.0.113.92	GET	200 OK	2016-07-24 03:36:02-07	2950873
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 03:36:49-07	2950874
/	198.51.100.170	GET	200 OK	2016-07-24 03:36:08-07	2950875
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-24 03:36:57-07	2950876
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-24 03:37:04-07	2950877
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-24 03:36:23-07	2950878
/	203.0.113.203	GET	200 OK	2016-07-24 03:36:13-07	2950879
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-24 03:36:43-07	2950880
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 03:37:02-07	2950881
/	203.0.113.251	GET	200 OK	2016-07-24 03:36:17-07	2950882
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 03:36:50-07	2950883
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-24 03:36:53-07	2950884
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-24 03:37:12-07	2950885
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-24 03:36:56-07	2950886
/	192.0.2.183	GET	200 OK	2016-07-24 03:36:25-07	2950887
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 03:37:22-07	2950888
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 03:36:51-07	2950889
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-24 03:36:47-07	2950890
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-24 03:37:09-07	2950891
/	203.0.113.133	GET	200 OK	2016-07-24 03:36:28-07	2950892
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 03:37:20-07	2950893
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 03:37:09-07	2950894
/	198.51.100.222	GET	200 OK	2016-07-24 03:36:32-07	2950895
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 03:37:21-07	2950896
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-24 03:37:15-07	2950897
/	203.0.113.67	GET	200 OK	2016-07-24 03:36:37-07	2950898
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 03:37:18-07	2950899
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 03:37:34-07	2950900
/	192.0.2.144	GET	200 OK	2016-07-24 03:36:42-07	2950901
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-24 03:37:37-07	2950902
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-24 03:37:17-07	2950903
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-24 03:37:22-07	2950904
/	198.51.100.207	GET	200 OK	2016-07-24 03:36:50-07	2950905
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 03:37:44-07	2950906
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 03:37:45-07	2950907
/	198.51.100.212	GET	200 OK	2016-07-24 03:36:59-07	2950908
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-24 03:37:24-07	2950909
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-24 03:37:48-07	2950910
/	192.0.2.61	GET	200 OK	2016-07-24 03:37:05-07	2950911
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-24 03:37:36-07	2950912
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 03:37:49-07	2950913
/	192.0.2.64	GET	200 OK	2016-07-24 03:37:14-07	2950914
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 03:37:52-07	2950915
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-24 03:37:30-07	2950916
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-24 03:37:46-07	2950917
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-24 03:37:31-07	2950918
/	192.0.2.143	GET	200 OK	2016-07-24 03:37:15-07	2950919
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-24 03:37:49-07	2950920
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-24 03:38:07-07	2950921
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-24 03:38:11-07	2950922
/	203.0.113.239	GET	200 OK	2016-07-24 03:37:20-07	2950923
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-24 03:38:03-07	2950924
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-24 03:38:05-07	2950925
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-24 03:38:10-07	2950926
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-24 03:37:50-07	2950927
/	192.0.2.251	GET	200 OK	2016-07-24 03:37:22-07	2950928
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-24 03:37:38-07	2950929
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 03:37:56-07	2950930
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-24 03:38:06-07	2950931
/	198.51.100.84	GET	200 OK	2016-07-24 03:37:29-07	2950932
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-24 03:38:19-07	2950933
/	192.0.2.101	GET	200 OK	2016-07-24 03:37:39-07	2950934
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-24 03:37:59-07	2950935
/	192.0.2.23	GET	200 OK	2016-07-24 03:37:46-07	2950936
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-24 03:38:42-07	2950937
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-24 03:38:11-07	2950938
/	192.0.2.34	GET	200 OK	2016-07-24 03:37:52-07	2950939
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-24 03:38:21-07	2950940
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-24 03:38:12-07	2950941
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 03:38:15-07	2950942
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-24 03:38:50-07	2950943
/	203.0.113.111	GET	200 OK	2016-07-24 03:37:55-07	2950944
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-24 03:38:18-07	2950945
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-24 03:38:31-07	2950946
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-24 03:38:39-07	2950947
/	192.0.2.105	GET	200 OK	2016-07-24 03:38:00-07	2950948
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-24 03:38:18-07	2950949
/	203.0.113.37	GET	200 OK	2016-07-24 03:38:04-07	2950950
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 03:38:56-07	2950951
/	198.51.100.47	GET	200 OK	2016-07-24 03:38:14-07	2950952
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-24 03:39:13-07	2950953
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-24 03:38:54-07	2950954
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-24 03:38:40-07	2950955
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-24 03:38:39-07	2950956
/	198.51.100.220	GET	200 OK	2016-07-24 03:38:18-07	2950957
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-24 03:39:03-07	2950958
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-24 03:38:48-07	2950959
/	198.51.100.241	GET	200 OK	2016-07-24 03:38:22-07	2950960
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-24 03:38:47-07	2950961
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 03:38:44-07	2950962
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 03:39:04-07	2950963
/	192.0.2.155	GET	200 OK	2016-07-24 03:38:28-07	2950964
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-24 03:38:48-07	2950965
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-24 03:38:53-07	2950966
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-24 03:38:46-07	2950967
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-24 03:39:03-07	2950968
/	198.51.100.140	GET	200 OK	2016-07-24 03:38:38-07	2950969
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-24 03:39:22-07	2950970
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 03:39:01-07	2950971
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-24 03:39:30-07	2950972
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 03:39:15-07	2950973
/	203.0.113.69	GET	200 OK	2016-07-24 03:38:47-07	2950974
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 03:39:18-07	2950975
/	198.51.100.120	GET	200 OK	2016-07-24 03:38:56-07	2950976
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-24 03:39:12-07	2950977
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-24 03:39:38-07	2950978
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-24 03:39:13-07	2950979
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-24 03:39:17-07	2950980
/	203.0.113.47	GET	200 OK	2016-07-24 03:39:04-07	2950981
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 03:39:55-07	2950982
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 03:39:32-07	2950983
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 03:39:42-07	2950984
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 03:39:49-07	2950985
/	198.51.100.72	GET	200 OK	2016-07-24 03:39:12-07	2950986
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-24 03:40:02-07	2950987
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 03:39:28-07	2950988
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-24 03:39:55-07	2950989
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 03:40:04-07	2950990
/	203.0.113.46	GET	200 OK	2016-07-24 03:39:19-07	2950991
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-24 03:39:41-07	2950992
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-24 03:40:18-07	2950993
/	198.51.100.239	GET	200 OK	2016-07-24 03:39:21-07	2950994
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-24 03:40:20-07	2950995
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-24 03:39:50-07	2950996
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-24 03:40:03-07	2950997
/	192.0.2.78	GET	200 OK	2016-07-24 03:39:29-07	2950998
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 03:40:26-07	2950999
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-24 03:40:11-07	2951000
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-24 03:40:29-07	2951001
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 03:40:11-07	2951002
/	192.0.2.54	GET	200 OK	2016-07-24 03:39:39-07	2951003
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-24 03:40:33-07	2951004
/	203.0.113.244	GET	200 OK	2016-07-24 03:39:45-07	2951005
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-24 03:40:24-07	2951006
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-24 03:40:26-07	2951007
/	203.0.113.188	GET	200 OK	2016-07-24 03:39:46-07	2951008
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 03:40:45-07	2951009
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-24 03:40:23-07	2951010
/	192.0.2.237	GET	200 OK	2016-07-24 03:39:47-07	2951011
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-24 03:40:45-07	2951012
/	198.51.100.52	GET	200 OK	2016-07-24 03:39:51-07	2951013
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 03:40:36-07	2951014
/	203.0.113.223	GET	200 OK	2016-07-24 03:39:55-07	2951015
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 03:40:33-07	2951016
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-24 03:40:49-07	2951017
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 03:40:17-07	2951018
/	192.0.2.254	GET	200 OK	2016-07-24 03:40:05-07	2951019
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-24 03:40:31-07	2951020
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-24 03:40:51-07	2951021
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-24 03:40:35-07	2951022
/	198.51.100.49	GET	200 OK	2016-07-24 03:40:15-07	2951023
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 03:41:03-07	2951024
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-24 03:40:30-07	2951025
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-24 03:40:58-07	2951026
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 03:40:34-07	2951027
/	198.51.100.152	GET	200 OK	2016-07-24 03:40:18-07	2951028
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-24 03:41:02-07	2951029
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-24 03:41:08-07	2951030
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-24 03:41:14-07	2951031
/	192.0.2.139	GET	200 OK	2016-07-24 03:40:23-07	2951032
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 03:41:09-07	2951033
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 03:41:15-07	2951034
/	198.51.100.211	GET	200 OK	2016-07-24 03:40:28-07	2951035
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 03:41:10-07	2951036
/	192.0.2.201	GET	200 OK	2016-07-24 03:40:35-07	2951037
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 03:41:16-07	2951038
/	203.0.113.128	GET	200 OK	2016-07-24 03:40:44-07	2951039
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-24 03:41:38-07	2951040
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-24 03:41:09-07	2951041
/	203.0.113.185	GET	200 OK	2016-07-24 03:40:50-07	2951042
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 03:41:31-07	2951043
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-24 03:41:49-07	2951044
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-24 03:41:10-07	2951045
/	192.0.2.229	GET	200 OK	2016-07-24 03:40:54-07	2951046
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-24 03:41:12-07	2951047
/	198.51.100.131	GET	200 OK	2016-07-24 03:40:55-07	2951048
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-24 03:41:53-07	2951049
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-24 03:41:42-07	2951050
/	192.0.2.82	GET	200 OK	2016-07-24 03:40:57-07	2951051
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-24 03:41:28-07	2951052
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-24 03:41:14-07	2951053
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 03:41:41-07	2951054
/	198.51.100.110	GET	200 OK	2016-07-24 03:40:59-07	2951055
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-24 03:41:47-07	2951056
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 03:41:40-07	2951057
/	203.0.113.187	GET	200 OK	2016-07-24 03:41:04-07	2951058
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-24 03:41:44-07	2951059
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 03:42:04-07	2951060
/	203.0.113.162	GET	200 OK	2016-07-24 03:41:11-07	2951061
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 03:41:56-07	2951062
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 03:41:39-07	2951063
/	203.0.113.219	GET	200 OK	2016-07-24 03:41:13-07	2951064
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 03:42:10-07	2951065
/	192.0.2.104	GET	200 OK	2016-07-24 03:41:14-07	2951066
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-24 03:41:35-07	2951067
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-24 03:41:31-07	2951068
/	198.51.100.219	GET	200 OK	2016-07-24 03:41:18-07	2951069
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-24 03:41:53-07	2951070
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-24 03:42:06-07	2951071
/	203.0.113.119	GET	200 OK	2016-07-24 03:41:23-07	2951072
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-24 03:42:08-07	2951073
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 03:41:48-07	2951074
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 03:41:41-07	2951075
/	192.0.2.65	GET	200 OK	2016-07-24 03:41:30-07	2951076
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 03:41:54-07	2951077
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-24 03:41:50-07	2951078
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-24 03:42:19-07	2951079
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 03:42:12-07	2951080
/	198.51.100.1	GET	200 OK	2016-07-24 03:41:36-07	2951081
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 03:42:21-07	2951082
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 03:42:08-07	2951083
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-24 03:42:27-07	2951084
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-24 03:42:32-07	2951085
/	198.51.100.113	GET	200 OK	2016-07-24 03:41:45-07	2951086
/	192.0.2.93	GET	200 OK	2016-07-24 05:57:50-07	2956406
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-24 03:42:13-07	2951087
/	192.0.2.48	GET	200 OK	2016-07-24 03:41:47-07	2951088
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 03:42:36-07	2951089
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-24 03:42:07-07	2951090
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-24 03:42:33-07	2951091
/	203.0.113.93	GET	200 OK	2016-07-24 03:41:55-07	2951092
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 03:42:10-07	2951093
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-24 03:42:46-07	2951094
/	192.0.2.101	GET	200 OK	2016-07-24 03:42:04-07	2951095
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-24 03:42:44-07	2951096
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-24 03:42:32-07	2951097
/	198.51.100.147	GET	200 OK	2016-07-24 03:42:05-07	2951098
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 03:42:58-07	2951099
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 03:42:53-07	2951100
/	203.0.113.143	GET	200 OK	2016-07-24 03:42:15-07	2951101
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-24 03:42:31-07	2951102
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-24 03:43:10-07	2951103
/	203.0.113.13	GET	200 OK	2016-07-24 03:42:16-07	2951104
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 03:42:56-07	2951105
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 03:43:15-07	2951106
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 03:43:15-07	2951107
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 03:42:56-07	2951108
/	198.51.100.149	GET	200 OK	2016-07-24 03:42:22-07	2951109
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 03:42:59-07	2951110
/	203.0.113.75	GET	200 OK	2016-07-24 03:42:29-07	2951111
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-24 03:43:06-07	2951112
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 03:42:56-07	2951113
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 03:42:56-07	2951114
/	203.0.113.223	GET	200 OK	2016-07-24 03:42:31-07	2951115
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-24 03:42:49-07	2951116
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 03:42:47-07	2951117
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 03:42:49-07	2951118
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 03:43:28-07	2951119
/	203.0.113.187	GET	200 OK	2016-07-24 03:42:32-07	2951120
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-24 03:43:23-07	2951121
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-24 03:43:18-07	2951122
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-24 03:42:57-07	2951123
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-24 03:43:19-07	2951124
/	203.0.113.153	GET	200 OK	2016-07-24 03:42:42-07	2951125
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-24 03:43:24-07	2951126
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 03:42:57-07	2951127
/	203.0.113.184	GET	200 OK	2016-07-24 03:42:46-07	2951128
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-24 03:43:03-07	2951129
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-24 03:43:04-07	2951130
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-24 03:43:46-07	2951131
/	203.0.113.126	GET	200 OK	2016-07-24 03:42:47-07	2951132
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-24 03:43:17-07	2951133
/	192.0.2.212	GET	200 OK	2016-07-24 03:42:56-07	2951134
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 03:43:44-07	2951135
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-24 03:43:34-07	2951136
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-24 03:43:35-07	2951137
/	203.0.113.105	GET	200 OK	2016-07-24 03:43:04-07	2951138
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 03:43:32-07	2951139
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-24 03:43:29-07	2951140
/	192.0.2.80	GET	200 OK	2016-07-24 03:43:05-07	2951141
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-24 03:43:52-07	2951142
/	198.51.100.215	GET	200 OK	2016-07-24 03:43:06-07	2951143
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-24 03:43:52-07	2951144
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-24 03:43:28-07	2951145
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 03:43:37-07	2951146
/	192.0.2.62	GET	200 OK	2016-07-24 03:43:09-07	2951147
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 03:44:04-07	2951148
/	203.0.113.115	GET	200 OK	2016-07-24 03:43:15-07	2951149
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-24 03:43:43-07	2951150
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-24 03:44:12-07	2951151
/	203.0.113.80	GET	200 OK	2016-07-24 03:43:21-07	2951152
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-24 03:44:11-07	2951153
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 03:44:08-07	2951154
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-24 03:43:52-07	2951155
/	203.0.113.146	GET	200 OK	2016-07-24 03:43:23-07	2951156
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-24 03:43:41-07	2951157
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 03:44:09-07	2951158
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-24 03:44:00-07	2951159
/	198.51.100.37	GET	200 OK	2016-07-24 03:43:24-07	2951160
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-24 03:43:56-07	2951161
/	192.0.2.99	GET	200 OK	2016-07-24 03:43:30-07	2951162
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-24 03:44:23-07	2951163
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-24 03:44:11-07	2951164
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-24 03:43:56-07	2951165
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-24 03:44:26-07	2951166
/	203.0.113.170	GET	200 OK	2016-07-24 03:43:32-07	2951167
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-24 03:44:06-07	2951168
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-24 03:44:32-07	2951169
/	198.51.100.19	GET	200 OK	2016-07-24 03:43:37-07	2951170
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 03:44:35-07	2951171
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 03:44:18-07	2951172
/	203.0.113.215	GET	200 OK	2016-07-24 03:43:42-07	2951173
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-24 03:44:38-07	2951174
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-24 03:44:11-07	2951175
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-24 03:44:28-07	2951176
/	198.51.100.127	GET	200 OK	2016-07-24 03:43:52-07	2951177
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-24 03:44:12-07	2951178
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 03:44:20-07	2951179
/	198.51.100.30	GET	200 OK	2016-07-24 03:44:01-07	2951180
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-24 03:44:23-07	2951181
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-24 03:45:02-07	2951183
/	198.51.100.180	GET	200 OK	2016-07-24 03:44:09-07	2951184
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 03:44:26-07	2951185
/	192.0.2.74	GET	200 OK	2016-07-24 03:44:12-07	2951186
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-24 03:44:50-07	2951187
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-24 03:45:03-07	2951188
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-24 03:44:42-07	2951189
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-24 03:44:31-07	2951190
/	198.51.100.172	GET	200 OK	2016-07-24 03:44:17-07	2951191
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-24 03:44:47-07	2951192
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-24 03:44:52-07	2951193
/	203.0.113.141	GET	200 OK	2016-07-24 03:44:25-07	2951194
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-24 03:44:50-07	2951195
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 03:45:09-07	2951196
/	198.51.100.99	GET	200 OK	2016-07-24 03:44:34-07	2951197
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 03:45:06-07	2951198
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-24 03:45:21-07	2951199
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-24 03:45:24-07	2951200
/	203.0.113.224	GET	200 OK	2016-07-24 03:44:35-07	2951201
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 03:45:29-07	2951202
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-24 03:45:19-07	2951203
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-24 03:44:50-07	2951204
/	198.51.100.103	GET	200 OK	2016-07-24 03:44:43-07	2951205
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-24 03:45:14-07	2951206
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 03:45:36-07	2951207
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 03:45:37-07	2951208
/	198.51.100.136	GET	200 OK	2016-07-24 03:44:50-07	2951209
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-24 03:45:20-07	2951210
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-24 03:45:49-07	2951211
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-24 03:45:21-07	2951212
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-24 03:45:37-07	2951213
/	198.51.100.173	GET	200 OK	2016-07-24 03:44:57-07	2951214
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 03:45:50-07	2951215
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 03:45:40-07	2951216
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-24 03:45:18-07	2951217
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 03:45:53-07	2951218
/	198.51.100.166	GET	200 OK	2016-07-24 03:45:04-07	2951219
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-24 03:45:23-07	2951220
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-24 03:46:02-07	2951221
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-24 03:45:28-07	2951222
/	198.51.100.221	GET	200 OK	2016-07-24 03:45:08-07	2951223
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-24 03:45:48-07	2951224
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 03:45:50-07	2951225
/article/so-many-bearsz	198.51.100.221	GET	404 NOT FOUND	2016-07-24 03:45:53-07	2951226
/	192.0.2.239	GET	200 OK	2016-07-24 03:45:14-07	2951227
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-24 03:46:06-07	2951228
/	203.0.113.248	GET	200 OK	2016-07-24 03:45:17-07	2951229
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-24 03:45:40-07	2951230
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-24 03:45:32-07	2951231
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-24 03:46:16-07	2951232
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-24 03:45:45-07	2951233
/	203.0.113.179	GET	200 OK	2016-07-24 03:45:20-07	2951234
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 03:46:03-07	2951235
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 03:45:51-07	2951236
/	192.0.2.128	GET	200 OK	2016-07-24 03:45:28-07	2951237
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-24 03:45:47-07	2951238
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 03:46:11-07	2951239
/	192.0.2.70	GET	200 OK	2016-07-24 03:45:34-07	2951240
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 03:45:53-07	2951241
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-24 03:46:16-07	2951242
/	198.51.100.137	GET	200 OK	2016-07-24 03:45:38-07	2951243
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 03:46:06-07	2951244
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 03:46:13-07	2951245
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 03:46:25-07	2951246
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-24 03:46:28-07	2951247
/	192.0.2.3	GET	200 OK	2016-07-24 03:45:44-07	2951248
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 03:46:18-07	2951249
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-24 03:46:07-07	2951250
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 03:46:30-07	2951251
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 03:46:07-07	2951252
/	203.0.113.21	GET	200 OK	2016-07-24 03:45:48-07	2951253
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-24 03:46:16-07	2951254
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-24 03:46:37-07	2951255
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-24 03:46:21-07	2951256
/	192.0.2.187	GET	200 OK	2016-07-24 03:45:58-07	2951257
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-24 03:46:26-07	2951258
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-24 03:46:49-07	2951259
/	198.51.100.203	GET	200 OK	2016-07-24 03:45:59-07	2951260
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-24 03:46:41-07	2951261
/	198.51.100.4	GET	200 OK	2016-07-24 03:46:00-07	2951262
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 03:46:58-07	2951263
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-24 03:46:51-07	2951264
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-24 03:46:32-07	2951265
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-24 03:46:58-07	2951266
/	198.51.100.132	GET	200 OK	2016-07-24 03:46:01-07	2951267
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 03:46:58-07	2951268
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 03:46:55-07	2951269
/article/media-obsessed-with-bearsf	198.51.100.132	GET	404 NOT FOUND	2016-07-24 03:46:41-07	2951270
/	198.51.100.56	GET	200 OK	2016-07-24 03:46:02-07	2951271
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-24 03:46:38-07	2951272
/	198.51.100.206	GET	200 OK	2016-07-24 03:46:03-07	2951273
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-24 03:46:58-07	2951274
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-24 03:46:50-07	2951275
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-24 03:46:20-07	2951276
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-24 03:46:51-07	2951278
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 03:46:57-07	2951279
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 03:46:41-07	2951280
/	198.51.100.179	GET	200 OK	2016-07-24 03:46:16-07	2951281
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-24 03:46:42-07	2951282
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-24 03:46:55-07	2951283
/	203.0.113.98	GET	200 OK	2016-07-24 03:46:24-07	2951284
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 03:47:02-07	2951285
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 03:46:57-07	2951286
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 03:47:16-07	2951287
/	203.0.113.225	GET	200 OK	2016-07-24 03:46:26-07	2951288
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 03:47:15-07	2951289
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 03:47:00-07	2951290
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 03:46:46-07	2951291
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 03:46:45-07	2951292
/	192.0.2.230	GET	200 OK	2016-07-24 03:46:36-07	2951293
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-24 03:47:04-07	2951294
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-24 03:47:23-07	2951295
/	198.51.100.254	GET	200 OK	2016-07-24 03:46:40-07	2951296
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-24 03:47:35-07	2951297
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-24 03:46:56-07	2951298
/	192.0.2.227	GET	200 OK	2016-07-24 03:46:44-07	2951299
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-24 03:47:17-07	2951300
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-24 03:47:16-07	2951301
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-24 03:47:14-07	2951302
/	198.51.100.169	GET	200 OK	2016-07-24 03:46:52-07	2951303
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 03:47:47-07	2951304
/	198.51.100.141	GET	200 OK	2016-07-24 03:46:57-07	2951305
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-24 03:47:57-07	2951306
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-24 03:47:23-07	2951307
/	203.0.113.64	GET	200 OK	2016-07-24 03:47:04-07	2951308
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 03:47:53-07	2951309
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-24 03:47:45-07	2951310
/	192.0.2.140	GET	200 OK	2016-07-24 03:47:09-07	2951311
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-24 03:47:45-07	2951312
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 03:47:56-07	2951313
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-24 03:48:03-07	2951314
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-24 03:47:32-07	2951315
/	198.51.100.32	GET	200 OK	2016-07-24 03:47:11-07	2951316
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-24 03:47:40-07	2951317
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-24 03:47:37-07	2951318
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 03:48:00-07	2951319
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 03:47:42-07	2951320
/	192.0.2.225	GET	200 OK	2016-07-24 03:47:21-07	2951321
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-24 03:48:07-07	2951322
/	192.0.2.56	GET	200 OK	2016-07-24 03:47:23-07	2951323
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 03:47:50-07	2951324
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-24 03:47:50-07	2951325
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 03:47:59-07	2951326
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-24 03:47:49-07	2951327
/	198.51.100.200	GET	200 OK	2016-07-24 03:47:31-07	2951328
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-24 03:48:08-07	2951329
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 03:47:46-07	2951330
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 03:48:02-07	2951331
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 03:47:55-07	2951332
/	192.0.2.150	GET	200 OK	2016-07-24 03:47:39-07	2951333
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 03:48:30-07	2951334
/	192.0.2.107	GET	200 OK	2016-07-24 03:47:47-07	2951335
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-24 03:48:03-07	2951336
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-24 03:48:05-07	2951337
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-24 03:48:44-07	2951338
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-24 03:48:25-07	2951339
/	203.0.113.57	GET	200 OK	2016-07-24 03:47:48-07	2951340
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-24 03:48:24-07	2951341
/	203.0.113.102	GET	200 OK	2016-07-24 03:47:52-07	2951342
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-24 03:48:50-07	2951343
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 03:48:42-07	2951344
/	192.0.2.159	GET	200 OK	2016-07-24 03:47:56-07	2951345
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-24 03:48:16-07	2951346
/	203.0.113.90	GET	200 OK	2016-07-24 03:48:02-07	2951347
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-24 03:48:28-07	2951348
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 03:48:37-07	2951349
/	203.0.113.128	GET	200 OK	2016-07-24 03:48:09-07	2951350
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-24 03:48:51-07	2951351
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-24 03:48:59-07	2951352
/	203.0.113.96	GET	200 OK	2016-07-24 03:48:16-07	2951353
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 03:49:06-07	2951354
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 03:49:04-07	2951355
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 03:48:41-07	2951356
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-24 03:48:43-07	2951357
/	192.0.2.105	GET	200 OK	2016-07-24 03:48:17-07	2951358
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-24 03:49:03-07	2951359
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-24 03:48:43-07	2951360
/	192.0.2.24	GET	200 OK	2016-07-24 03:48:23-07	2951361
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-24 03:49:21-07	2951362
/	192.0.2.87	GET	200 OK	2016-07-24 03:48:24-07	2951363
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-24 03:48:42-07	2951364
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 03:49:14-07	2951365
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 03:48:47-07	2951366
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-24 03:48:48-07	2951367
/	192.0.2.216	GET	200 OK	2016-07-24 03:48:29-07	2951368
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 03:49:11-07	2951369
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-24 03:48:50-07	2951370
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-24 03:49:22-07	2951371
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 03:49:05-07	2951372
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 03:49:16-07	2951374
/	192.0.2.230	GET	200 OK	2016-07-24 03:48:33-07	2951375
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-24 03:48:55-07	2951376
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-24 03:49:28-07	2951377
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 03:49:21-07	2951378
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-24 03:49:32-07	2951379
/	203.0.113.30	GET	200 OK	2016-07-24 03:48:39-07	2951380
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-24 03:49:31-07	2951381
/	192.0.2.210	GET	200 OK	2016-07-24 03:48:45-07	2951382
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-24 03:49:19-07	2951383
/	192.0.2.106	GET	200 OK	2016-07-24 03:48:54-07	2951384
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-24 03:49:46-07	2951385
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-24 03:49:16-07	2951386
/	198.51.100.73	GET	200 OK	2016-07-24 03:49:04-07	2951387
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-24 03:49:35-07	2951388
/	198.51.100.216	GET	200 OK	2016-07-24 03:49:07-07	2951389
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 03:49:41-07	2951390
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-24 03:49:39-07	2951391
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 03:49:30-07	2951392
/	203.0.113.185	GET	200 OK	2016-07-24 03:49:12-07	2951393
/article/media-obsessed-with-bearsm	203.0.113.185	GET	404 NOT FOUND	2016-07-24 03:49:29-07	2951394
/	192.0.2.69	GET	200 OK	2016-07-24 03:49:18-07	2951395
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-24 03:50:00-07	2951396
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-24 03:49:57-07	2951397
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 03:49:48-07	2951398
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 03:50:12-07	2951399
/	198.51.100.123	GET	200 OK	2016-07-24 03:49:27-07	2951400
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 03:50:05-07	2951401
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-24 03:50:21-07	2951402
/	203.0.113.206	GET	200 OK	2016-07-24 03:49:30-07	2951403
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-24 03:50:06-07	2951404
/	198.51.100.216	GET	200 OK	2016-07-24 03:49:36-07	2951405
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-24 03:50:19-07	2951406
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-24 03:49:56-07	2951407
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 03:50:20-07	2951408
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 03:49:52-07	2951409
/	203.0.113.219	GET	200 OK	2016-07-24 03:49:43-07	2951410
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 03:50:01-07	2951411
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-24 03:50:41-07	2951412
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 03:50:41-07	2951413
/	192.0.2.72	GET	200 OK	2016-07-24 03:49:51-07	2951414
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 03:50:16-07	2951415
/	198.51.100.92	GET	200 OK	2016-07-24 03:49:55-07	2951416
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 03:50:19-07	2951417
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-24 03:50:29-07	2951418
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-24 03:50:45-07	2951419
/	203.0.113.78	GET	200 OK	2016-07-24 03:49:57-07	2951420
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-24 03:50:53-07	2951421
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-24 03:50:26-07	2951422
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-24 03:50:37-07	2951423
/	198.51.100.11	GET	200 OK	2016-07-24 03:50:04-07	2951424
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-24 03:50:31-07	2951425
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 03:51:02-07	2951426
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-24 03:50:46-07	2951427
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-24 03:50:56-07	2951428
/	192.0.2.80	GET	200 OK	2016-07-24 03:50:05-07	2951429
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-24 03:50:55-07	2951430
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-24 03:50:37-07	2951431
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-24 03:50:36-07	2951432
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-24 03:50:28-07	2951433
/	192.0.2.133	GET	200 OK	2016-07-24 03:50:12-07	2951434
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-24 03:51:05-07	2951435
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-24 03:50:36-07	2951436
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-24 03:51:09-07	2951437
/	192.0.2.89	GET	200 OK	2016-07-24 03:50:14-07	2951438
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 03:50:40-07	2951439
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 03:51:11-07	2951440
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 03:50:55-07	2951441
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-24 03:50:57-07	2951442
/	192.0.2.251	GET	200 OK	2016-07-24 03:50:21-07	2951443
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-24 03:51:10-07	2951444
/	203.0.113.98	GET	200 OK	2016-07-24 03:50:25-07	2951445
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-24 03:51:18-07	2951446
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 03:50:45-07	2951447
/	203.0.113.71	GET	200 OK	2016-07-24 03:50:35-07	2951448
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-24 03:50:59-07	2951449
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-24 03:50:51-07	2951450
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-24 03:51:14-07	2951451
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-24 03:51:30-07	2951452
/	203.0.113.60	GET	200 OK	2016-07-24 03:50:36-07	2951453
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-24 03:51:05-07	2951454
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-24 03:51:33-07	2951455
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-24 03:51:36-07	2951456
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-24 03:50:58-07	2951457
/	203.0.113.61	GET	200 OK	2016-07-24 03:50:40-07	2951458
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 03:51:00-07	2951459
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 03:51:26-07	2951460
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-24 03:51:20-07	2951461
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 03:51:00-07	2951462
/	192.0.2.241	GET	200 OK	2016-07-24 03:50:49-07	2951463
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-24 03:51:42-07	2951464
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-24 03:51:49-07	2951465
/	198.51.100.141	GET	200 OK	2016-07-24 03:50:52-07	2951466
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 03:51:37-07	2951467
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-24 03:51:54-07	2951469
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-24 03:51:42-07	2951470
/	192.0.2.241	GET	200 OK	2016-07-24 03:50:55-07	2951471
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-24 03:51:33-07	2951472
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-24 03:51:16-07	2951473
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 03:51:27-07	2951474
/	198.51.100.179	GET	200 OK	2016-07-24 03:51:00-07	2951475
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-24 03:51:33-07	2951476
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-24 03:51:55-07	2951477
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-24 03:51:33-07	2951478
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-24 03:51:38-07	2951479
/	198.51.100.14	GET	200 OK	2016-07-24 03:51:03-07	2951480
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 03:51:22-07	2951481
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-24 03:51:18-07	2951482
/	198.51.100.41	GET	200 OK	2016-07-24 03:51:13-07	2951483
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-24 03:51:32-07	2951484
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-24 03:52:08-07	2951485
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-24 03:51:40-07	2951486
/	198.51.100.132	GET	200 OK	2016-07-24 03:51:19-07	2951487
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 03:51:44-07	2951488
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-24 03:51:37-07	2951489
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-24 03:51:37-07	2951490
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 03:51:38-07	2951491
/	203.0.113.180	GET	200 OK	2016-07-24 03:51:28-07	2951492
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 03:52:26-07	2951493
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-24 03:51:45-07	2951494
/	198.51.100.169	GET	200 OK	2016-07-24 03:51:34-07	2951495
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 03:51:59-07	2951496
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 03:51:55-07	2951497
/	192.0.2.19	GET	200 OK	2016-07-24 03:51:35-07	2951498
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-24 03:52:18-07	2951499
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 03:52:03-07	2951500
/	203.0.113.32	GET	200 OK	2016-07-24 03:51:39-07	2951501
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-24 03:51:59-07	2951502
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 03:52:36-07	2951503
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-24 03:52:25-07	2951504
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 03:52:20-07	2951505
/	198.51.100.196	GET	200 OK	2016-07-24 03:51:40-07	2951506
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 03:52:15-07	2951507
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-24 03:52:14-07	2951508
/	203.0.113.71	GET	200 OK	2016-07-24 03:51:50-07	2951509
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-24 03:52:41-07	2951510
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-24 03:52:37-07	2951511
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-24 03:52:05-07	2951512
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-24 03:52:26-07	2951513
/	198.51.100.208	GET	200 OK	2016-07-24 03:51:57-07	2951514
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-24 03:52:46-07	2951515
/	198.51.100.233	GET	200 OK	2016-07-24 03:51:58-07	2951516
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-24 03:52:38-07	2951517
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-24 03:52:56-07	2951518
/	203.0.113.157	GET	200 OK	2016-07-24 03:52:03-07	2951519
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 03:52:23-07	2951520
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-24 03:52:52-07	2951521
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-24 03:52:49-07	2951522
/	198.51.100.131	GET	200 OK	2016-07-24 03:52:08-07	2951523
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-24 03:52:47-07	2951524
/	192.0.2.76	GET	200 OK	2016-07-24 03:52:12-07	2951525
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 03:52:33-07	2951526
/	203.0.113.230	GET	200 OK	2016-07-24 03:52:13-07	2951527
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-24 03:52:40-07	2951528
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-24 03:53:01-07	2951529
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-24 03:52:54-07	2951530
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 03:52:33-07	2951531
/	192.0.2.175	GET	200 OK	2016-07-24 03:52:15-07	2951532
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-24 03:52:45-07	2951533
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-24 03:52:35-07	2951534
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-24 03:53:12-07	2951535
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-24 03:53:11-07	2951536
/	192.0.2.156	GET	200 OK	2016-07-24 03:52:22-07	2951537
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-24 03:52:55-07	2951538
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-24 03:52:59-07	2951539
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-24 03:52:41-07	2951540
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-24 03:52:38-07	2951541
/	198.51.100.227	GET	200 OK	2016-07-24 03:52:26-07	2951542
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 03:53:08-07	2951543
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-24 03:53:06-07	2951544
/	192.0.2.252	GET	200 OK	2016-07-24 03:52:32-07	2951545
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 03:53:30-07	2951546
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-24 03:53:26-07	2951547
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-24 03:53:02-07	2951548
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-24 03:53:11-07	2951549
/	198.51.100.101	GET	200 OK	2016-07-24 03:52:33-07	2951550
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-24 03:53:13-07	2951551
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-24 03:53:18-07	2951552
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 03:52:55-07	2951553
/	198.51.100.170	GET	200 OK	2016-07-24 03:52:34-07	2951554
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-24 03:53:16-07	2951555
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-24 03:53:22-07	2951556
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-24 03:53:26-07	2951557
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-24 03:53:03-07	2951558
/	192.0.2.112	GET	200 OK	2016-07-24 03:52:40-07	2951559
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-24 03:53:13-07	2951560
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-24 03:53:30-07	2951561
/	198.51.100.62	GET	200 OK	2016-07-24 03:52:44-07	2951562
/	203.0.113.198	GET	200 OK	2016-07-24 06:11:34-07	2956977
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-24 03:53:00-07	2951563
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-24 03:53:15-07	2951564
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 03:53:28-07	2951565
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-24 03:53:21-07	2951566
/	203.0.113.237	GET	200 OK	2016-07-24 03:52:48-07	2951567
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-24 03:53:09-07	2951568
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-24 03:53:22-07	2951569
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-24 03:53:46-07	2951570
/	192.0.2.197	GET	200 OK	2016-07-24 03:52:49-07	2951571
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 03:53:46-07	2951572
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 03:53:46-07	2951573
/	192.0.2.196	GET	200 OK	2016-07-24 03:52:54-07	2951574
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-24 03:53:39-07	2951575
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 03:53:50-07	2951576
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 03:53:14-07	2951577
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-24 03:53:30-07	2951578
/	198.51.100.71	GET	200 OK	2016-07-24 03:52:55-07	2951579
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-24 03:53:45-07	2951580
/	203.0.113.89	GET	200 OK	2016-07-24 03:52:59-07	2951581
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-24 03:53:46-07	2951582
/	198.51.100.38	GET	200 OK	2016-07-24 03:53:08-07	2951583
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 03:53:56-07	2951584
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 03:53:29-07	2951585
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 03:53:48-07	2951586
/	192.0.2.42	GET	200 OK	2016-07-24 03:53:16-07	2951587
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-24 03:54:07-07	2951588
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-24 03:53:55-07	2951589
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-24 03:54:08-07	2951590
/	198.51.100.112	GET	200 OK	2016-07-24 03:53:17-07	2951591
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-24 03:53:45-07	2951592
/	198.51.100.147	GET	200 OK	2016-07-24 03:53:26-07	2951593
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-24 03:54:11-07	2951594
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-24 03:54:18-07	2951595
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-24 03:54:21-07	2951596
/	192.0.2.183	GET	200 OK	2016-07-24 03:53:27-07	2951597
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 03:54:15-07	2951598
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 03:53:54-07	2951599
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 03:53:51-07	2951600
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-24 03:54:04-07	2951601
/	203.0.113.198	GET	200 OK	2016-07-24 03:53:31-07	2951602
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-24 03:54:01-07	2951603
/	203.0.113.247	GET	200 OK	2016-07-24 03:53:38-07	2951604
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 03:54:23-07	2951605
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 03:54:00-07	2951606
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-24 03:54:36-07	2951607
/	192.0.2.179	GET	200 OK	2016-07-24 03:53:39-07	2951608
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-24 03:54:05-07	2951609
/	198.51.100.97	GET	200 OK	2016-07-24 03:53:42-07	2951610
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-24 03:54:20-07	2951611
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 03:53:58-07	2951612
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 03:54:14-07	2951613
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-24 03:54:16-07	2951614
/	198.51.100.76	GET	200 OK	2016-07-24 03:53:50-07	2951615
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-24 03:54:08-07	2951616
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-24 03:54:49-07	2951617
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 03:54:46-07	2951618
/	198.51.100.41	GET	200 OK	2016-07-24 03:53:54-07	2951619
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-24 03:54:30-07	2951620
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-24 03:54:36-07	2951621
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-24 03:54:38-07	2951622
/	192.0.2.103	GET	200 OK	2016-07-24 03:54:01-07	2951623
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 03:54:19-07	2951624
/	198.51.100.121	GET	200 OK	2016-07-24 03:54:04-07	2951625
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-24 03:54:52-07	2951626
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-24 03:54:42-07	2951627
/	203.0.113.249	GET	200 OK	2016-07-24 03:54:12-07	2951628
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 03:55:08-07	2951629
/	198.51.100.200	GET	200 OK	2016-07-24 03:54:14-07	2951630
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 03:55:11-07	2951631
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 03:54:32-07	2951632
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-24 03:54:54-07	2951633
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-24 03:54:31-07	2951634
/	203.0.113.228	GET	200 OK	2016-07-24 03:54:15-07	2951635
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 03:54:57-07	2951636
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-24 03:54:38-07	2951637
/	198.51.100.165	GET	200 OK	2016-07-24 03:54:22-07	2951638
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-24 03:54:54-07	2951639
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-24 03:54:47-07	2951640
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-24 03:55:07-07	2951641
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-24 03:54:57-07	2951642
/	192.0.2.85	GET	200 OK	2016-07-24 03:54:32-07	2951643
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-24 03:55:01-07	2951644
/	203.0.113.141	GET	200 OK	2016-07-24 03:54:34-07	2951645
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 03:55:11-07	2951646
/	192.0.2.139	GET	200 OK	2016-07-24 03:54:37-07	2951647
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-24 03:55:13-07	2951648
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 03:55:05-07	2951649
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-24 03:55:06-07	2951650
/	192.0.2.78	GET	200 OK	2016-07-24 03:54:43-07	2951651
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 03:55:25-07	2951652
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 03:55:40-07	2951653
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 03:55:30-07	2951654
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-24 03:55:15-07	2951655
/	198.51.100.2	GET	200 OK	2016-07-24 03:54:51-07	2951656
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-24 03:55:26-07	2951657
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-24 03:55:27-07	2951658
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-24 03:55:24-07	2951659
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-24 03:55:39-07	2951660
/	198.51.100.172	GET	200 OK	2016-07-24 03:54:55-07	2951661
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-24 03:55:28-07	2951662
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-24 03:55:22-07	2951663
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-24 03:55:20-07	2951664
/	203.0.113.191	GET	200 OK	2016-07-24 03:54:58-07	2951665
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-24 03:55:42-07	2951666
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-24 03:55:53-07	2951667
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-24 03:55:33-07	2951668
/	192.0.2.5	GET	200 OK	2016-07-24 03:55:00-07	2951669
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-24 03:55:50-07	2951670
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-24 03:55:34-07	2951671
/	203.0.113.46	GET	200 OK	2016-07-24 03:55:08-07	2951672
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-24 03:55:25-07	2951673
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-24 03:56:00-07	2951674
/	198.51.100.102	GET	200 OK	2016-07-24 03:55:16-07	2951675
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-24 03:56:16-07	2951676
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 03:56:14-07	2951677
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 03:55:40-07	2951678
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-24 03:55:44-07	2951679
/	203.0.113.21	GET	200 OK	2016-07-24 03:55:22-07	2951680
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-24 03:55:59-07	2951681
/	192.0.2.175	GET	200 OK	2016-07-24 03:55:32-07	2951682
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-24 03:56:13-07	2951683
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-24 03:56:14-07	2951684
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-24 03:56:20-07	2951685
/	198.51.100.173	GET	200 OK	2016-07-24 03:55:40-07	2951686
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-24 03:55:58-07	2951687
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 03:56:19-07	2951688
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 03:56:26-07	2951689
/	198.51.100.16	GET	200 OK	2016-07-24 03:55:47-07	2951690
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 03:56:30-07	2951691
/	203.0.113.52	GET	200 OK	2016-07-24 03:55:52-07	2951692
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-24 03:56:30-07	2951693
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-24 03:56:19-07	2951694
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-24 03:56:11-07	2951695
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 03:56:51-07	2951696
/	192.0.2.76	GET	200 OK	2016-07-24 03:56:01-07	2951697
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-24 03:56:36-07	2951698
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-24 03:56:18-07	2951699
/	192.0.2.79	GET	200 OK	2016-07-24 03:56:07-07	2951700
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 03:56:43-07	2951701
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-24 03:57:05-07	2951702
/	192.0.2.42	GET	200 OK	2016-07-24 03:56:11-07	2951703
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-24 03:56:58-07	2951704
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 03:56:57-07	2951705
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-24 03:56:44-07	2951706
/	198.51.100.32	GET	200 OK	2016-07-24 03:56:15-07	2951707
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-24 03:57:05-07	2951708
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-24 03:56:48-07	2951709
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 03:57:00-07	2951710
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-24 03:56:53-07	2951711
/	192.0.2.174	GET	200 OK	2016-07-24 03:56:18-07	2951712
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-24 03:57:09-07	2951713
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-24 03:56:59-07	2951714
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-24 03:56:49-07	2951715
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-24 03:57:11-07	2951716
/	198.51.100.163	GET	200 OK	2016-07-24 03:56:20-07	2951717
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-24 03:56:44-07	2951718
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-24 03:56:56-07	2951719
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-24 03:56:55-07	2951720
/	192.0.2.171	GET	200 OK	2016-07-24 03:56:28-07	2951721
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 03:57:26-07	2951722
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-24 03:57:17-07	2951723
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-24 03:57:26-07	2951724
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 03:56:44-07	2951725
/	203.0.113.187	GET	200 OK	2016-07-24 03:56:30-07	2951726
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-24 03:57:16-07	2951727
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 03:57:00-07	2951728
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 03:57:23-07	2951729
/	192.0.2.95	GET	200 OK	2016-07-24 03:56:31-07	2951730
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 03:56:55-07	2951731
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 03:57:25-07	2951732
/	198.51.100.114	GET	200 OK	2016-07-24 03:56:40-07	2951733
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-24 03:57:34-07	2951734
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-24 03:57:17-07	2951735
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-24 03:57:40-07	2951736
/	192.0.2.238	GET	200 OK	2016-07-24 03:56:48-07	2951737
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-24 03:57:10-07	2951738
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-24 03:57:38-07	2951739
/	192.0.2.149	GET	200 OK	2016-07-24 03:56:53-07	2951740
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 03:57:22-07	2951741
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 03:57:26-07	2951742
/	198.51.100.101	GET	200 OK	2016-07-24 03:57:01-07	2951743
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 03:57:35-07	2951744
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-24 03:57:24-07	2951745
/	198.51.100.58	GET	200 OK	2016-07-24 03:57:07-07	2951746
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-24 03:57:32-07	2951747
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-24 03:57:56-07	2951748
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-24 03:58:04-07	2951749
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-24 03:58:01-07	2951750
/	203.0.113.126	GET	200 OK	2016-07-24 03:57:15-07	2951751
/	203.0.113.114	GET	200 OK	2016-07-24 06:21:23-07	2957356
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 03:57:31-07	2951752
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-24 03:57:48-07	2951753
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 03:57:51-07	2951754
/	203.0.113.7	GET	200 OK	2016-07-24 03:57:20-07	2951755
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 03:58:19-07	2951756
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-24 03:58:20-07	2951757
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-24 03:58:08-07	2951758
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-24 03:58:16-07	2951759
/	192.0.2.24	GET	200 OK	2016-07-24 03:57:28-07	2951760
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 03:58:13-07	2951761
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-24 03:58:12-07	2951762
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-24 03:58:04-07	2951763
/	198.51.100.76	GET	200 OK	2016-07-24 03:57:32-07	2951764
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 03:57:50-07	2951765
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-24 03:58:06-07	2951766
/	198.51.100.195	GET	200 OK	2016-07-24 03:57:36-07	2951767
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 03:57:56-07	2951768
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-24 03:58:13-07	2951769
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 03:58:20-07	2951770
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 03:58:34-07	2951771
/	192.0.2.156	GET	200 OK	2016-07-24 03:57:38-07	2951772
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-24 03:58:02-07	2951773
/	198.51.100.140	GET	200 OK	2016-07-24 03:57:39-07	2951774
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-24 03:58:01-07	2951775
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-24 03:58:34-07	2951776
/	192.0.2.166	GET	200 OK	2016-07-24 03:57:47-07	2951777
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 03:58:42-07	2951778
/	192.0.2.220	GET	200 OK	2016-07-24 03:57:55-07	2951779
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-24 03:58:42-07	2951780
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-24 03:58:12-07	2951781
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-24 03:58:47-07	2951782
/	203.0.113.169	GET	200 OK	2016-07-24 03:58:05-07	2951783
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-24 03:58:43-07	2951784
/	192.0.2.41	GET	200 OK	2016-07-24 03:58:14-07	2951785
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-24 03:58:46-07	2951786
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-24 03:58:43-07	2951787
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-24 03:59:13-07	2951788
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-24 03:58:36-07	2951789
/	203.0.113.198	GET	200 OK	2016-07-24 03:58:15-07	2951790
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-24 03:58:56-07	2951791
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-24 03:59:12-07	2951792
/	198.51.100.159	GET	200 OK	2016-07-24 03:58:22-07	2951793
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-24 03:58:50-07	2951794
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 03:58:59-07	2951795
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 03:59:07-07	2951796
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 03:59:16-07	2951797
/	198.51.100.51	GET	200 OK	2016-07-24 03:58:30-07	2951798
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-24 03:59:07-07	2951799
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 03:59:08-07	2951800
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-24 03:59:22-07	2951801
/	203.0.113.141	GET	200 OK	2016-07-24 03:58:36-07	2951802
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 03:59:13-07	2951803
/	192.0.2.130	GET	200 OK	2016-07-24 03:58:43-07	2951804
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 03:59:08-07	2951805
/	198.51.100.27	GET	200 OK	2016-07-24 03:58:53-07	2951806
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-24 03:59:42-07	2951807
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-24 03:59:08-07	2951808
/	192.0.2.38	GET	200 OK	2016-07-24 03:58:56-07	2951809
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-24 03:59:40-07	2951810
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-24 03:59:14-07	2951811
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-24 03:59:51-07	2951812
/	198.51.100.76	GET	200 OK	2016-07-24 03:59:01-07	2951813
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-24 03:59:37-07	2951814
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 03:59:45-07	2951815
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-24 03:59:30-07	2951816
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-24 03:59:19-07	2951817
/	192.0.2.254	GET	200 OK	2016-07-24 03:59:04-07	2951818
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-24 03:59:21-07	2951819
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-24 04:00:00-07	2951820
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-24 03:59:44-07	2951821
/	192.0.2.175	GET	200 OK	2016-07-24 03:59:09-07	2951822
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-24 03:59:35-07	2951823
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-24 03:59:51-07	2951824
/	203.0.113.136	GET	200 OK	2016-07-24 03:59:18-07	2951825
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-24 04:00:02-07	2951826
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-24 03:59:34-07	2951827
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 03:59:40-07	2951828
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 03:59:33-07	2951829
/	198.51.100.154	GET	200 OK	2016-07-24 03:59:19-07	2951830
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-24 03:59:57-07	2951831
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 03:59:51-07	2951832
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-24 04:00:08-07	2951833
/article/candidate-is-jerks	198.51.100.154	GET	404 NOT FOUND	2016-07-24 04:00:05-07	2951834
/	203.0.113.96	GET	200 OK	2016-07-24 03:59:22-07	2951835
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 04:00:02-07	2951836
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 03:59:55-07	2951837
/	192.0.2.100	GET	200 OK	2016-07-24 03:59:28-07	2951838
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-24 03:59:51-07	2951839
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-24 04:00:19-07	2951840
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-24 04:00:01-07	2951841
/	198.51.100.126	GET	200 OK	2016-07-24 03:59:32-07	2951842
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-24 03:59:49-07	2951843
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-24 04:00:16-07	2951844
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-24 04:00:10-07	2951845
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 04:00:23-07	2951846
/	192.0.2.52	GET	200 OK	2016-07-24 03:59:42-07	2951847
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-24 04:00:14-07	2951848
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-24 04:00:11-07	2951849
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 04:00:23-07	2951850
/	192.0.2.5	GET	200 OK	2016-07-24 03:59:47-07	2951851
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 04:00:23-07	2951852
/	203.0.113.151	GET	200 OK	2016-07-24 03:59:57-07	2951853
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-24 04:00:16-07	2951854
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 04:00:35-07	2951855
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-24 04:00:38-07	2951856
/	192.0.2.202	GET	200 OK	2016-07-24 04:00:02-07	2951857
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-24 04:00:52-07	2951858
/	192.0.2.129	GET	200 OK	2016-07-24 04:00:11-07	2951859
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 04:00:35-07	2951860
/	192.0.2.48	GET	200 OK	2016-07-24 04:00:16-07	2951861
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-24 04:00:46-07	2951862
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-24 04:00:41-07	2951863
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 04:00:54-07	2951864
/	192.0.2.37	GET	200 OK	2016-07-24 04:00:18-07	2951865
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 04:00:50-07	2951866
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 04:01:15-07	2951867
/	198.51.100.147	GET	200 OK	2016-07-24 04:00:28-07	2951868
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-24 04:01:27-07	2951869
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-24 04:01:06-07	2951870
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-24 04:00:59-07	2951871
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-24 04:01:24-07	2951872
/	198.51.100.48	GET	200 OK	2016-07-24 04:00:33-07	2951873
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-24 04:00:54-07	2951874
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-24 04:00:52-07	2951875
/	203.0.113.13	GET	200 OK	2016-07-24 04:00:40-07	2951876
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 04:01:09-07	2951877
/	192.0.2.164	GET	200 OK	2016-07-24 04:00:42-07	2951878
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-24 04:01:40-07	2951879
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-24 04:01:24-07	2951880
/	203.0.113.71	GET	200 OK	2016-07-24 04:00:44-07	2951881
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-24 04:01:30-07	2951882
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-24 04:01:29-07	2951883
/	203.0.113.13	GET	200 OK	2016-07-24 04:00:54-07	2951884
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 04:01:09-07	2951885
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-24 04:01:16-07	2951886
/	198.51.100.33	GET	200 OK	2016-07-24 04:01:03-07	2951887
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-24 04:01:46-07	2951888
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 04:01:31-07	2951889
/	192.0.2.37	GET	200 OK	2016-07-24 04:01:11-07	2951890
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 04:01:52-07	2951891
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 04:01:59-07	2951892
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-24 04:01:51-07	2951893
/	198.51.100.11	GET	200 OK	2016-07-24 04:01:20-07	2951894
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 04:02:15-07	2951895
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 04:01:53-07	2951896
/	198.51.100.174	GET	200 OK	2016-07-24 04:01:30-07	2951897
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 04:02:15-07	2951898
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-24 04:01:55-07	2951899
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 04:02:18-07	2951900
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 04:02:15-07	2951901
/	192.0.2.81	GET	200 OK	2016-07-24 04:01:35-07	2951902
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-24 04:02:06-07	2951903
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-24 04:02:16-07	2951904
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-24 04:01:50-07	2951905
/	203.0.113.12	GET	200 OK	2016-07-24 04:01:42-07	2951906
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-24 04:02:37-07	2951907
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-24 04:02:09-07	2951908
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-24 04:01:58-07	2951909
/	198.51.100.95	GET	200 OK	2016-07-24 04:01:43-07	2951910
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 04:02:01-07	2951911
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-24 04:02:23-07	2951912
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-24 04:02:43-07	2951913
/	198.51.100.129	GET	200 OK	2016-07-24 04:01:47-07	2951914
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-24 04:02:30-07	2951915
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-24 04:02:38-07	2951916
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-24 04:02:10-07	2951917
/	198.51.100.222	GET	200 OK	2016-07-24 04:01:50-07	2951918
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-24 04:02:40-07	2951919
/	198.51.100.163	GET	200 OK	2016-07-24 04:01:55-07	2951920
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-24 04:02:10-07	2951921
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-24 04:02:14-07	2951922
/	198.51.100.239	GET	200 OK	2016-07-24 04:01:56-07	2951923
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-24 04:02:52-07	2951924
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-24 04:02:14-07	2951925
/	192.0.2.231	GET	200 OK	2016-07-24 04:01:59-07	2951926
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 04:02:33-07	2951927
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 04:02:18-07	2951928
/	192.0.2.199	GET	200 OK	2016-07-24 04:02:00-07	2951929
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-24 04:02:55-07	2951930
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 04:02:19-07	2951931
/	192.0.2.217	GET	200 OK	2016-07-24 04:02:08-07	2951932
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-24 04:02:52-07	2951933
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-24 04:02:34-07	2951934
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-24 04:02:29-07	2951935
/	192.0.2.107	GET	200 OK	2016-07-24 04:02:10-07	2951936
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-24 04:02:31-07	2951937
/	198.51.100.50	GET	200 OK	2016-07-24 04:02:15-07	2951938
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-24 04:02:57-07	2951939
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-24 04:02:50-07	2951940
/	192.0.2.171	GET	200 OK	2016-07-24 06:24:20-07	2957452
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-24 04:03:04-07	2951941
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 04:02:32-07	2951942
/	203.0.113.63	GET	200 OK	2016-07-24 04:02:21-07	2951943
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 04:03:17-07	2951944
/	203.0.113.170	GET	200 OK	2016-07-24 04:02:28-07	2951945
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-24 04:02:48-07	2951946
/	198.51.100.195	GET	200 OK	2016-07-24 04:02:29-07	2951947
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-24 04:03:24-07	2951948
/	203.0.113.72	GET	200 OK	2016-07-24 04:02:38-07	2951949
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 04:03:28-07	2951950
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-24 04:03:04-07	2951951
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-24 04:03:38-07	2951952
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 04:03:11-07	2951953
/	192.0.2.220	GET	200 OK	2016-07-24 04:02:39-07	2951954
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-24 04:03:18-07	2951955
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-24 04:03:11-07	2951956
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-24 04:03:12-07	2951957
/	203.0.113.136	GET	200 OK	2016-07-24 04:02:48-07	2951958
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-24 04:03:18-07	2951959
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-24 04:03:40-07	2951960
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 04:03:04-07	2951961
/	198.51.100.17	GET	200 OK	2016-07-24 04:02:51-07	2951962
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 04:03:12-07	2951963
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-24 04:03:28-07	2951964
/	198.51.100.246	GET	200 OK	2016-07-24 04:02:53-07	2951965
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-24 04:03:10-07	2951966
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-24 04:03:24-07	2951967
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-24 04:03:43-07	2951968
/	203.0.113.27	GET	200 OK	2016-07-24 04:03:00-07	2951969
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-24 04:03:27-07	2951970
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-24 04:03:46-07	2951971
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-24 04:03:57-07	2951972
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-24 04:03:44-07	2951973
/	192.0.2.159	GET	200 OK	2016-07-24 04:03:05-07	2951974
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 04:03:38-07	2951975
/	198.51.100.54	GET	200 OK	2016-07-24 04:03:08-07	2951976
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-24 04:03:42-07	2951977
/	192.0.2.97	GET	200 OK	2016-07-24 04:03:18-07	2951978
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 04:03:50-07	2951979
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 04:03:56-07	2951980
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 04:03:50-07	2951981
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 04:03:35-07	2951982
/	192.0.2.157	GET	200 OK	2016-07-24 04:03:20-07	2951983
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 04:04:11-07	2951984
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-24 04:03:41-07	2951985
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-24 04:03:48-07	2951986
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-24 04:03:57-07	2951987
/	198.51.100.51	GET	200 OK	2016-07-24 04:03:23-07	2951988
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-24 04:03:41-07	2951989
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-24 04:04:20-07	2951990
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 04:03:58-07	2951991
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 04:03:50-07	2951992
/	203.0.113.238	GET	200 OK	2016-07-24 04:03:33-07	2951993
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-24 04:04:28-07	2951994
/	203.0.113.144	GET	200 OK	2016-07-24 04:03:36-07	2951995
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 04:04:36-07	2951996
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-24 04:04:00-07	2951997
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-24 04:04:14-07	2951998
/	203.0.113.22	GET	200 OK	2016-07-24 04:03:38-07	2951999
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-24 04:04:02-07	2952000
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 04:04:17-07	2952001
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 04:04:25-07	2952002
/	192.0.2.110	GET	200 OK	2016-07-24 04:03:40-07	2952003
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 04:04:38-07	2952004
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-24 04:04:30-07	2952005
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-24 04:04:07-07	2952006
/	198.51.100.249	GET	200 OK	2016-07-24 04:03:46-07	2952007
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-24 04:04:31-07	2952008
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-24 04:04:15-07	2952009
/	192.0.2.139	GET	200 OK	2016-07-24 04:03:52-07	2952010
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 04:04:32-07	2952011
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-24 04:04:24-07	2952012
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 04:04:12-07	2952013
/	192.0.2.126	GET	200 OK	2016-07-24 04:03:55-07	2952014
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-24 04:04:52-07	2952015
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-24 04:04:13-07	2952016
/	198.51.100.105	GET	200 OK	2016-07-24 04:03:56-07	2952017
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-24 04:04:49-07	2952018
/	203.0.113.193	GET	200 OK	2016-07-24 04:04:06-07	2952019
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 04:05:06-07	2952020
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 04:04:43-07	2952021
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-24 04:04:25-07	2952022
/	203.0.113.183	GET	200 OK	2016-07-24 04:04:09-07	2952023
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-24 04:05:08-07	2952024
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-24 04:04:25-07	2952025
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-24 04:05:03-07	2952026
/	192.0.2.33	GET	200 OK	2016-07-24 04:04:13-07	2952027
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 04:04:52-07	2952028
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-24 04:04:34-07	2952029
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 04:05:11-07	2952030
/	198.51.100.186	GET	200 OK	2016-07-24 04:04:15-07	2952031
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-24 04:05:11-07	2952032
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-24 04:04:51-07	2952033
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-24 04:04:54-07	2952034
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-24 04:05:06-07	2952035
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 04:04:58-07	2952037
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 04:04:41-07	2952038
/	203.0.113.195	GET	200 OK	2016-07-24 04:04:29-07	2952039
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 04:04:57-07	2952040
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 04:05:20-07	2952041
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-24 04:05:22-07	2952042
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-24 04:04:48-07	2952043
/	198.51.100.204	GET	200 OK	2016-07-24 04:04:33-07	2952044
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-24 04:05:00-07	2952045
/	198.51.100.26	GET	200 OK	2016-07-24 04:04:38-07	2952046
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-24 04:05:04-07	2952047
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 04:05:29-07	2952048
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-24 04:05:15-07	2952049
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 04:05:09-07	2952050
/	198.51.100.76	GET	200 OK	2016-07-24 04:04:41-07	2952051
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 04:05:04-07	2952052
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-24 04:05:27-07	2952053
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 04:05:11-07	2952054
/	203.0.113.5	GET	200 OK	2016-07-24 04:04:42-07	2952055
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-24 04:05:19-07	2952056
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-24 04:04:57-07	2952057
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-24 04:05:09-07	2952058
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-24 04:05:10-07	2952059
/	203.0.113.240	GET	200 OK	2016-07-24 04:04:52-07	2952060
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-24 04:05:16-07	2952061
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-24 04:05:37-07	2952062
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-24 04:05:21-07	2952063
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-24 04:05:33-07	2952064
/	198.51.100.109	GET	200 OK	2016-07-24 04:04:53-07	2952065
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 04:05:52-07	2952066
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 04:05:31-07	2952067
/	198.51.100.252	GET	200 OK	2016-07-24 04:04:57-07	2952068
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 04:05:48-07	2952069
/	198.51.100.235	GET	200 OK	2016-07-24 04:05:02-07	2952070
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 04:05:45-07	2952071
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 04:05:20-07	2952072
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 04:05:26-07	2952073
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 04:05:39-07	2952074
/	192.0.2.71	GET	200 OK	2016-07-24 04:05:03-07	2952075
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-24 04:05:35-07	2952076
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-24 04:06:02-07	2952077
/article/balloon-goons-doomedq	192.0.2.71	GET	404 NOT FOUND	2016-07-24 04:05:41-07	2952078
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 04:05:27-07	2952079
/	203.0.113.65	GET	200 OK	2016-07-24 04:05:11-07	2952080
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-24 04:05:54-07	2952081
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-24 04:06:05-07	2952082
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-24 04:05:45-07	2952083
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-24 04:05:28-07	2952084
/	203.0.113.109	GET	200 OK	2016-07-24 04:05:13-07	2952085
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 04:05:47-07	2952086
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 04:06:02-07	2952087
/	192.0.2.152	GET	200 OK	2016-07-24 04:05:20-07	2952088
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-24 04:05:42-07	2952089
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-24 04:05:39-07	2952090
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-24 04:05:59-07	2952091
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-24 04:06:06-07	2952092
/	203.0.113.231	GET	200 OK	2016-07-24 04:05:25-07	2952093
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 04:05:54-07	2952094
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 04:05:41-07	2952095
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-24 04:06:12-07	2952096
/	192.0.2.109	GET	200 OK	2016-07-24 04:05:28-07	2952097
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-24 04:06:26-07	2952098
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-24 04:05:57-07	2952099
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-24 04:05:45-07	2952100
/	192.0.2.245	GET	200 OK	2016-07-24 04:05:31-07	2952101
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 04:05:46-07	2952102
/	192.0.2.64	GET	200 OK	2016-07-24 04:05:36-07	2952103
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-24 04:05:53-07	2952104
/article/bad-things-gonev	192.0.2.64	GET	404 NOT FOUND	2016-07-24 04:06:00-07	2952105
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-24 04:06:23-07	2952106
/	192.0.2.180	GET	200 OK	2016-07-24 04:05:46-07	2952107
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-24 04:06:39-07	2952108
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-24 04:06:32-07	2952109
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-24 04:06:09-07	2952110
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-24 04:06:25-07	2952111
/	198.51.100.91	GET	200 OK	2016-07-24 04:05:54-07	2952112
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-24 04:06:34-07	2952113
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 04:06:36-07	2952114
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-24 04:06:40-07	2952115
/	192.0.2.198	GET	200 OK	2016-07-24 04:06:01-07	2952116
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-24 04:06:24-07	2952117
/	203.0.113.70	GET	200 OK	2016-07-24 04:06:10-07	2952118
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-24 04:06:29-07	2952119
/	192.0.2.236	GET	200 OK	2016-07-24 04:06:11-07	2952120
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-24 04:06:57-07	2952121
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-24 04:07:10-07	2952122
/	203.0.113.104	GET	200 OK	2016-07-24 04:06:13-07	2952123
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 04:06:57-07	2952124
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-24 04:07:02-07	2952125
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 04:06:38-07	2952126
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 04:07:12-07	2952127
/	203.0.113.78	GET	200 OK	2016-07-24 04:06:14-07	2952128
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-24 04:06:59-07	2952129
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-24 04:07:11-07	2952130
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-24 04:07:07-07	2952131
/	203.0.113.133	GET	200 OK	2016-07-24 04:06:18-07	2952132
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 04:06:39-07	2952133
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-24 04:07:16-07	2952134
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 04:07:09-07	2952135
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-24 04:07:10-07	2952136
/	198.51.100.52	GET	200 OK	2016-07-24 04:06:27-07	2952137
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 04:07:04-07	2952138
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-24 04:07:02-07	2952139
/	203.0.113.230	GET	200 OK	2016-07-24 04:06:34-07	2952140
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-24 04:07:15-07	2952141
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-24 04:06:55-07	2952142
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-24 04:07:04-07	2952143
/	192.0.2.52	GET	200 OK	2016-07-24 04:06:40-07	2952144
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-24 04:07:30-07	2952145
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 04:07:33-07	2952146
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 04:07:20-07	2952147
/	192.0.2.217	GET	200 OK	2016-07-24 04:06:45-07	2952148
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-24 04:07:26-07	2952149
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-24 04:07:31-07	2952150
/	192.0.2.118	GET	200 OK	2016-07-24 04:06:49-07	2952151
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 04:07:09-07	2952152
/	203.0.113.54	GET	200 OK	2016-07-24 04:06:58-07	2952153
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-24 04:07:58-07	2952154
/	198.51.100.208	GET	200 OK	2016-07-24 04:07:07-07	2952155
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-24 04:07:58-07	2952156
/	203.0.113.241	GET	200 OK	2016-07-24 04:07:15-07	2952157
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 04:08:03-07	2952158
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-24 04:07:31-07	2952159
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 04:07:45-07	2952160
/	198.51.100.151	GET	200 OK	2016-07-24 04:07:18-07	2952161
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 04:08:01-07	2952162
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-24 04:08:00-07	2952163
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-24 04:07:34-07	2952164
/	192.0.2.119	GET	200 OK	2016-07-24 04:07:19-07	2952165
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 04:07:47-07	2952166
/	203.0.113.245	GET	200 OK	2016-07-24 04:07:29-07	2952167
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 04:08:02-07	2952168
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 04:08:10-07	2952169
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 04:07:57-07	2952170
/	192.0.2.64	GET	200 OK	2016-07-24 04:07:34-07	2952171
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-24 04:08:03-07	2952172
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 04:07:49-07	2952173
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-24 04:08:30-07	2952174
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-24 04:08:13-07	2952175
/	198.51.100.66	GET	200 OK	2016-07-24 04:07:37-07	2952176
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-24 04:08:37-07	2952177
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-24 04:08:30-07	2952178
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-24 04:08:24-07	2952179
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-24 04:08:12-07	2952180
/	192.0.2.152	GET	200 OK	2016-07-24 04:07:41-07	2952181
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-24 04:08:21-07	2952182
/	192.0.2.6	GET	200 OK	2016-07-24 04:07:47-07	2952183
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-24 04:08:22-07	2952184
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-24 04:08:17-07	2952185
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-24 04:08:34-07	2952186
/	192.0.2.235	GET	200 OK	2016-07-24 04:07:50-07	2952187
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-24 04:08:06-07	2952188
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 04:08:24-07	2952189
/	203.0.113.159	GET	200 OK	2016-07-24 04:07:58-07	2952190
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 04:08:38-07	2952191
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-24 04:08:49-07	2952192
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-24 04:08:37-07	2952193
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 04:08:46-07	2952194
/	192.0.2.163	GET	200 OK	2016-07-24 04:08:03-07	2952195
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-24 04:08:29-07	2952196
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 04:08:47-07	2952197
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 04:08:48-07	2952198
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-24 04:08:58-07	2952199
/	203.0.113.208	GET	200 OK	2016-07-24 04:08:04-07	2952200
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-24 04:08:46-07	2952201
/	192.0.2.98	GET	200 OK	2016-07-24 04:08:09-07	2952202
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-24 04:08:37-07	2952203
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-24 04:08:36-07	2952204
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 04:08:35-07	2952205
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-24 04:08:31-07	2952206
/	192.0.2.206	GET	200 OK	2016-07-24 04:08:16-07	2952207
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-24 04:08:45-07	2952208
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 04:09:13-07	2952209
/	198.51.100.240	GET	200 OK	2016-07-24 04:08:17-07	2952210
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-24 04:08:37-07	2952211
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 04:08:53-07	2952212
/	198.51.100.109	GET	200 OK	2016-07-24 04:08:18-07	2952213
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-24 04:08:34-07	2952214
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 04:09:10-07	2952215
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-24 04:08:58-07	2952216
/	198.51.100.198	GET	200 OK	2016-07-24 04:08:24-07	2952217
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-24 04:09:20-07	2952218
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 04:09:19-07	2952219
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 04:09:23-07	2952220
/	198.51.100.231	GET	200 OK	2016-07-24 04:08:30-07	2952221
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 04:08:59-07	2952222
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 04:09:28-07	2952223
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 04:09:15-07	2952224
/	203.0.113.180	GET	200 OK	2016-07-24 04:08:38-07	2952225
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 04:09:24-07	2952226
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 04:09:00-07	2952227
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 04:09:11-07	2952228
/	198.51.100.156	GET	200 OK	2016-07-24 04:08:47-07	2952229
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-24 04:09:26-07	2952230
/	198.51.100.158	GET	200 OK	2016-07-24 04:08:55-07	2952231
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-24 04:09:18-07	2952232
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-24 04:09:42-07	2952233
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-24 04:09:11-07	2952234
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-24 04:09:27-07	2952235
/	198.51.100.53	GET	200 OK	2016-07-24 04:09:01-07	2952236
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 04:09:45-07	2952237
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-24 04:09:21-07	2952238
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-24 04:09:26-07	2952239
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 04:09:58-07	2952240
/	192.0.2.27	GET	200 OK	2016-07-24 04:09:04-07	2952241
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-24 04:09:26-07	2952242
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-24 04:09:27-07	2952243
/	192.0.2.252	GET	200 OK	2016-07-24 04:09:11-07	2952244
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-24 04:09:51-07	2952245
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 04:09:37-07	2952246
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-24 04:09:52-07	2952247
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-24 04:09:41-07	2952248
/	203.0.113.1	GET	200 OK	2016-07-24 04:09:14-07	2952249
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 04:09:48-07	2952250
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-24 04:09:41-07	2952251
/	192.0.2.35	GET	200 OK	2016-07-24 04:09:23-07	2952252
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-24 04:10:10-07	2952253
/	198.51.100.207	GET	200 OK	2016-07-24 04:09:33-07	2952254
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-24 04:09:51-07	2952255
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-24 04:10:01-07	2952256
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 04:10:26-07	2952257
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-24 04:10:02-07	2952258
/	203.0.113.176	GET	200 OK	2016-07-24 04:09:43-07	2952259
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 04:10:42-07	2952260
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-24 04:09:58-07	2952261
/	203.0.113.135	GET	200 OK	2016-07-24 04:09:51-07	2952262
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-24 04:10:09-07	2952263
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-24 04:10:06-07	2952264
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-24 04:10:39-07	2952265
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-24 04:10:50-07	2952266
/	203.0.113.89	GET	200 OK	2016-07-24 04:09:53-07	2952267
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-24 04:10:22-07	2952268
/	203.0.113.126	GET	200 OK	2016-07-24 04:09:54-07	2952269
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 04:10:32-07	2952270
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 04:10:18-07	2952271
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 04:10:54-07	2952272
/	198.51.100.80	GET	200 OK	2016-07-24 04:10:00-07	2952273
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-24 04:10:17-07	2952274
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-24 04:10:43-07	2952275
/	198.51.100.42	GET	200 OK	2016-07-24 04:10:06-07	2952276
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-24 04:10:58-07	2952277
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-24 04:11:03-07	2952278
/	192.0.2.129	GET	200 OK	2016-07-24 04:10:15-07	2952279
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 04:10:45-07	2952280
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-24 04:10:34-07	2952281
/	192.0.2.140	GET	200 OK	2016-07-24 04:10:18-07	2952282
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 04:10:42-07	2952283
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-24 04:11:02-07	2952284
/	198.51.100.88	GET	200 OK	2016-07-24 04:10:23-07	2952285
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-24 04:10:40-07	2952286
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 04:11:13-07	2952287
/	192.0.2.70	GET	200 OK	2016-07-24 04:10:24-07	2952288
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 04:10:57-07	2952289
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 04:10:46-07	2952290
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 04:11:20-07	2952291
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 04:11:17-07	2952292
/	192.0.2.106	GET	200 OK	2016-07-24 04:10:33-07	2952293
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-24 04:10:59-07	2952294
/	192.0.2.226	GET	200 OK	2016-07-24 04:10:41-07	2952295
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-24 04:11:32-07	2952296
/	198.51.100.49	GET	200 OK	2016-07-24 04:10:48-07	2952297
/article/goats-eat-googlesx	198.51.100.49	GET	404 NOT FOUND	2016-07-24 04:11:20-07	2952298
/	192.0.2.177	GET	200 OK	2016-07-24 04:10:49-07	2952299
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-24 04:11:32-07	2952300
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-24 04:11:28-07	2952301
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-24 04:11:46-07	2952302
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-24 04:11:36-07	2952303
/	203.0.113.136	GET	200 OK	2016-07-24 04:10:55-07	2952304
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-24 04:11:23-07	2952305
/	203.0.113.16	GET	200 OK	2016-07-24 04:11:03-07	2952306
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-24 04:11:26-07	2952307
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-24 04:11:34-07	2952308
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-24 04:11:36-07	2952309
/	203.0.113.34	GET	200 OK	2016-07-24 04:11:10-07	2952310
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 04:11:25-07	2952311
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-24 04:11:34-07	2952312
/	203.0.113.225	GET	200 OK	2016-07-24 04:11:12-07	2952313
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-24 04:12:11-07	2952314
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-24 04:11:30-07	2952315
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 04:12:02-07	2952316
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-24 04:12:11-07	2952317
/	192.0.2.183	GET	200 OK	2016-07-24 04:11:14-07	2952318
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-24 04:12:08-07	2952319
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 04:11:51-07	2952320
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 04:11:46-07	2952321
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-24 04:11:34-07	2952322
/	192.0.2.18	GET	200 OK	2016-07-24 04:11:20-07	2952323
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-24 04:12:04-07	2952324
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-24 04:11:55-07	2952325
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-24 04:11:58-07	2952326
/	198.51.100.57	GET	200 OK	2016-07-24 04:11:28-07	2952327
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-24 04:11:55-07	2952328
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 04:12:05-07	2952329
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-24 04:12:27-07	2952330
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-24 04:11:52-07	2952331
/	198.51.100.238	GET	200 OK	2016-07-24 04:11:32-07	2952332
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-24 04:12:22-07	2952333
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-24 04:12:28-07	2952334
/	192.0.2.203	GET	200 OK	2016-07-24 04:11:38-07	2952335
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 04:12:11-07	2952336
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 04:11:56-07	2952337
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-24 04:12:37-07	2952338
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-24 04:12:10-07	2952339
/	192.0.2.60	GET	200 OK	2016-07-24 04:11:41-07	2952340
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-24 04:12:16-07	2952341
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-24 04:12:38-07	2952342
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-24 04:11:59-07	2952343
/	192.0.2.5	GET	200 OK	2016-07-24 04:11:43-07	2952344
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-24 04:12:42-07	2952345
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-24 04:12:40-07	2952346
/	192.0.2.206	GET	200 OK	2016-07-24 04:11:52-07	2952347
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-24 04:12:25-07	2952348
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 04:12:46-07	2952349
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 04:12:13-07	2952350
/	198.51.100.215	GET	200 OK	2016-07-24 04:11:56-07	2952351
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-24 04:12:42-07	2952352
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-24 04:12:54-07	2952353
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-24 04:12:38-07	2952354
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-24 04:12:19-07	2952355
/	203.0.113.81	GET	200 OK	2016-07-24 04:12:01-07	2952356
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-24 04:12:32-07	2952357
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-24 04:12:33-07	2952358
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-24 04:12:54-07	2952359
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-24 04:12:23-07	2952360
/	203.0.113.44	GET	200 OK	2016-07-24 04:12:08-07	2952361
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-24 04:12:50-07	2952362
/	198.51.100.40	GET	200 OK	2016-07-24 04:12:09-07	2952363
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-24 04:12:42-07	2952364
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-24 04:12:31-07	2952365
/	192.0.2.106	GET	200 OK	2016-07-24 04:12:17-07	2952366
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-24 04:13:00-07	2952367
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-24 04:13:13-07	2952368
/	198.51.100.3	GET	200 OK	2016-07-24 04:12:22-07	2952369
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-24 04:12:46-07	2952370
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 04:12:50-07	2952371
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-24 04:12:37-07	2952372
/	192.0.2.129	GET	200 OK	2016-07-24 04:12:24-07	2952373
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 04:13:17-07	2952374
/article/candidate-is-jerki	192.0.2.129	GET	404 NOT FOUND	2016-07-24 04:13:10-07	2952375
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-24 04:12:44-07	2952376
/	198.51.100.196	GET	200 OK	2016-07-24 04:12:26-07	2952377
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-24 04:12:48-07	2952378
/	192.0.2.152	GET	200 OK	2016-07-24 04:12:32-07	2952379
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-24 04:12:56-07	2952380
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-24 04:13:02-07	2952381
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-24 04:13:01-07	2952382
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-24 04:13:11-07	2952383
/	192.0.2.27	GET	200 OK	2016-07-24 04:12:37-07	2952384
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 04:13:19-07	2952385
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 04:13:31-07	2952386
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-24 04:12:57-07	2952387
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 04:13:29-07	2952388
/	192.0.2.71	GET	200 OK	2016-07-24 04:12:39-07	2952389
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 04:13:28-07	2952390
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 04:13:19-07	2952391
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 04:13:39-07	2952392
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 04:12:54-07	2952393
/	203.0.113.236	GET	200 OK	2016-07-24 04:12:46-07	2952394
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-24 04:13:09-07	2952395
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-24 04:13:20-07	2952396
/	192.0.2.118	GET	200 OK	2016-07-24 04:12:56-07	2952397
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-24 04:13:54-07	2952398
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-24 04:13:49-07	2952399
/	198.51.100.181	GET	200 OK	2016-07-24 04:13:04-07	2952400
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-24 04:14:03-07	2952401
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-24 04:13:22-07	2952402
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-24 04:13:55-07	2952403
/	198.51.100.105	GET	200 OK	2016-07-24 04:13:13-07	2952404
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-24 04:14:05-07	2952405
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-24 04:13:47-07	2952406
/	192.0.2.104	GET	200 OK	2016-07-24 04:13:19-07	2952407
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-24 04:14:11-07	2952408
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-24 04:13:39-07	2952409
/	203.0.113.122	GET	200 OK	2016-07-24 04:13:21-07	2952410
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 04:14:01-07	2952411
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 04:13:52-07	2952412
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-24 04:13:59-07	2952413
/	192.0.2.93	GET	200 OK	2016-07-24 04:13:29-07	2952414
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-24 04:14:07-07	2952415
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-24 04:14:26-07	2952416
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-24 04:14:10-07	2952417
/	198.51.100.63	GET	200 OK	2016-07-24 04:13:36-07	2952418
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-24 04:14:02-07	2952419
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 04:14:34-07	2952420
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-24 04:14:36-07	2952421
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 04:14:21-07	2952422
/	198.51.100.37	GET	200 OK	2016-07-24 04:13:46-07	2952423
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-24 04:14:04-07	2952424
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-24 04:14:22-07	2952425
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-24 04:14:40-07	2952426
/	203.0.113.18	GET	200 OK	2016-07-24 04:13:54-07	2952427
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-24 04:14:27-07	2952428
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-24 04:14:17-07	2952429
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-24 04:14:49-07	2952430
/	203.0.113.231	GET	200 OK	2016-07-24 04:13:57-07	2952431
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-24 04:14:39-07	2952432
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-24 04:14:13-07	2952433
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 04:14:13-07	2952434
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 04:14:45-07	2952435
/	203.0.113.203	GET	200 OK	2016-07-24 04:13:59-07	2952436
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 04:14:24-07	2952437
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 04:14:35-07	2952438
/	203.0.113.186	GET	200 OK	2016-07-24 04:14:09-07	2952439
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-24 04:15:01-07	2952440
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-24 04:14:26-07	2952441
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 04:15:05-07	2952442
/	192.0.2.162	GET	200 OK	2016-07-24 04:14:15-07	2952443
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-24 04:14:59-07	2952444
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-24 04:14:58-07	2952445
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-24 04:14:37-07	2952446
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-24 04:14:30-07	2952447
/	192.0.2.38	GET	200 OK	2016-07-24 04:14:20-07	2952448
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-24 04:14:55-07	2952449
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-24 04:15:02-07	2952450
/	192.0.2.159	GET	200 OK	2016-07-24 04:14:30-07	2952451
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-24 04:15:02-07	2952452
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 04:15:24-07	2952453
/	192.0.2.158	GET	200 OK	2016-07-24 04:14:36-07	2952454
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 04:15:20-07	2952455
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-24 04:15:16-07	2952456
/	192.0.2.180	GET	200 OK	2016-07-24 04:14:39-07	2952457
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-24 04:15:09-07	2952458
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-24 04:15:06-07	2952459
/	192.0.2.79	GET	200 OK	2016-07-24 04:14:41-07	2952460
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 04:15:13-07	2952461
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 04:15:19-07	2952462
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-24 04:15:03-07	2952463
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-24 04:15:23-07	2952464
/	203.0.113.107	GET	200 OK	2016-07-24 04:14:44-07	2952465
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-24 04:15:42-07	2952466
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 04:15:16-07	2952467
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-24 04:15:40-07	2952468
/	203.0.113.154	GET	200 OK	2016-07-24 04:14:51-07	2952469
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 04:15:38-07	2952470
/	198.51.100.145	GET	200 OK	2016-07-24 04:14:54-07	2952471
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-24 04:15:31-07	2952472
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 04:15:46-07	2952473
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 04:15:25-07	2952474
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 04:15:19-07	2952475
/	198.51.100.110	GET	200 OK	2016-07-24 04:15:00-07	2952476
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-24 04:15:20-07	2952477
/	198.51.100.146	GET	200 OK	2016-07-24 04:15:08-07	2952478
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-24 04:15:56-07	2952479
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-24 04:16:05-07	2952480
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-24 04:15:55-07	2952481
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-24 04:16:04-07	2952482
/	192.0.2.41	GET	200 OK	2016-07-24 04:15:16-07	2952483
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 04:16:07-07	2952484
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 04:15:40-07	2952485
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-24 04:15:32-07	2952486
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 04:16:10-07	2952487
/	203.0.113.63	GET	200 OK	2016-07-24 04:15:24-07	2952488
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 04:15:48-07	2952489
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 04:16:24-07	2952490
/	198.51.100.112	GET	200 OK	2016-07-24 04:15:27-07	2952491
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-24 04:15:46-07	2952492
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 04:16:22-07	2952493
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 04:15:55-07	2952494
/	192.0.2.54	GET	200 OK	2016-07-24 04:15:33-07	2952495
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-24 04:16:12-07	2952496
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 04:16:12-07	2952497
/	198.51.100.80	GET	200 OK	2016-07-24 04:15:42-07	2952498
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-24 04:16:11-07	2952499
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-24 04:16:33-07	2952500
/	198.51.100.239	GET	200 OK	2016-07-24 04:15:46-07	2952501
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-24 04:16:04-07	2952502
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-24 04:16:02-07	2952503
/	203.0.113.12	GET	200 OK	2016-07-24 04:15:55-07	2952504
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-24 04:16:16-07	2952505
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-24 04:16:19-07	2952506
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-24 04:16:49-07	2952507
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-24 04:16:50-07	2952508
/	192.0.2.118	GET	200 OK	2016-07-24 04:15:59-07	2952509
/	198.51.100.25	GET	200 OK	2016-07-24 06:31:27-07	2957739
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-24 04:16:55-07	2952510
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 04:16:44-07	2952511
/	203.0.113.11	GET	200 OK	2016-07-24 04:16:03-07	2952512
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-24 04:16:20-07	2952513
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-24 04:16:49-07	2952514
/	198.51.100.213	GET	200 OK	2016-07-24 04:16:13-07	2952515
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-24 04:17:12-07	2952516
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-24 04:16:48-07	2952517
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-24 04:17:05-07	2952518
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 04:16:36-07	2952519
/	192.0.2.2	GET	200 OK	2016-07-24 04:16:23-07	2952520
/article/candidate-is-jerkm	192.0.2.2	GET	404 NOT FOUND	2016-07-24 04:17:07-07	2952521
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 04:17:18-07	2952522
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 04:17:18-07	2952523
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 04:16:53-07	2952524
/	198.51.100.109	GET	200 OK	2016-07-24 04:16:33-07	2952525
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 04:17:11-07	2952526
/	198.51.100.128	GET	200 OK	2016-07-24 04:16:37-07	2952527
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-24 04:16:53-07	2952528
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-24 04:16:52-07	2952529
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 04:17:34-07	2952530
/	198.51.100.115	GET	200 OK	2016-07-24 04:16:47-07	2952531
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-24 04:17:15-07	2952532
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-24 04:17:21-07	2952533
/	198.51.100.90	GET	200 OK	2016-07-24 04:16:49-07	2952534
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-24 04:17:31-07	2952535
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 04:17:31-07	2952536
/	192.0.2.210	GET	200 OK	2016-07-24 04:16:53-07	2952537
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 04:17:10-07	2952538
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 04:17:27-07	2952539
/	198.51.100.211	GET	200 OK	2016-07-24 04:17:01-07	2952540
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 04:17:20-07	2952541
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-24 04:17:32-07	2952542
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-24 04:17:34-07	2952543
/	198.51.100.83	GET	200 OK	2016-07-24 04:17:05-07	2952544
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 04:18:04-07	2952545
/	203.0.113.156	GET	200 OK	2016-07-24 04:17:07-07	2952546
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 04:18:06-07	2952547
/	198.51.100.162	GET	200 OK	2016-07-24 04:17:11-07	2952548
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 04:17:26-07	2952549
/	203.0.113.118	GET	200 OK	2016-07-24 04:17:20-07	2952550
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-24 04:17:48-07	2952551
/	192.0.2.190	GET	200 OK	2016-07-24 04:17:24-07	2952552
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-24 04:18:03-07	2952553
/	198.51.100.155	GET	200 OK	2016-07-24 04:17:25-07	2952554
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-24 04:18:05-07	2952555
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-24 04:18:18-07	2952556
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-24 04:18:23-07	2952557
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-24 04:17:54-07	2952558
/	192.0.2.182	GET	200 OK	2016-07-24 04:17:26-07	2952559
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 04:18:20-07	2952560
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 04:18:09-07	2952561
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-24 04:18:04-07	2952562
/	203.0.113.171	GET	200 OK	2016-07-24 04:17:29-07	2952563
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-24 04:18:29-07	2952564
/	192.0.2.55	GET	200 OK	2016-07-24 04:17:34-07	2952565
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 04:18:10-07	2952566
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 04:18:09-07	2952567
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 04:18:10-07	2952568
/	198.51.100.195	GET	200 OK	2016-07-24 04:17:35-07	2952569
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-24 04:18:30-07	2952570
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-24 04:18:13-07	2952571
/	198.51.100.135	GET	200 OK	2016-07-24 04:17:45-07	2952572
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 04:18:14-07	2952573
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-24 04:18:23-07	2952574
/	203.0.113.96	GET	200 OK	2016-07-24 04:17:48-07	2952575
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 04:18:44-07	2952576
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 04:18:21-07	2952577
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 04:18:05-07	2952578
/	192.0.2.118	GET	200 OK	2016-07-24 04:17:49-07	2952579
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 04:18:32-07	2952580
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 04:18:47-07	2952581
/	198.51.100.86	GET	200 OK	2016-07-24 04:17:55-07	2952582
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-24 04:18:42-07	2952583
/	198.51.100.141	GET	200 OK	2016-07-24 04:17:58-07	2952584
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 04:18:43-07	2952585
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-24 04:18:13-07	2952586
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-24 04:18:46-07	2952587
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-24 04:18:24-07	2952588
/	203.0.113.175	GET	200 OK	2016-07-24 04:17:59-07	2952589
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-24 04:18:19-07	2952590
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 04:18:14-07	2952591
/	203.0.113.226	GET	200 OK	2016-07-24 04:18:09-07	2952592
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 04:18:30-07	2952593
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-24 04:18:52-07	2952594
/	203.0.113.156	GET	200 OK	2016-07-24 04:18:15-07	2952595
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-24 04:19:07-07	2952596
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-24 04:18:31-07	2952597
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-24 04:19:13-07	2952598
/	192.0.2.100	GET	200 OK	2016-07-24 04:18:25-07	2952599
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-24 04:18:56-07	2952600
/	198.51.100.6	GET	200 OK	2016-07-24 04:18:31-07	2952601
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 04:19:08-07	2952602
/	192.0.2.128	GET	200 OK	2016-07-24 04:18:35-07	2952603
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 04:19:16-07	2952604
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-24 04:19:18-07	2952605
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 04:18:55-07	2952606
/	203.0.113.201	GET	200 OK	2016-07-24 04:18:45-07	2952607
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-24 04:19:24-07	2952608
/	192.0.2.189	GET	200 OK	2016-07-24 04:18:46-07	2952609
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-24 04:19:27-07	2952610
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-24 04:19:11-07	2952611
/	198.51.100.145	GET	200 OK	2016-07-24 04:18:52-07	2952612
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 04:19:10-07	2952613
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 04:19:21-07	2952614
/	192.0.2.78	GET	200 OK	2016-07-24 04:19:00-07	2952615
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 04:19:53-07	2952616
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 04:19:28-07	2952617
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 04:19:58-07	2952618
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 04:19:17-07	2952619
/	203.0.113.40	GET	200 OK	2016-07-24 04:19:01-07	2952620
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-24 04:19:42-07	2952621
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-24 04:19:40-07	2952622
/	203.0.113.56	GET	200 OK	2016-07-24 04:19:09-07	2952623
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 04:20:09-07	2952624
/	203.0.113.25	GET	200 OK	2016-07-24 04:19:12-07	2952625
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 04:20:01-07	2952626
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 04:19:59-07	2952627
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 04:19:53-07	2952628
/	198.51.100.5	GET	200 OK	2016-07-24 04:19:14-07	2952629
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 04:19:30-07	2952630
/	198.51.100.28	GET	200 OK	2016-07-24 04:19:24-07	2952631
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-24 04:20:13-07	2952632
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-24 04:20:23-07	2952633
/	198.51.100.39	GET	200 OK	2016-07-24 04:19:28-07	2952634
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 04:20:06-07	2952635
/	192.0.2.56	GET	200 OK	2016-07-24 04:19:34-07	2952636
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 04:20:16-07	2952637
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-24 04:20:28-07	2952638
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 04:20:06-07	2952639
/	203.0.113.20	GET	200 OK	2016-07-24 04:19:36-07	2952640
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-24 04:20:34-07	2952641
/	192.0.2.136	GET	200 OK	2016-07-24 04:19:40-07	2952642
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-24 04:20:06-07	2952643
/	198.51.100.247	GET	200 OK	2016-07-24 04:19:41-07	2952644
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-24 04:20:18-07	2952645
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 04:20:40-07	2952646
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 04:20:21-07	2952647
/	198.51.100.162	GET	200 OK	2016-07-24 04:19:43-07	2952648
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-24 04:20:21-07	2952649
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-24 04:20:42-07	2952650
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 04:20:13-07	2952651
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 04:20:27-07	2952652
/	192.0.2.221	GET	200 OK	2016-07-24 04:19:45-07	2952653
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 04:20:15-07	2952654
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-24 04:20:16-07	2952655
/	198.51.100.76	GET	200 OK	2016-07-24 04:19:47-07	2952656
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 04:20:10-07	2952657
/	203.0.113.23	GET	200 OK	2016-07-24 04:19:54-07	2952658
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 04:20:14-07	2952659
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-24 04:20:34-07	2952660
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-24 04:20:29-07	2952661
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 04:20:19-07	2952662
/	198.51.100.246	GET	200 OK	2016-07-24 04:19:59-07	2952663
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-24 04:20:45-07	2952664
/article/candidate-is-jerkc	198.51.100.246	GET	404 NOT FOUND	2016-07-24 04:20:21-07	2952665
/	192.0.2.157	GET	200 OK	2016-07-24 04:20:04-07	2952666
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-24 04:20:44-07	2952667
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 04:20:52-07	2952668
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-24 04:20:42-07	2952669
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-24 04:20:47-07	2952670
/	198.51.100.196	GET	200 OK	2016-07-24 04:20:12-07	2952671
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-24 04:20:33-07	2952672
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 04:20:30-07	2952673
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-24 04:21:05-07	2952674
/	192.0.2.64	GET	200 OK	2016-07-24 04:20:13-07	2952675
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 04:20:39-07	2952676
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-24 04:20:47-07	2952677
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-24 04:20:40-07	2952678
/	203.0.113.222	GET	200 OK	2016-07-24 04:20:14-07	2952679
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-24 04:20:45-07	2952680
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-24 04:20:59-07	2952681
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-24 04:21:12-07	2952682
/	198.51.100.149	GET	200 OK	2016-07-24 04:20:23-07	2952683
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-24 04:21:13-07	2952684
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-24 04:21:17-07	2952685
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-24 04:21:20-07	2952686
/	198.51.100.187	GET	200 OK	2016-07-24 04:20:31-07	2952687
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-24 04:20:46-07	2952688
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-24 04:20:52-07	2952689
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-24 04:21:04-07	2952690
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-24 04:21:07-07	2952691
/	192.0.2.226	GET	200 OK	2016-07-24 04:20:33-07	2952692
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-24 04:20:50-07	2952693
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 04:21:14-07	2952694
/	203.0.113.60	GET	200 OK	2016-07-24 04:20:41-07	2952695
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-24 04:21:27-07	2952696
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-24 04:21:04-07	2952697
/	198.51.100.186	GET	200 OK	2016-07-24 04:20:47-07	2952698
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-24 04:21:40-07	2952699
/	203.0.113.199	GET	200 OK	2016-07-24 04:20:53-07	2952700
/	192.0.2.97	GET	200 OK	2016-07-24 06:43:42-07	2958216
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-24 04:21:38-07	2952701
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-24 04:21:33-07	2952702
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-24 04:21:18-07	2952703
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-24 04:21:53-07	2952704
/	198.51.100.106	GET	200 OK	2016-07-24 04:20:58-07	2952705
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-24 04:21:29-07	2952706
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 04:21:20-07	2952707
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-24 04:21:30-07	2952708
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-24 04:21:37-07	2952709
/	198.51.100.49	GET	200 OK	2016-07-24 04:21:01-07	2952710
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-24 04:21:37-07	2952711
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-24 04:21:28-07	2952712
/	198.51.100.235	GET	200 OK	2016-07-24 04:21:05-07	2952713
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 04:21:50-07	2952714
/	192.0.2.186	GET	200 OK	2016-07-24 04:21:10-07	2952715
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 04:21:34-07	2952716
/	192.0.2.254	GET	200 OK	2016-07-24 04:21:15-07	2952717
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-24 04:21:45-07	2952718
/	192.0.2.178	GET	200 OK	2016-07-24 04:21:25-07	2952719
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 04:21:45-07	2952720
/	198.51.100.241	GET	200 OK	2016-07-24 04:21:29-07	2952721
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 04:22:20-07	2952722
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 04:22:29-07	2952723
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 04:22:29-07	2952724
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-24 04:22:17-07	2952725
/	203.0.113.174	GET	200 OK	2016-07-24 04:21:35-07	2952726
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-24 04:22:09-07	2952727
/	198.51.100.162	GET	200 OK	2016-07-24 04:21:37-07	2952728
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-24 04:21:56-07	2952729
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-24 04:21:55-07	2952730
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 04:22:24-07	2952731
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-24 04:22:05-07	2952732
/	192.0.2.73	GET	200 OK	2016-07-24 04:21:47-07	2952733
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-24 04:22:07-07	2952734
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-24 04:22:16-07	2952735
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-24 04:22:11-07	2952736
/	198.51.100.24	GET	200 OK	2016-07-24 04:21:50-07	2952737
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-24 04:22:37-07	2952738
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-24 04:22:37-07	2952739
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-24 04:22:22-07	2952740
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-24 04:22:12-07	2952741
/	192.0.2.4	GET	200 OK	2016-07-24 04:21:53-07	2952742
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-24 04:22:30-07	2952743
/	198.51.100.191	GET	200 OK	2016-07-24 04:21:58-07	2952744
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-24 04:22:27-07	2952745
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-24 04:22:39-07	2952746
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-24 04:22:17-07	2952747
/	192.0.2.193	GET	200 OK	2016-07-24 04:21:59-07	2952748
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 04:22:46-07	2952749
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 04:22:24-07	2952750
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-24 04:22:35-07	2952751
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 04:22:39-07	2952752
/	198.51.100.132	GET	200 OK	2016-07-24 04:22:08-07	2952753
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 04:22:34-07	2952754
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-24 04:22:37-07	2952755
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 04:22:26-07	2952756
/	192.0.2.14	GET	200 OK	2016-07-24 04:22:09-07	2952757
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-24 04:23:07-07	2952758
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-24 04:22:35-07	2952759
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-24 04:22:42-07	2952760
/	203.0.113.226	GET	200 OK	2016-07-24 04:22:13-07	2952761
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 04:22:41-07	2952762
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 04:22:28-07	2952763
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-24 04:22:53-07	2952764
/	203.0.113.193	GET	200 OK	2016-07-24 04:22:22-07	2952765
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 04:23:00-07	2952766
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 04:23:13-07	2952767
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 04:23:06-07	2952768
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-24 04:22:57-07	2952769
/	203.0.113.102	GET	200 OK	2016-07-24 04:22:32-07	2952770
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-24 04:23:17-07	2952771
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-24 04:23:15-07	2952772
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 04:23:24-07	2952773
/	203.0.113.95	GET	200 OK	2016-07-24 04:22:40-07	2952774
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-24 04:23:25-07	2952775
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-24 04:23:28-07	2952776
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-24 04:23:29-07	2952777
/	203.0.113.221	GET	200 OK	2016-07-24 04:22:43-07	2952778
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-24 04:23:06-07	2952779
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-24 04:23:42-07	2952780
/article/bad-things-gonem	203.0.113.221	GET	404 NOT FOUND	2016-07-24 04:23:12-07	2952781
/	203.0.113.239	GET	200 OK	2016-07-24 04:22:53-07	2952782
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 04:23:53-07	2952783
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 04:23:52-07	2952784
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-24 04:23:12-07	2952785
/	203.0.113.164	GET	200 OK	2016-07-24 04:22:55-07	2952786
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-24 04:23:42-07	2952787
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 04:23:18-07	2952788
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 04:23:14-07	2952789
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-24 04:23:51-07	2952790
/	203.0.113.127	GET	200 OK	2016-07-24 04:23:02-07	2952791
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-24 04:23:33-07	2952792
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-24 04:23:45-07	2952793
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-24 04:23:33-07	2952794
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-24 04:23:33-07	2952796
/	203.0.113.26	GET	200 OK	2016-07-24 04:23:10-07	2952797
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 04:24:00-07	2952798
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 04:23:46-07	2952799
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 04:24:08-07	2952800
/	203.0.113.221	GET	200 OK	2016-07-24 04:23:14-07	2952801
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-24 04:23:30-07	2952802
/	198.51.100.8	GET	200 OK	2016-07-24 04:23:24-07	2952803
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-24 04:24:01-07	2952804
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-24 04:23:46-07	2952805
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-24 04:24:06-07	2952806
/	192.0.2.120	GET	200 OK	2016-07-24 04:23:30-07	2952807
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 04:24:10-07	2952808
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-24 04:24:11-07	2952809
/	203.0.113.73	GET	200 OK	2016-07-24 04:23:38-07	2952810
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-24 04:23:59-07	2952811
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-24 04:24:16-07	2952812
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-24 04:24:38-07	2952813
/	203.0.113.40	GET	200 OK	2016-07-24 04:23:47-07	2952814
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-24 04:24:02-07	2952815
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-24 04:24:28-07	2952816
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-24 04:24:24-07	2952817
/	198.51.100.169	GET	200 OK	2016-07-24 04:23:52-07	2952818
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 04:24:34-07	2952819
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-24 04:24:31-07	2952820
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 04:24:40-07	2952821
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-24 04:24:38-07	2952822
/	192.0.2.73	GET	200 OK	2016-07-24 04:23:58-07	2952823
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-24 04:24:20-07	2952824
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-24 04:24:48-07	2952825
/	203.0.113.154	GET	200 OK	2016-07-24 04:24:08-07	2952826
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 04:24:48-07	2952827
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-24 04:24:52-07	2952828
/	192.0.2.227	GET	200 OK	2016-07-24 04:24:12-07	2952829
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-24 04:25:04-07	2952830
/	192.0.2.144	GET	200 OK	2016-07-24 04:24:19-07	2952831
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-24 04:24:34-07	2952832
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-24 04:24:57-07	2952833
/	192.0.2.146	GET	200 OK	2016-07-24 04:24:27-07	2952834
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 04:24:48-07	2952835
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-24 04:25:17-07	2952836
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-24 04:25:15-07	2952837
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-24 04:24:42-07	2952838
/	192.0.2.161	GET	200 OK	2016-07-24 04:24:35-07	2952839
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 04:25:10-07	2952840
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 04:24:57-07	2952841
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-24 04:25:35-07	2952842
/	198.51.100.143	GET	200 OK	2016-07-24 04:24:44-07	2952843
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-24 04:25:03-07	2952844
/	203.0.113.148	GET	200 OK	2016-07-24 04:24:51-07	2952845
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 04:25:13-07	2952846
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 04:25:37-07	2952847
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-24 04:25:19-07	2952848
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-24 04:25:16-07	2952849
/	198.51.100.148	GET	200 OK	2016-07-24 04:25:00-07	2952850
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 04:25:57-07	2952851
/	198.51.100.213	GET	200 OK	2016-07-24 04:25:06-07	2952852
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 04:25:31-07	2952853
/	203.0.113.227	GET	200 OK	2016-07-24 04:25:10-07	2952854
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-24 04:25:55-07	2952855
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-24 04:25:56-07	2952856
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-24 04:25:51-07	2952857
/	203.0.113.224	GET	200 OK	2016-07-24 04:25:17-07	2952858
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-24 04:26:10-07	2952859
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-24 04:25:56-07	2952860
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 04:26:10-07	2952861
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-24 04:25:33-07	2952862
/	203.0.113.76	GET	200 OK	2016-07-24 04:25:22-07	2952863
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-24 04:25:58-07	2952864
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-24 04:25:38-07	2952865
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 04:25:56-07	2952866
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-24 04:26:01-07	2952867
/	192.0.2.65	GET	200 OK	2016-07-24 04:25:32-07	2952868
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 04:26:30-07	2952869
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 04:26:08-07	2952870
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 04:25:53-07	2952871
/	198.51.100.154	GET	200 OK	2016-07-24 04:25:38-07	2952872
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-24 04:26:30-07	2952873
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 04:26:11-07	2952874
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 04:26:02-07	2952875
/	198.51.100.31	GET	200 OK	2016-07-24 04:25:45-07	2952876
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-24 04:26:32-07	2952877
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 04:26:32-07	2952878
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-24 04:26:31-07	2952879
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 04:26:08-07	2952880
/	198.51.100.218	GET	200 OK	2016-07-24 04:25:53-07	2952881
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 04:26:19-07	2952882
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 04:26:52-07	2952883
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-24 04:26:53-07	2952884
/	192.0.2.160	GET	200 OK	2016-07-24 04:25:54-07	2952885
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-24 04:26:23-07	2952886
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-24 04:26:47-07	2952887
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-24 04:26:25-07	2952888
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-24 04:26:44-07	2952889
/	192.0.2.39	GET	200 OK	2016-07-24 04:25:56-07	2952890
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 04:26:27-07	2952891
/	203.0.113.219	GET	200 OK	2016-07-24 04:26:06-07	2952892
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-24 04:26:49-07	2952893
/	198.51.100.64	GET	200 OK	2016-07-24 04:26:07-07	2952894
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 04:26:32-07	2952895
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-24 04:26:34-07	2952896
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-24 04:26:51-07	2952897
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-24 04:27:01-07	2952898
/	198.51.100.169	GET	200 OK	2016-07-24 04:26:10-07	2952899
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 04:26:51-07	2952900
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-24 04:26:26-07	2952901
/	192.0.2.196	GET	200 OK	2016-07-24 04:26:19-07	2952902
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-24 04:26:57-07	2952903
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-24 04:27:11-07	2952904
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 04:26:45-07	2952905
/	198.51.100.56	GET	200 OK	2016-07-24 04:26:24-07	2952906
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-24 04:26:57-07	2952907
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-24 04:27:08-07	2952908
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-24 04:27:03-07	2952909
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-24 04:26:58-07	2952910
/	203.0.113.244	GET	200 OK	2016-07-24 04:26:28-07	2952911
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 04:27:05-07	2952912
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-24 04:27:06-07	2952913
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-24 04:27:04-07	2952914
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 04:26:57-07	2952915
/	192.0.2.253	GET	200 OK	2016-07-24 04:26:37-07	2952916
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-24 04:27:08-07	2952917
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-24 04:26:55-07	2952918
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-24 04:27:10-07	2952919
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-24 04:27:29-07	2952920
/	198.51.100.187	GET	200 OK	2016-07-24 04:26:45-07	2952921
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-24 04:27:06-07	2952922
/	192.0.2.204	GET	200 OK	2016-07-24 04:26:46-07	2952923
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-24 04:27:06-07	2952924
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-24 04:27:38-07	2952925
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-24 04:27:19-07	2952926
/	192.0.2.24	GET	200 OK	2016-07-24 04:26:48-07	2952927
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 04:27:43-07	2952928
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 04:27:37-07	2952929
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-24 04:27:08-07	2952930
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 04:27:11-07	2952931
/	198.51.100.197	GET	200 OK	2016-07-24 04:26:56-07	2952932
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 04:27:55-07	2952933
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-24 04:27:16-07	2952934
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 04:27:13-07	2952935
/	198.51.100.36	GET	200 OK	2016-07-24 04:27:03-07	2952936
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-24 04:27:38-07	2952937
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-24 04:27:48-07	2952938
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-24 04:28:00-07	2952939
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-24 04:27:40-07	2952940
/	203.0.113.74	GET	200 OK	2016-07-24 04:27:11-07	2952941
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-24 04:27:30-07	2952942
/	203.0.113.9	GET	200 OK	2016-07-24 04:27:19-07	2952943
/article/bears-love-berriesy	203.0.113.9	GET	404 NOT FOUND	2016-07-24 04:28:18-07	2952944
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 04:27:45-07	2952945
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-24 04:27:43-07	2952946
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 04:27:40-07	2952947
/	198.51.100.240	GET	200 OK	2016-07-24 04:27:23-07	2952948
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-24 04:27:58-07	2952949
/	192.0.2.122	GET	200 OK	2016-07-24 04:27:30-07	2952950
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 04:28:30-07	2952951
/	192.0.2.253	GET	200 OK	2016-07-24 04:27:35-07	2952952
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-24 04:28:19-07	2952953
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-24 04:28:17-07	2952954
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-24 04:27:56-07	2952955
/	203.0.113.84	GET	200 OK	2016-07-24 04:27:36-07	2952956
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-24 04:28:15-07	2952957
/	192.0.2.187	GET	200 OK	2016-07-24 04:27:39-07	2952958
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 04:28:09-07	2952959
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 04:28:01-07	2952960
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 04:28:03-07	2952961
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-24 04:28:21-07	2952962
/	198.51.100.184	GET	200 OK	2016-07-24 04:27:47-07	2952963
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 04:28:10-07	2952964
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-24 04:28:37-07	2952965
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 04:28:36-07	2952966
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 04:28:29-07	2952967
/	203.0.113.8	GET	200 OK	2016-07-24 04:27:56-07	2952968
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-24 04:28:37-07	2952969
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 04:28:18-07	2952970
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-24 04:28:44-07	2952971
/	203.0.113.88	GET	200 OK	2016-07-24 04:28:01-07	2952972
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-24 04:28:19-07	2952973
/	198.51.100.224	GET	200 OK	2016-07-24 04:28:07-07	2952974
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-24 04:28:59-07	2952975
/	203.0.113.61	GET	200 OK	2016-07-24 04:28:12-07	2952976
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 04:28:55-07	2952977
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-24 04:28:46-07	2952978
/	198.51.100.82	GET	200 OK	2016-07-24 04:28:22-07	2952979
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-24 04:29:14-07	2952980
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-24 04:29:18-07	2952981
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-24 04:29:02-07	2952982
/	203.0.113.76	GET	200 OK	2016-07-24 04:28:25-07	2952983
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-24 04:29:18-07	2952984
/	198.51.100.14	GET	200 OK	2016-07-24 04:28:34-07	2952985
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 04:29:03-07	2952986
/	192.0.2.59	GET	200 OK	2016-07-24 04:28:37-07	2952987
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 04:29:37-07	2952988
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-24 04:29:01-07	2952989
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 04:29:05-07	2952990
/	198.51.100.121	GET	200 OK	2016-07-24 04:28:44-07	2952991
/article/trouble-for-troubledw	198.51.100.121	GET	404 NOT FOUND	2016-07-24 04:29:13-07	2952992
/	198.51.100.99	GET	200 OK	2016-07-24 04:28:54-07	2952993
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-24 04:29:10-07	2952994
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 04:29:49-07	2952995
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-24 04:29:34-07	2952996
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-24 04:29:13-07	2952997
/	198.51.100.1	GET	200 OK	2016-07-24 04:28:59-07	2952998
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-24 04:29:44-07	2952999
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 04:29:23-07	2953000
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-24 04:29:20-07	2953001
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-24 04:29:47-07	2953002
/	203.0.113.182	GET	200 OK	2016-07-24 04:29:09-07	2953003
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-24 04:29:46-07	2953004
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-24 04:30:04-07	2953005
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 04:30:00-07	2953006
/	192.0.2.15	GET	200 OK	2016-07-24 04:29:10-07	2953007
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-24 04:29:31-07	2953008
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-24 04:29:42-07	2953009
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-24 04:29:44-07	2953010
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-24 04:29:46-07	2953011
/	192.0.2.188	GET	200 OK	2016-07-24 04:29:20-07	2953012
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-24 04:30:18-07	2953013
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-24 04:30:04-07	2953014
/	192.0.2.8	GET	200 OK	2016-07-24 04:29:26-07	2953015
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 04:30:24-07	2953016
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-24 04:29:47-07	2953017
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 04:30:11-07	2953018
/	192.0.2.48	GET	200 OK	2016-07-24 04:29:28-07	2953019
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 04:30:00-07	2953020
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 04:30:13-07	2953021
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 04:30:16-07	2953022
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 04:30:00-07	2953023
/	203.0.113.80	GET	200 OK	2016-07-24 04:29:38-07	2953024
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 04:30:21-07	2953025
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 04:30:18-07	2953026
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 04:30:35-07	2953027
/	203.0.113.246	GET	200 OK	2016-07-24 04:29:44-07	2953028
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-24 04:30:18-07	2953029
/	198.51.100.86	GET	200 OK	2016-07-24 04:29:50-07	2953030
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 04:30:30-07	2953031
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 04:30:41-07	2953032
/	192.0.2.245	GET	200 OK	2016-07-24 04:29:56-07	2953033
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-24 04:30:24-07	2953034
/	192.0.2.192	GET	200 OK	2016-07-24 04:30:05-07	2953035
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-24 04:30:52-07	2953036
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 04:30:38-07	2953037
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 04:30:58-07	2953038
/article/candidate-is-jerkx	192.0.2.192	GET	404 NOT FOUND	2016-07-24 04:30:47-07	2953039
/	192.0.2.198	GET	200 OK	2016-07-24 04:30:14-07	2953040
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-24 04:30:56-07	2953041
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-24 04:30:48-07	2953042
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 04:30:39-07	2953043
/	198.51.100.103	GET	200 OK	2016-07-24 04:30:22-07	2953044
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-24 04:30:54-07	2953045
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-24 04:30:51-07	2953046
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-24 04:31:22-07	2953047
/	198.51.100.1	GET	200 OK	2016-07-24 04:30:32-07	2953048
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 04:31:23-07	2953049
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-24 04:31:24-07	2953050
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 04:31:30-07	2953051
/	192.0.2.49	GET	200 OK	2016-07-24 04:30:35-07	2953052
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 04:31:30-07	2953053
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-24 04:30:52-07	2953054
/	198.51.100.4	GET	200 OK	2016-07-24 04:30:38-07	2953055
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-24 04:31:10-07	2953056
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 04:31:37-07	2953057
/	192.0.2.231	GET	200 OK	2016-07-24 04:30:42-07	2953058
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 04:31:18-07	2953059
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 04:31:07-07	2953060
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 04:31:36-07	2953061
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-24 04:31:17-07	2953062
/	192.0.2.207	GET	200 OK	2016-07-24 04:30:46-07	2953063
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-24 04:31:03-07	2953064
/	192.0.2.51	GET	200 OK	2016-07-24 04:30:55-07	2953065
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 04:31:17-07	2953066
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 04:31:25-07	2953067
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 04:31:43-07	2953068
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-24 04:31:15-07	2953069
/	192.0.2.111	GET	200 OK	2016-07-24 04:30:59-07	2953070
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-24 04:31:50-07	2953071
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-24 04:31:21-07	2953072
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-24 04:31:20-07	2953073
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-24 04:31:18-07	2953074
/	192.0.2.11	GET	200 OK	2016-07-24 04:31:02-07	2953075
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 04:31:30-07	2953076
/	198.51.100.210	GET	200 OK	2016-07-24 04:31:09-07	2953077
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-24 04:31:49-07	2953078
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 04:31:26-07	2953079
/	203.0.113.251	GET	200 OK	2016-07-24 06:51:29-07	2958504
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 04:31:46-07	2953080
/	203.0.113.37	GET	200 OK	2016-07-24 04:31:10-07	2953081
/article/bears-love-berriese	203.0.113.37	GET	404 NOT FOUND	2016-07-24 04:32:07-07	2953082
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-24 04:31:56-07	2953083
/	192.0.2.226	GET	200 OK	2016-07-24 04:31:12-07	2953084
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-24 04:32:04-07	2953085
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 04:32:06-07	2953086
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 04:31:48-07	2953087
/	198.51.100.158	GET	200 OK	2016-07-24 04:31:17-07	2953088
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-24 04:32:09-07	2953089
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-24 04:32:06-07	2953090
/	203.0.113.60	GET	200 OK	2016-07-24 04:31:20-07	2953091
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-24 04:32:01-07	2953092
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 04:31:45-07	2953093
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-24 04:31:58-07	2953094
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-24 04:31:47-07	2953095
/	192.0.2.107	GET	200 OK	2016-07-24 04:31:22-07	2953096
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-24 04:32:09-07	2953097
/	203.0.113.20	GET	200 OK	2016-07-24 04:31:26-07	2953098
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-24 04:31:47-07	2953099
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-24 04:32:06-07	2953100
/	192.0.2.57	GET	200 OK	2016-07-24 04:31:27-07	2953101
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-24 04:31:52-07	2953102
/	203.0.113.188	GET	200 OK	2016-07-24 04:31:29-07	2953103
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-24 04:32:28-07	2953104
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 04:32:28-07	2953105
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 04:31:47-07	2953106
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-24 04:31:47-07	2953107
/	198.51.100.232	GET	200 OK	2016-07-24 04:31:31-07	2953108
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-24 04:32:20-07	2953109
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-24 04:31:56-07	2953110
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-24 04:32:03-07	2953111
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-24 04:31:58-07	2953112
/	203.0.113.242	GET	200 OK	2016-07-24 04:31:38-07	2953113
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-24 04:32:02-07	2953114
/	192.0.2.137	GET	200 OK	2016-07-24 04:31:47-07	2953115
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-24 04:32:41-07	2953116
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 04:32:45-07	2953117
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 04:32:29-07	2953118
/	192.0.2.174	GET	200 OK	2016-07-24 04:31:56-07	2953119
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-24 04:32:21-07	2953120
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-24 04:32:21-07	2953121
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-24 04:32:35-07	2953122
/	203.0.113.245	GET	200 OK	2016-07-24 04:32:02-07	2953123
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 04:32:42-07	2953124
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-24 04:32:55-07	2953125
/	198.51.100.23	GET	200 OK	2016-07-24 04:32:07-07	2953126
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-24 04:33:06-07	2953127
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-24 04:32:50-07	2953128
/	203.0.113.249	GET	200 OK	2016-07-24 04:32:11-07	2953129
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 04:33:00-07	2953130
/	192.0.2.76	GET	200 OK	2016-07-24 04:32:15-07	2953131
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-24 04:33:13-07	2953132
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-24 04:32:41-07	2953133
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-24 04:33:12-07	2953134
/	192.0.2.207	GET	200 OK	2016-07-24 04:32:21-07	2953135
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-24 04:32:43-07	2953136
/	198.51.100.54	GET	200 OK	2016-07-24 04:32:31-07	2953137
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-24 04:33:19-07	2953138
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-24 04:33:13-07	2953139
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-24 04:33:28-07	2953140
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-24 04:33:12-07	2953141
/	192.0.2.128	GET	200 OK	2016-07-24 04:32:35-07	2953142
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-24 04:33:34-07	2953143
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 04:33:14-07	2953144
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 04:33:10-07	2953145
/	198.51.100.59	GET	200 OK	2016-07-24 04:32:41-07	2953146
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 04:33:34-07	2953147
/	192.0.2.217	GET	200 OK	2016-07-24 04:32:42-07	2953148
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-24 04:33:35-07	2953149
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-24 04:32:58-07	2953150
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-24 04:33:39-07	2953151
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-24 04:33:23-07	2953152
/	203.0.113.18	GET	200 OK	2016-07-24 04:32:43-07	2953153
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-24 04:33:33-07	2953154
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-24 04:33:42-07	2953155
/	203.0.113.220	GET	200 OK	2016-07-24 04:32:47-07	2953156
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-24 04:33:16-07	2953157
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-24 04:33:03-07	2953158
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-24 04:33:07-07	2953159
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 04:33:12-07	2953160
/	198.51.100.122	GET	200 OK	2016-07-24 04:32:56-07	2953161
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 04:33:16-07	2953162
/	198.51.100.19	GET	200 OK	2016-07-24 04:33:02-07	2953163
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-24 04:33:54-07	2953164
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-24 04:33:20-07	2953165
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-24 04:33:31-07	2953166
/	203.0.113.33	GET	200 OK	2016-07-24 04:33:08-07	2953167
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-24 04:33:38-07	2953168
/	192.0.2.31	GET	200 OK	2016-07-24 04:33:13-07	2953169
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-24 04:33:42-07	2953170
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 04:33:40-07	2953171
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 04:33:53-07	2953172
/	198.51.100.235	GET	200 OK	2016-07-24 04:33:22-07	2953173
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-24 04:33:55-07	2953174
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 04:34:03-07	2953175
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-24 04:34:08-07	2953176
/	192.0.2.11	GET	200 OK	2016-07-24 04:33:25-07	2953177
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-24 04:34:20-07	2953178
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-24 04:34:08-07	2953179
/	203.0.113.254	GET	200 OK	2016-07-24 04:33:26-07	2953180
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 04:33:44-07	2953181
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 04:33:53-07	2953182
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 04:34:26-07	2953183
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 04:33:51-07	2953184
/	203.0.113.96	GET	200 OK	2016-07-24 04:33:35-07	2953185
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 04:34:09-07	2953186
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 04:34:34-07	2953187
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-24 04:34:25-07	2953188
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 04:34:05-07	2953189
/	203.0.113.247	GET	200 OK	2016-07-24 04:33:37-07	2953190
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 04:34:07-07	2953191
/	198.51.100.248	GET	200 OK	2016-07-24 04:33:46-07	2953192
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-24 04:34:45-07	2953193
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-24 04:34:25-07	2953194
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-24 04:34:31-07	2953195
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-24 04:34:26-07	2953196
/	192.0.2.101	GET	200 OK	2016-07-24 04:33:55-07	2953197
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-24 04:34:40-07	2953198
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-24 04:34:53-07	2953199
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-24 04:34:38-07	2953200
/	192.0.2.61	GET	200 OK	2016-07-24 04:34:00-07	2953201
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 04:34:47-07	2953202
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 04:34:22-07	2953203
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 04:34:36-07	2953204
/	198.51.100.249	GET	200 OK	2016-07-24 04:34:01-07	2953205
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-24 04:34:29-07	2953206
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-24 04:34:59-07	2953207
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-24 04:34:20-07	2953208
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-24 04:34:16-07	2953209
/	192.0.2.245	GET	200 OK	2016-07-24 04:34:02-07	2953210
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 04:34:29-07	2953211
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 04:34:25-07	2953212
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 04:34:26-07	2953213
/	192.0.2.133	GET	200 OK	2016-07-24 04:34:03-07	2953214
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-24 04:34:46-07	2953215
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-24 04:34:31-07	2953216
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-24 04:34:59-07	2953217
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-24 04:34:49-07	2953218
/	203.0.113.38	GET	200 OK	2016-07-24 04:34:07-07	2953219
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 04:34:25-07	2953220
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-24 04:34:55-07	2953221
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-24 04:34:43-07	2953222
/	198.51.100.102	GET	200 OK	2016-07-24 04:34:09-07	2953223
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-24 04:34:39-07	2953224
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-24 04:34:54-07	2953225
/	203.0.113.2	GET	200 OK	2016-07-24 04:34:13-07	2953226
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-24 04:34:46-07	2953227
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 04:35:04-07	2953228
/	198.51.100.251	GET	200 OK	2016-07-24 04:34:22-07	2953229
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-24 04:35:22-07	2953230
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-24 04:35:20-07	2953231
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-24 04:34:48-07	2953232
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 04:35:13-07	2953233
/	203.0.113.232	GET	200 OK	2016-07-24 04:34:30-07	2953234
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 04:35:27-07	2953235
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-24 04:34:52-07	2953236
/	203.0.113.139	GET	200 OK	2016-07-24 04:34:34-07	2953237
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-24 04:35:33-07	2953238
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-24 04:35:22-07	2953239
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-24 04:35:34-07	2953240
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-24 04:35:31-07	2953241
/	198.51.100.120	GET	200 OK	2016-07-24 04:34:42-07	2953242
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 04:35:05-07	2953243
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-24 04:35:04-07	2953244
/	198.51.100.126	GET	200 OK	2016-07-24 04:34:46-07	2953245
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 04:35:09-07	2953246
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 04:35:21-07	2953247
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 04:35:41-07	2953248
/	192.0.2.115	GET	200 OK	2016-07-24 04:34:48-07	2953249
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-24 04:35:40-07	2953250
/	198.51.100.28	GET	200 OK	2016-07-24 04:34:54-07	2953251
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-24 04:35:16-07	2953252
/	192.0.2.241	GET	200 OK	2016-07-24 04:35:04-07	2953253
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 04:35:59-07	2953254
/	198.51.100.61	GET	200 OK	2016-07-24 04:35:14-07	2953255
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-24 04:35:46-07	2953256
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-24 04:36:04-07	2953257
/	198.51.100.29	GET	200 OK	2016-07-24 04:35:15-07	2953258
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 04:35:44-07	2953259
/	198.51.100.227	GET	200 OK	2016-07-24 04:35:24-07	2953260
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 04:36:20-07	2953261
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-24 04:36:17-07	2953262
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 04:36:12-07	2953263
/	203.0.113.82	GET	200 OK	2016-07-24 04:35:27-07	2953264
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-24 04:35:55-07	2953265
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-24 04:35:48-07	2953266
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-24 04:36:13-07	2953267
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-24 04:36:08-07	2953268
/	203.0.113.14	GET	200 OK	2016-07-24 04:35:35-07	2953269
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-24 04:36:34-07	2953270
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 04:36:09-07	2953271
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-24 04:36:24-07	2953272
/	198.51.100.2	GET	200 OK	2016-07-24 04:35:41-07	2953273
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-24 04:36:08-07	2953274
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-24 04:36:17-07	2953275
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-24 04:36:10-07	2953276
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-24 04:36:03-07	2953277
/	203.0.113.26	GET	200 OK	2016-07-24 04:35:45-07	2953278
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-24 04:36:15-07	2953279
/	198.51.100.22	GET	200 OK	2016-07-24 04:35:53-07	2953280
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-24 04:36:11-07	2953281
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 04:36:09-07	2953282
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-24 04:36:43-07	2953283
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-24 04:36:36-07	2953284
/	203.0.113.47	GET	200 OK	2016-07-24 04:35:55-07	2953285
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 04:36:31-07	2953286
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 04:36:25-07	2953287
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 04:36:40-07	2953288
/	192.0.2.69	GET	200 OK	2016-07-24 04:36:01-07	2953289
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-24 04:36:30-07	2953290
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-24 04:36:55-07	2953291
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-24 04:36:18-07	2953292
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-24 04:36:40-07	2953293
/	192.0.2.51	GET	200 OK	2016-07-24 04:36:10-07	2953294
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 04:36:54-07	2953295
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 04:36:27-07	2953296
/	192.0.2.172	GET	200 OK	2016-07-24 04:36:20-07	2953297
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 04:36:39-07	2953298
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 04:36:56-07	2953299
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 04:36:46-07	2953300
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-24 04:36:48-07	2953301
/	198.51.100.126	GET	200 OK	2016-07-24 04:36:26-07	2953302
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 04:37:25-07	2953303
/	192.0.2.108	GET	200 OK	2016-07-24 04:36:35-07	2953304
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-24 04:37:32-07	2953305
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 04:37:09-07	2953306
/	203.0.113.131	GET	200 OK	2016-07-24 04:36:43-07	2953307
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 04:37:32-07	2953308
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-24 04:37:23-07	2953309
/	203.0.113.34	GET	200 OK	2016-07-24 04:36:52-07	2953310
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-24 04:37:19-07	2953311
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-24 04:37:44-07	2953312
/	203.0.113.231	GET	200 OK	2016-07-24 04:36:56-07	2953313
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-24 04:37:12-07	2953314
/	198.51.100.31	GET	200 OK	2016-07-24 04:37:00-07	2953315
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-24 04:37:47-07	2953316
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 04:37:31-07	2953317
/	192.0.2.173	GET	200 OK	2016-07-24 04:37:03-07	2953318
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-24 04:37:45-07	2953319
/article/goats-eat-googlesx	192.0.2.173	GET	404 NOT FOUND	2016-07-24 04:37:37-07	2953320
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-24 04:38:00-07	2953321
/	198.51.100.16	GET	200 OK	2016-07-24 04:37:11-07	2953322
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 04:37:49-07	2953323
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 04:37:46-07	2953324
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 04:37:46-07	2953325
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-24 04:37:41-07	2953326
/	198.51.100.186	GET	200 OK	2016-07-24 04:37:19-07	2953327
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-24 04:38:08-07	2953328
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-24 04:38:14-07	2953329
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-24 04:37:50-07	2953330
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-24 04:38:12-07	2953331
/	192.0.2.245	GET	200 OK	2016-07-24 04:37:21-07	2953332
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 04:37:54-07	2953333
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-24 04:37:57-07	2953334
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-24 04:38:05-07	2953335
/	203.0.113.21	GET	200 OK	2016-07-24 04:37:31-07	2953336
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-24 04:38:09-07	2953337
/	198.51.100.244	GET	200 OK	2016-07-24 04:37:38-07	2953338
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-24 04:38:27-07	2953339
/	198.51.100.126	GET	200 OK	2016-07-24 04:37:45-07	2953340
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-24 04:38:22-07	2953341
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-24 04:38:30-07	2953342
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 04:38:37-07	2953343
/	192.0.2.51	GET	200 OK	2016-07-24 04:37:55-07	2953344
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 04:38:28-07	2953345
/	198.51.100.172	GET	200 OK	2016-07-24 04:37:57-07	2953346
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-24 04:38:39-07	2953347
/	198.51.100.100	GET	200 OK	2016-07-24 04:38:05-07	2953348
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-24 04:38:56-07	2953349
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-24 04:38:20-07	2953350
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 04:38:31-07	2953351
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-24 04:38:33-07	2953352
/	192.0.2.35	GET	200 OK	2016-07-24 04:38:10-07	2953353
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-24 04:39:09-07	2953354
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-24 04:38:30-07	2953355
/	203.0.113.212	GET	200 OK	2016-07-24 04:38:12-07	2953356
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 04:39:10-07	2953357
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 04:38:29-07	2953358
/	198.51.100.237	GET	200 OK	2016-07-24 04:38:19-07	2953359
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-24 04:39:07-07	2953360
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-24 04:38:43-07	2953361
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-24 04:38:50-07	2953362
/	198.51.100.86	GET	200 OK	2016-07-24 04:38:26-07	2953363
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-24 04:38:52-07	2953364
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 04:39:01-07	2953366
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-24 04:38:51-07	2953367
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 04:39:02-07	2953368
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-24 04:38:53-07	2953369
/	203.0.113.177	GET	200 OK	2016-07-24 04:38:29-07	2953370
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-24 04:39:19-07	2953371
/	192.0.2.165	GET	200 OK	2016-07-24 04:38:37-07	2953372
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-24 04:39:13-07	2953373
/	203.0.113.220	GET	200 OK	2016-07-24 04:38:40-07	2953374
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 04:39:12-07	2953375
/	203.0.113.196	GET	200 OK	2016-07-24 04:38:45-07	2953376
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-24 04:39:24-07	2953377
/article/candidate-is-jerkr	203.0.113.196	GET	404 NOT FOUND	2016-07-24 04:39:27-07	2953378
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-24 04:39:13-07	2953379
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 04:39:22-07	2953380
/	203.0.113.14	GET	200 OK	2016-07-24 04:38:47-07	2953381
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-24 04:39:25-07	2953382
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-24 04:39:44-07	2953383
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-24 04:39:46-07	2953384
/	192.0.2.218	GET	200 OK	2016-07-24 04:38:51-07	2953385
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 04:39:14-07	2953386
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 04:39:36-07	2953387
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 04:39:43-07	2953388
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 04:39:37-07	2953389
/	198.51.100.172	GET	200 OK	2016-07-24 04:39:00-07	2953390
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-24 04:39:48-07	2953391
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-24 04:39:53-07	2953392
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-24 04:39:46-07	2953393
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-24 04:40:00-07	2953394
/	198.51.100.57	GET	200 OK	2016-07-24 04:39:01-07	2953395
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-24 04:39:27-07	2953396
/	203.0.113.136	GET	200 OK	2016-07-24 04:39:07-07	2953397
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 04:40:03-07	2953398
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-24 04:39:38-07	2953399
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-24 04:39:31-07	2953400
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-24 04:39:22-07	2953401
/	192.0.2.51	GET	200 OK	2016-07-24 04:39:09-07	2953402
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 04:39:44-07	2953403
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-24 04:39:47-07	2953404
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 04:39:41-07	2953405
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 04:39:54-07	2953406
/	192.0.2.136	GET	200 OK	2016-07-24 04:39:11-07	2953407
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-24 04:39:41-07	2953408
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-24 04:40:10-07	2953409
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-24 04:39:37-07	2953410
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-24 04:39:26-07	2953411
/	192.0.2.168	GET	200 OK	2016-07-24 04:39:20-07	2953412
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-24 04:40:18-07	2953413
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 04:40:11-07	2953414
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 04:40:03-07	2953415
/	198.51.100.215	GET	200 OK	2016-07-24 04:39:26-07	2953416
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 04:39:57-07	2953417
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-24 04:39:49-07	2953418
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 04:39:51-07	2953419
/	192.0.2.162	GET	200 OK	2016-07-24 04:39:29-07	2953420
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-24 04:39:59-07	2953421
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-24 04:39:51-07	2953422
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-24 04:39:50-07	2953423
/	192.0.2.41	GET	200 OK	2016-07-24 04:39:38-07	2953424
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 04:40:23-07	2953425
/	203.0.113.15	GET	200 OK	2016-07-24 04:39:47-07	2953426
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 04:40:20-07	2953427
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 04:40:18-07	2953428
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 04:40:21-07	2953429
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 04:40:42-07	2953430
/	198.51.100.76	GET	200 OK	2016-07-24 04:39:55-07	2953431
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 04:40:52-07	2953432
/	203.0.113.240	GET	200 OK	2016-07-24 04:40:00-07	2953433
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-24 04:41:00-07	2953434
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-24 04:40:24-07	2953435
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-24 04:40:59-07	2953436
/	192.0.2.216	GET	200 OK	2016-07-24 04:40:02-07	2953437
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-24 04:40:19-07	2953438
/	192.0.2.189	GET	200 OK	2016-07-24 04:40:10-07	2953439
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 04:41:10-07	2953440
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-24 04:40:38-07	2953441
/	203.0.113.59	GET	200 OK	2016-07-24 04:40:20-07	2953442
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-24 04:40:58-07	2953443
/	203.0.113.217	GET	200 OK	2016-07-24 04:40:25-07	2953444
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-24 04:40:44-07	2953445
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-24 04:41:02-07	2953446
/	203.0.113.191	GET	200 OK	2016-07-24 04:40:28-07	2953447
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-24 04:41:00-07	2953448
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-24 04:40:54-07	2953449
/	198.51.100.224	GET	200 OK	2016-07-24 04:40:37-07	2953450
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 04:41:06-07	2953451
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 04:41:04-07	2953452
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-24 04:41:10-07	2953453
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 04:41:17-07	2953454
/	192.0.2.148	GET	200 OK	2016-07-24 04:40:41-07	2953455
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 04:41:24-07	2953456
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 04:41:37-07	2953457
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-24 04:41:33-07	2953458
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 04:41:19-07	2953459
/	192.0.2.28	GET	200 OK	2016-07-24 04:40:43-07	2953460
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-24 04:41:06-07	2953461
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-24 04:41:29-07	2953462
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-24 04:41:17-07	2953463
/	203.0.113.203	GET	200 OK	2016-07-24 04:40:45-07	2953464
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-24 04:41:32-07	2953465
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-24 04:41:10-07	2953466
/	203.0.113.230	GET	200 OK	2016-07-24 04:40:54-07	2953467
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-24 04:41:52-07	2953468
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-24 04:41:28-07	2953469
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-24 04:41:54-07	2953470
/	192.0.2.6	GET	200 OK	2016-07-24 04:40:56-07	2953471
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 04:41:40-07	2953472
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 04:41:50-07	2953473
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 04:41:29-07	2953474
/	198.51.100.188	GET	200 OK	2016-07-24 04:41:05-07	2953475
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-24 04:42:01-07	2953476
/	192.0.2.101	GET	200 OK	2016-07-24 04:41:11-07	2953477
/article/goats-eat-googlesg	192.0.2.101	GET	404 NOT FOUND	2016-07-24 04:41:45-07	2953478
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-24 04:42:05-07	2953479
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-24 04:41:26-07	2953480
/	203.0.113.48	GET	200 OK	2016-07-24 04:41:19-07	2953481
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-24 04:41:59-07	2953482
/	192.0.2.96	GET	200 OK	2016-07-24 04:41:24-07	2953483
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-24 04:41:45-07	2953484
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 04:42:01-07	2953485
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 04:41:50-07	2953486
/	192.0.2.15	GET	200 OK	2016-07-24 04:41:29-07	2953487
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-24 04:42:09-07	2953488
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-24 04:41:53-07	2953489
/	203.0.113.37	GET	200 OK	2016-07-24 04:41:35-07	2953490
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-24 04:42:10-07	2953491
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-24 04:41:50-07	2953492
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 04:42:10-07	2953493
/	192.0.2.245	GET	200 OK	2016-07-24 04:41:40-07	2953494
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-24 04:42:19-07	2953495
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-24 04:42:32-07	2953496
/	203.0.113.233	GET	200 OK	2016-07-24 04:41:42-07	2953497
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-24 04:41:58-07	2953498
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 04:42:15-07	2953499
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-24 04:41:58-07	2953500
/	203.0.113.53	GET	200 OK	2016-07-24 04:41:44-07	2953501
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-24 04:42:29-07	2953502
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-24 04:42:37-07	2953503
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-24 04:42:27-07	2953504
/	192.0.2.16	GET	200 OK	2016-07-24 04:41:47-07	2953505
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-24 04:42:30-07	2953506
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-24 04:42:22-07	2953507
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 04:42:31-07	2953508
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-24 04:42:12-07	2953509
/	203.0.113.110	GET	200 OK	2016-07-24 04:41:50-07	2953510
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-24 04:42:41-07	2953511
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-24 04:42:31-07	2953512
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-24 04:42:29-07	2953513
/	192.0.2.237	GET	200 OK	2016-07-24 04:41:51-07	2953514
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-24 04:42:20-07	2953515
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-24 04:42:17-07	2953516
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-24 04:42:37-07	2953517
/	198.51.100.149	GET	200 OK	2016-07-24 04:41:58-07	2953518
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-24 04:42:33-07	2953519
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-24 04:42:58-07	2953520
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-24 04:42:38-07	2953521
/	203.0.113.21	GET	200 OK	2016-07-24 04:42:06-07	2953522
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-24 04:42:40-07	2953523
/	203.0.113.82	GET	200 OK	2016-07-24 04:42:11-07	2953524
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-24 04:42:44-07	2953525
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-24 04:42:54-07	2953526
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-24 04:42:42-07	2953527
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-24 04:43:05-07	2953528
/	203.0.113.146	GET	200 OK	2016-07-24 04:42:19-07	2953529
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-24 04:42:54-07	2953530
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-24 04:42:37-07	2953531
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 04:43:09-07	2953532
/	198.51.100.55	GET	200 OK	2016-07-24 04:42:20-07	2953533
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 04:43:03-07	2953534
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-24 04:42:44-07	2953535
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-24 04:42:36-07	2953536
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-24 04:42:45-07	2953537
/	192.0.2.3	GET	200 OK	2016-07-24 04:42:29-07	2953538
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 04:42:51-07	2953539
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-24 04:42:54-07	2953540
/	192.0.2.119	GET	200 OK	2016-07-24 04:42:35-07	2953541
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-24 04:43:32-07	2953542
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 04:43:23-07	2953543
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-24 04:43:26-07	2953544
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 04:43:09-07	2953545
/	192.0.2.159	GET	200 OK	2016-07-24 04:42:37-07	2953546
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-24 04:43:08-07	2953547
/	192.0.2.240	GET	200 OK	2016-07-24 04:42:46-07	2953548
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 04:43:22-07	2953549
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-24 04:43:17-07	2953550
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 04:43:13-07	2953551
/	198.51.100.85	GET	200 OK	2016-07-24 04:42:55-07	2953552
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-24 04:43:16-07	2953553
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-24 04:43:18-07	2953554
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 04:43:35-07	2953556
/	203.0.113.203	GET	200 OK	2016-07-24 04:43:08-07	2953557
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-24 04:44:05-07	2953558
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 04:44:07-07	2953559
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-24 04:44:08-07	2953560
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-24 04:43:39-07	2953561
/	203.0.113.27	GET	200 OK	2016-07-24 04:43:13-07	2953562
/article/media-obsessed-with-bearsc	203.0.113.27	GET	404 NOT FOUND	2016-07-24 04:44:02-07	2953563
/	203.0.113.35	GET	200 OK	2016-07-24 04:43:21-07	2953564
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-24 04:44:06-07	2953565
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-24 04:44:10-07	2953566
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-24 04:44:16-07	2953567
/	203.0.113.232	GET	200 OK	2016-07-24 04:43:27-07	2953568
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 04:44:01-07	2953569
/	192.0.2.156	GET	200 OK	2016-07-24 04:43:29-07	2953570
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-24 04:43:51-07	2953571
/	198.51.100.254	GET	200 OK	2016-07-24 04:43:38-07	2953572
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-24 04:44:27-07	2953573
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 04:44:16-07	2953574
/	192.0.2.57	GET	200 OK	2016-07-24 04:43:47-07	2953575
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-24 04:44:18-07	2953576
/	192.0.2.2	GET	200 OK	2016-07-24 04:43:55-07	2953577
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 04:44:52-07	2953578
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-24 04:44:22-07	2953579
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-24 04:44:11-07	2953580
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 04:44:35-07	2953581
/	203.0.113.176	GET	200 OK	2016-07-24 04:43:57-07	2953582
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-24 04:44:50-07	2953583
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 04:44:38-07	2953584
/	203.0.113.248	GET	200 OK	2016-07-24 04:44:07-07	2953585
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-24 04:44:33-07	2953586
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-24 04:44:52-07	2953587
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-24 04:44:24-07	2953588
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-24 04:45:06-07	2953589
/	192.0.2.169	GET	200 OK	2016-07-24 04:44:12-07	2953590
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-24 04:45:08-07	2953591
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-24 04:45:12-07	2953592
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-24 04:44:54-07	2953593
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-24 04:45:04-07	2953594
/	198.51.100.23	GET	200 OK	2016-07-24 04:44:14-07	2953595
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-24 04:45:01-07	2953596
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-24 04:45:14-07	2953597
/	203.0.113.196	GET	200 OK	2016-07-24 04:44:18-07	2953598
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-24 04:45:15-07	2953599
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 04:44:35-07	2953600
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-24 04:45:12-07	2953601
/	192.0.2.120	GET	200 OK	2016-07-24 04:44:27-07	2953602
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 04:44:47-07	2953603
/	198.51.100.31	GET	200 OK	2016-07-24 04:44:35-07	2953604
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 04:45:07-07	2953605
/	198.51.100.67	GET	200 OK	2016-07-24 04:44:43-07	2953606
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 04:45:06-07	2953607
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 04:45:24-07	2953608
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 04:45:01-07	2953609
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-24 04:45:38-07	2953610
/	198.51.100.19	GET	200 OK	2016-07-24 04:44:47-07	2953611
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 04:45:43-07	2953612
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-24 04:45:36-07	2953613
/	198.51.100.244	GET	200 OK	2016-07-24 04:44:55-07	2953614
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-24 04:45:48-07	2953615
/	198.51.100.7	GET	200 OK	2016-07-24 04:45:05-07	2953616
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-24 04:45:44-07	2953617
/	203.0.113.118	GET	200 OK	2016-07-24 04:45:09-07	2953618
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-24 04:45:39-07	2953619
/	203.0.113.15	GET	200 OK	2016-07-24 04:45:15-07	2953620
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 04:45:33-07	2953621
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-24 04:46:05-07	2953622
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-24 04:46:02-07	2953623
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-24 04:46:07-07	2953624
/	198.51.100.199	GET	200 OK	2016-07-24 04:45:18-07	2953625
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-24 04:45:54-07	2953626
/	203.0.113.224	GET	200 OK	2016-07-24 04:45:28-07	2953627
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-24 04:46:28-07	2953628
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-24 04:46:18-07	2953629
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-24 04:45:53-07	2953630
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-24 04:45:50-07	2953631
/	198.51.100.1	GET	200 OK	2016-07-24 04:45:38-07	2953632
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-24 04:46:19-07	2953633
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 04:46:24-07	2953634
/	203.0.113.162	GET	200 OK	2016-07-24 04:45:43-07	2953635
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 04:46:13-07	2953636
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 04:46:43-07	2953637
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-24 04:46:22-07	2953638
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-24 04:46:29-07	2953639
/	198.51.100.145	GET	200 OK	2016-07-24 04:45:48-07	2953640
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 04:46:13-07	2953641
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 04:46:17-07	2953642
/	192.0.2.122	GET	200 OK	2016-07-24 04:45:57-07	2953643
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 04:46:38-07	2953644
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 04:46:16-07	2953645
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 04:46:35-07	2953646
/	192.0.2.208	GET	200 OK	2016-07-24 04:46:04-07	2953647
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 04:47:00-07	2953648
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 04:46:40-07	2953649
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 04:46:57-07	2953650
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 04:47:00-07	2953651
/	203.0.113.46	GET	200 OK	2016-07-24 04:46:06-07	2953652
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-24 04:46:30-07	2953653
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 04:46:45-07	2953654
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-24 04:46:33-07	2953655
/	203.0.113.163	GET	200 OK	2016-07-24 04:46:13-07	2953656
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 04:47:06-07	2953657
/	198.51.100.201	GET	200 OK	2016-07-24 04:46:20-07	2953658
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-24 04:47:10-07	2953659
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 04:46:45-07	2953660
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-24 04:46:37-07	2953661
/	198.51.100.100	GET	200 OK	2016-07-24 04:46:22-07	2953662
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 04:46:48-07	2953663
/	198.51.100.47	GET	200 OK	2016-07-24 04:46:32-07	2953664
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-24 04:47:15-07	2953665
/	192.0.2.67	GET	200 OK	2016-07-24 04:46:39-07	2953666
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-24 04:47:15-07	2953667
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 04:46:54-07	2953668
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-24 04:47:12-07	2953669
/	192.0.2.19	GET	200 OK	2016-07-24 04:46:47-07	2953670
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-24 04:47:43-07	2953671
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-24 04:47:17-07	2953672
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-24 04:47:46-07	2953673
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-24 04:47:36-07	2953674
/	192.0.2.151	GET	200 OK	2016-07-24 04:46:52-07	2953675
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-24 04:47:12-07	2953676
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-24 04:47:29-07	2953677
/	203.0.113.130	GET	200 OK	2016-07-24 04:47:02-07	2953678
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-24 04:47:54-07	2953679
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-24 04:47:54-07	2953680
/	192.0.2.105	GET	200 OK	2016-07-24 04:47:07-07	2953681
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-24 04:47:47-07	2953682
/	203.0.113.64	GET	200 OK	2016-07-24 04:47:12-07	2953683
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-24 04:47:56-07	2953684
/	203.0.113.214	GET	200 OK	2016-07-24 04:47:19-07	2953685
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-24 04:47:41-07	2953686
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-24 04:47:47-07	2953687
/	203.0.113.129	GET	200 OK	2016-07-24 04:47:26-07	2953688
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-24 04:48:03-07	2953689
/	192.0.2.153	GET	200 OK	2016-07-24 04:47:30-07	2953690
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-24 04:48:12-07	2953691
/	198.51.100.173	GET	200 OK	2016-07-24 04:47:34-07	2953692
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 04:47:58-07	2953693
/	198.51.100.236	GET	200 OK	2016-07-24 04:47:44-07	2953694
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-24 04:48:41-07	2953695
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-24 04:48:37-07	2953696
/	198.51.100.76	GET	200 OK	2016-07-24 04:47:52-07	2953697
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-24 04:48:18-07	2953698
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 04:48:16-07	2953699
/	192.0.2.240	GET	200 OK	2016-07-24 04:48:02-07	2953700
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 04:48:31-07	2953701
/	198.51.100.233	GET	200 OK	2016-07-24 04:48:11-07	2953702
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-24 04:48:44-07	2953703
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-24 04:49:07-07	2953704
/	203.0.113.99	GET	200 OK	2016-07-24 04:48:14-07	2953705
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-24 04:49:08-07	2953706
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-24 04:49:13-07	2953707
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-24 04:49:08-07	2953708
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 04:49:14-07	2953709
/	192.0.2.63	GET	200 OK	2016-07-24 04:48:19-07	2953710
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-24 04:48:56-07	2953711
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-24 04:49:06-07	2953712
/	203.0.113.37	GET	200 OK	2016-07-24 04:48:29-07	2953713
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-24 04:48:59-07	2953714
/	203.0.113.54	GET	200 OK	2016-07-24 04:48:31-07	2953715
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 04:48:53-07	2953716
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-24 04:48:57-07	2953717
/	203.0.113.133	GET	200 OK	2016-07-24 04:48:35-07	2953718
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-24 04:49:03-07	2953719
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 04:48:52-07	2953720
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-24 04:49:04-07	2953721
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-24 04:49:04-07	2953722
/	198.51.100.156	GET	200 OK	2016-07-24 04:48:44-07	2953723
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-24 04:49:12-07	2953724
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-24 04:49:38-07	2953725
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-24 04:49:00-07	2953726
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-24 04:49:15-07	2953727
/	198.51.100.183	GET	200 OK	2016-07-24 04:48:53-07	2953728
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-24 04:49:42-07	2953729
/	192.0.2.92	GET	200 OK	2016-07-24 04:49:03-07	2953730
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-24 04:49:22-07	2953731
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-24 04:49:29-07	2953732
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 04:49:49-07	2953733
/	203.0.113.53	GET	200 OK	2016-07-24 04:49:13-07	2953734
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-24 04:49:34-07	2953735
/	192.0.2.14	GET	200 OK	2016-07-24 04:49:23-07	2953736
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-24 04:49:40-07	2953737
/	192.0.2.221	GET	200 OK	2016-07-24 04:49:29-07	2953738
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-24 04:50:08-07	2953739
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 04:50:02-07	2953740
/	198.51.100.89	GET	200 OK	2016-07-24 04:49:38-07	2953741
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 04:50:24-07	2953742
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-24 04:50:04-07	2953743
/	203.0.113.24	GET	200 OK	2016-07-24 04:49:41-07	2953744
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-24 04:50:16-07	2953745
/	192.0.2.246	GET	200 OK	2016-07-24 04:49:43-07	2953746
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 04:50:08-07	2953747
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 04:50:13-07	2953748
/	203.0.113.32	GET	200 OK	2016-07-24 04:49:44-07	2953749
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 04:50:09-07	2953750
/	203.0.113.7	GET	200 OK	2016-07-24 04:49:51-07	2953751
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 04:50:09-07	2953752
/article/media-obsessed-with-bearst	203.0.113.7	GET	404 NOT FOUND	2016-07-24 04:50:42-07	2953753
/	198.51.100.41	GET	200 OK	2016-07-24 04:49:58-07	2953754
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-24 04:50:49-07	2953755
/	198.51.100.145	GET	200 OK	2016-07-24 04:50:06-07	2953756
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-24 04:50:21-07	2953757
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-24 04:50:46-07	2953758
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-24 04:51:04-07	2953759
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 04:50:43-07	2953760
/	192.0.2.35	GET	200 OK	2016-07-24 04:50:10-07	2953761
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-24 04:50:27-07	2953762
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-24 04:50:58-07	2953763
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-24 04:50:46-07	2953764
/	203.0.113.234	GET	200 OK	2016-07-24 04:50:15-07	2953765
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-24 04:51:03-07	2953766
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 04:51:05-07	2953767
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 04:51:10-07	2953768
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-24 04:50:54-07	2953769
/	198.51.100.191	GET	200 OK	2016-07-24 04:50:19-07	2953770
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-24 04:51:16-07	2953771
/	198.51.100.168	GET	200 OK	2016-07-24 04:50:27-07	2953772
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-24 04:51:17-07	2953773
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-24 04:50:53-07	2953774
/	198.51.100.8	GET	200 OK	2016-07-24 04:50:35-07	2953775
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 04:51:27-07	2953776
/	192.0.2.52	GET	200 OK	2016-07-24 04:50:38-07	2953777
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 04:50:53-07	2953778
/	203.0.113.27	GET	200 OK	2016-07-24 04:50:42-07	2953779
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-24 04:51:10-07	2953780
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-24 04:51:17-07	2953781
/	203.0.113.76	GET	200 OK	2016-07-24 04:50:46-07	2953782
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 04:51:45-07	2953783
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-24 04:51:11-07	2953784
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-24 04:51:43-07	2953785
/	192.0.2.144	GET	200 OK	2016-07-24 04:50:48-07	2953786
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-24 04:51:48-07	2953787
/	192.0.2.52	GET	200 OK	2016-07-24 04:50:52-07	2953788
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 04:51:36-07	2953789
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-24 04:51:18-07	2953790
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-24 04:51:07-07	2953791
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-24 04:51:27-07	2953792
/	192.0.2.128	GET	200 OK	2016-07-24 04:51:00-07	2953793
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-24 04:51:31-07	2953794
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-24 04:51:48-07	2953795
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 04:51:27-07	2953796
/	198.51.100.240	GET	200 OK	2016-07-24 04:51:03-07	2953797
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 04:51:32-07	2953798
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-24 04:51:45-07	2953799
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 04:51:24-07	2953800
/	198.51.100.36	GET	200 OK	2016-07-24 04:51:09-07	2953801
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-24 04:51:54-07	2953802
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-24 04:51:48-07	2953803
/	203.0.113.92	GET	200 OK	2016-07-24 04:51:11-07	2953804
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 04:51:55-07	2953805
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-24 04:51:27-07	2953806
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-24 04:51:55-07	2953807
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 04:51:45-07	2953808
/	192.0.2.151	GET	200 OK	2016-07-24 04:51:13-07	2953809
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-24 04:51:34-07	2953810
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-24 04:51:49-07	2953811
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-24 04:51:31-07	2953812
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 04:52:12-07	2953813
/	203.0.113.11	GET	200 OK	2016-07-24 04:51:14-07	2953814
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-24 04:51:54-07	2953815
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-24 04:52:07-07	2953816
/	198.51.100.213	GET	200 OK	2016-07-24 04:51:15-07	2953817
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 04:52:06-07	2953818
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 04:51:36-07	2953819
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-24 04:51:56-07	2953820
/	198.51.100.182	GET	200 OK	2016-07-24 04:51:19-07	2953821
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-24 04:51:54-07	2953822
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-24 04:51:47-07	2953823
/	198.51.100.90	GET	200 OK	2016-07-24 04:51:27-07	2953824
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-24 04:52:24-07	2953825
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-24 04:52:07-07	2953826
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 04:52:15-07	2953827
/	203.0.113.23	GET	200 OK	2016-07-24 04:51:37-07	2953828
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 04:51:58-07	2953829
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-24 04:52:15-07	2953830
/article/bears-love-berriesx	203.0.113.23	GET	404 NOT FOUND	2016-07-24 04:52:01-07	2953831
/	198.51.100.4	GET	200 OK	2016-07-24 04:51:40-07	2953832
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-24 04:52:35-07	2953833
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 04:51:58-07	2953834
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 04:52:30-07	2953835
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-24 04:52:38-07	2953836
/	203.0.113.85	GET	200 OK	2016-07-24 04:51:50-07	2953837
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-24 04:52:35-07	2953838
/	192.0.2.59	GET	200 OK	2016-07-24 04:51:57-07	2953839
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-24 04:52:45-07	2953840
/	198.51.100.182	GET	200 OK	2016-07-24 07:23:07-07	2959740
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-24 04:52:33-07	2953841
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-24 04:52:15-07	2953842
/	203.0.113.20	GET	200 OK	2016-07-24 04:52:06-07	2953843
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-24 04:52:30-07	2953844
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-24 04:52:55-07	2953845
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-24 04:52:50-07	2953846
/	198.51.100.214	GET	200 OK	2016-07-24 04:52:08-07	2953847
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 04:52:23-07	2953848
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-24 04:52:50-07	2953849
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-24 04:52:42-07	2953850
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 04:52:25-07	2953851
/	192.0.2.221	GET	200 OK	2016-07-24 04:52:17-07	2953852
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-24 04:52:43-07	2953853
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 04:52:54-07	2953854
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 04:53:06-07	2953855
/	192.0.2.66	GET	200 OK	2016-07-24 04:52:25-07	2953856
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-24 04:53:06-07	2953857
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 04:53:04-07	2953858
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-24 04:52:47-07	2953859
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-24 04:53:00-07	2953860
/	198.51.100.28	GET	200 OK	2016-07-24 04:52:32-07	2953861
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-24 04:53:02-07	2953862
/	203.0.113.184	GET	200 OK	2016-07-24 04:52:42-07	2953863
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-24 04:53:17-07	2953864
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-24 04:53:08-07	2953865
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-24 04:52:59-07	2953866
/	192.0.2.3	GET	200 OK	2016-07-24 04:52:52-07	2953867
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-24 04:53:24-07	2953868
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-24 04:53:47-07	2953869
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 04:53:39-07	2953870
/	203.0.113.228	GET	200 OK	2016-07-24 04:52:55-07	2953871
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-24 04:53:54-07	2953872
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-24 04:53:23-07	2953873
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 04:53:31-07	2953874
/	198.51.100.113	GET	200 OK	2016-07-24 04:53:05-07	2953875
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-24 04:54:00-07	2953876
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-24 04:53:22-07	2953877
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-24 04:53:55-07	2953878
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-24 04:53:58-07	2953879
/	198.51.100.65	GET	200 OK	2016-07-24 04:53:08-07	2953880
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-24 04:53:32-07	2953881
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-24 04:54:08-07	2953882
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-24 04:53:26-07	2953883
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-24 04:53:36-07	2953884
/	192.0.2.51	GET	200 OK	2016-07-24 04:53:17-07	2953885
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 04:54:00-07	2953886
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 04:54:13-07	2953887
/	203.0.113.133	GET	200 OK	2016-07-24 04:53:23-07	2953888
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-24 04:54:12-07	2953889
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 04:53:38-07	2953890
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-24 04:54:21-07	2953891
/	198.51.100.31	GET	200 OK	2016-07-24 04:53:33-07	2953892
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 04:54:20-07	2953893
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 04:54:23-07	2953894
/	203.0.113.11	GET	200 OK	2016-07-24 04:53:39-07	2953895
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-24 04:54:36-07	2953896
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-24 04:54:29-07	2953897
/	192.0.2.148	GET	200 OK	2016-07-24 04:53:49-07	2953898
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-24 04:54:19-07	2953899
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-24 04:54:15-07	2953900
/	198.51.100.79	GET	200 OK	2016-07-24 04:53:50-07	2953901
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 04:54:12-07	2953902
/	198.51.100.75	GET	200 OK	2016-07-24 04:53:55-07	2953903
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 04:54:21-07	2953904
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-24 04:54:47-07	2953905
/	203.0.113.171	GET	200 OK	2016-07-24 04:53:58-07	2953906
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 04:54:22-07	2953907
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 04:54:31-07	2953908
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-24 04:54:41-07	2953909
/	192.0.2.119	GET	200 OK	2016-07-24 04:54:08-07	2953910
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-24 04:55:04-07	2953911
/	203.0.113.220	GET	200 OK	2016-07-24 04:54:17-07	2953912
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-24 04:55:10-07	2953913
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-24 04:55:08-07	2953914
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-24 04:55:08-07	2953915
/	192.0.2.110	GET	200 OK	2016-07-24 04:54:25-07	2953916
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-24 04:55:11-07	2953917
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-24 04:54:43-07	2953918
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-24 04:55:23-07	2953919
/	203.0.113.180	GET	200 OK	2016-07-24 04:54:30-07	2953920
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 04:55:10-07	2953921
/	198.51.100.236	GET	200 OK	2016-07-24 04:54:38-07	2953922
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-24 04:55:00-07	2953923
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-24 04:54:54-07	2953924
/	198.51.100.166	GET	200 OK	2016-07-24 04:54:43-07	2953925
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 04:55:35-07	2953926
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 04:55:43-07	2953927
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 04:55:15-07	2953928
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 04:55:04-07	2953929
/	198.51.100.132	GET	200 OK	2016-07-24 04:54:44-07	2953930
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-24 04:55:11-07	2953931
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-24 04:55:35-07	2953932
/	203.0.113.21	GET	200 OK	2016-07-24 04:54:47-07	2953933
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-24 04:55:40-07	2953934
/	203.0.113.30	GET	200 OK	2016-07-24 04:54:54-07	2953935
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 04:55:12-07	2953936
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-24 04:55:51-07	2953937
/	198.51.100.140	GET	200 OK	2016-07-24 04:54:55-07	2953938
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-24 04:55:54-07	2953939
/	203.0.113.148	GET	200 OK	2016-07-24 04:55:02-07	2953940
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 04:55:24-07	2953941
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-24 04:55:39-07	2953942
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 04:55:28-07	2953943
/	198.51.100.205	GET	200 OK	2016-07-24 04:55:10-07	2953944
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 04:56:10-07	2953945
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-24 04:56:04-07	2953946
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 04:55:36-07	2953947
/	192.0.2.44	GET	200 OK	2016-07-24 04:55:19-07	2953948
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-24 04:56:13-07	2953949
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 04:56:06-07	2953950
/	198.51.100.124	GET	200 OK	2016-07-24 04:55:20-07	2953951
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 04:56:06-07	2953952
/	192.0.2.151	GET	200 OK	2016-07-24 04:55:26-07	2953953
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-24 04:56:26-07	2953954
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-24 04:56:12-07	2953955
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 04:56:09-07	2953956
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-24 04:56:06-07	2953957
/	198.51.100.93	GET	200 OK	2016-07-24 04:55:31-07	2953958
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 04:56:03-07	2953959
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 04:56:10-07	2953960
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 04:55:50-07	2953961
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-24 04:56:20-07	2953962
/	203.0.113.7	GET	200 OK	2016-07-24 04:55:33-07	2953963
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-24 04:56:19-07	2953964
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-24 04:56:13-07	2953965
/	203.0.113.166	GET	200 OK	2016-07-24 04:55:37-07	2953966
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-24 04:56:34-07	2953967
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-24 04:56:15-07	2953968
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-24 04:56:29-07	2953969
/	203.0.113.250	GET	200 OK	2016-07-24 04:55:43-07	2953970
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 04:56:42-07	2953971
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-24 04:56:08-07	2953972
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 04:56:06-07	2953973
/	198.51.100.10	GET	200 OK	2016-07-24 04:55:52-07	2953974
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-24 04:56:43-07	2953975
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-24 04:56:49-07	2953976
/	198.51.100.160	GET	200 OK	2016-07-24 04:56:02-07	2953977
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-24 04:56:41-07	2953978
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-24 04:56:33-07	2953979
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-24 04:56:18-07	2953980
/	203.0.113.48	GET	200 OK	2016-07-24 04:56:04-07	2953981
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-24 04:57:03-07	2953982
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-24 04:56:28-07	2953983
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-24 04:56:58-07	2953984
/	192.0.2.69	GET	200 OK	2016-07-24 04:56:09-07	2953985
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 04:56:55-07	2953986
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-24 04:56:38-07	2953987
/	192.0.2.251	GET	200 OK	2016-07-24 04:56:11-07	2953988
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 04:56:47-07	2953989
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 04:56:49-07	2953990
/	198.51.100.52	GET	200 OK	2016-07-24 04:56:12-07	2953991
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-24 04:56:47-07	2953992
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-24 04:56:44-07	2953993
/	192.0.2.165	GET	200 OK	2016-07-24 04:56:16-07	2953994
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-24 04:57:13-07	2953995
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-24 04:57:04-07	2953996
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-24 04:56:50-07	2953997
/	192.0.2.193	GET	200 OK	2016-07-24 04:56:26-07	2953998
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-24 04:57:26-07	2953999
/	203.0.113.202	GET	200 OK	2016-07-24 04:56:35-07	2954000
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-24 04:57:21-07	2954001
/	192.0.2.72	GET	200 OK	2016-07-24 04:56:44-07	2954002
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 04:57:28-07	2954003
/	192.0.2.196	GET	200 OK	2016-07-24 04:56:52-07	2954004
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 04:57:29-07	2954005
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 04:57:49-07	2954006
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-24 04:57:19-07	2954007
/	203.0.113.66	GET	200 OK	2016-07-24 04:56:55-07	2954008
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-24 04:57:36-07	2954009
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-24 04:57:28-07	2954010
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 04:57:49-07	2954011
/	198.51.100.100	GET	200 OK	2016-07-24 04:57:01-07	2954012
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 04:57:20-07	2954013
/article/candidate-is-jerku	198.51.100.100	GET	404 NOT FOUND	2016-07-24 04:57:39-07	2954014
/	198.51.100.95	GET	200 OK	2016-07-24 04:57:07-07	2954015
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-24 04:57:41-07	2954016
/	192.0.2.48	GET	200 OK	2016-07-24 04:57:11-07	2954017
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 04:58:03-07	2954018
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 04:57:51-07	2954019
/	198.51.100.112	GET	200 OK	2016-07-24 04:57:16-07	2954020
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-24 04:58:07-07	2954021
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 04:58:09-07	2954022
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-24 04:57:34-07	2954023
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 04:58:11-07	2954024
/	203.0.113.168	GET	200 OK	2016-07-24 04:57:23-07	2954025
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 04:57:53-07	2954026
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 04:57:55-07	2954027
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 04:58:06-07	2954028
/	203.0.113.88	GET	200 OK	2016-07-24 04:57:27-07	2954029
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-24 04:57:49-07	2954030
/	203.0.113.239	GET	200 OK	2016-07-24 07:32:27-07	2960118
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-24 04:58:07-07	2954031
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-24 04:58:21-07	2954032
/	203.0.113.69	GET	200 OK	2016-07-24 04:57:32-07	2954033
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-24 04:58:25-07	2954034
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 04:58:01-07	2954035
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 04:57:52-07	2954036
/	203.0.113.93	GET	200 OK	2016-07-24 04:57:36-07	2954037
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-24 04:58:34-07	2954038
/	198.51.100.27	GET	200 OK	2016-07-24 04:57:43-07	2954039
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 04:58:15-07	2954040
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 04:58:11-07	2954041
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-24 04:58:24-07	2954042
/	203.0.113.55	GET	200 OK	2016-07-24 04:57:52-07	2954043
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-24 04:58:31-07	2954044
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-24 04:58:42-07	2954045
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-24 04:58:38-07	2954046
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-24 04:58:33-07	2954047
/	203.0.113.157	GET	200 OK	2016-07-24 04:58:01-07	2954048
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-24 04:58:30-07	2954049
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-24 04:58:18-07	2954050
/	192.0.2.153	GET	200 OK	2016-07-24 04:58:03-07	2954051
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 04:59:00-07	2954052
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-24 04:58:24-07	2954053
/	198.51.100.160	GET	200 OK	2016-07-24 04:58:08-07	2954054
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 04:58:26-07	2954055
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 04:58:54-07	2954056
/	192.0.2.97	GET	200 OK	2016-07-24 04:58:18-07	2954057
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 04:58:40-07	2954058
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-24 04:59:07-07	2954059
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-24 04:59:14-07	2954060
/	203.0.113.250	GET	200 OK	2016-07-24 04:58:20-07	2954061
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 04:58:47-07	2954062
/	192.0.2.59	GET	200 OK	2016-07-24 04:58:29-07	2954063
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-24 04:59:26-07	2954064
/	203.0.113.177	GET	200 OK	2016-07-24 04:58:37-07	2954065
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-24 04:59:33-07	2954066
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 04:59:06-07	2954067
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-24 04:59:30-07	2954068
/	198.51.100.141	GET	200 OK	2016-07-24 04:58:44-07	2954069
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-24 04:59:20-07	2954070
/	192.0.2.214	GET	200 OK	2016-07-24 04:58:52-07	2954071
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-24 04:59:46-07	2954072
/	203.0.113.106	GET	200 OK	2016-07-24 04:58:53-07	2954073
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-24 04:59:26-07	2954074
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 04:59:31-07	2954075
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-24 04:59:23-07	2954076
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 04:59:36-07	2954077
/	198.51.100.253	GET	200 OK	2016-07-24 04:58:56-07	2954078
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 04:59:49-07	2954079
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-24 04:59:29-07	2954080
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-24 04:59:39-07	2954081
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-24 04:59:50-07	2954082
/	203.0.113.113	GET	200 OK	2016-07-24 04:59:04-07	2954083
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-24 04:59:43-07	2954084
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-24 04:59:25-07	2954085
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-24 04:59:22-07	2954086
/	192.0.2.147	GET	200 OK	2016-07-24 04:59:10-07	2954087
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-24 04:59:27-07	2954088
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 05:00:05-07	2954089
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-24 05:00:01-07	2954090
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 04:59:33-07	2954091
/	198.51.100.241	GET	200 OK	2016-07-24 04:59:16-07	2954092
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-24 04:59:41-07	2954093
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-24 05:00:06-07	2954094
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-24 05:00:13-07	2954095
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-24 04:59:52-07	2954096
/	198.51.100.194	GET	200 OK	2016-07-24 04:59:24-07	2954097
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-24 05:00:13-07	2954098
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-24 04:59:41-07	2954099
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-24 04:59:50-07	2954100
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 04:59:50-07	2954101
/	192.0.2.152	GET	200 OK	2016-07-24 04:59:31-07	2954102
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-24 04:59:54-07	2954103
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-24 05:00:30-07	2954104
/	192.0.2.162	GET	200 OK	2016-07-24 04:59:36-07	2954105
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-24 04:59:53-07	2954106
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-24 05:00:23-07	2954107
/	192.0.2.202	GET	200 OK	2016-07-24 04:59:43-07	2954108
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-24 05:00:03-07	2954109
/	203.0.113.243	GET	200 OK	2016-07-24 04:59:53-07	2954110
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-24 05:00:37-07	2954111
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 05:00:41-07	2954112
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 05:00:18-07	2954113
/	198.51.100.83	GET	200 OK	2016-07-24 05:00:02-07	2954114
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 05:00:59-07	2954115
/	192.0.2.218	GET	200 OK	2016-07-24 05:00:11-07	2954116
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-24 05:00:59-07	2954117
/	203.0.113.94	GET	200 OK	2016-07-24 05:00:19-07	2954118
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-24 05:00:41-07	2954119
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-24 05:01:14-07	2954120
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-24 05:01:13-07	2954121
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-24 05:00:46-07	2954122
/	192.0.2.37	GET	200 OK	2016-07-24 05:00:28-07	2954123
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-24 05:01:27-07	2954124
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-24 05:00:58-07	2954125
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-24 05:00:50-07	2954126
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 05:00:52-07	2954127
/	198.51.100.208	GET	200 OK	2016-07-24 05:00:36-07	2954128
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 05:00:57-07	2954129
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-24 05:01:05-07	2954130
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 05:01:21-07	2954131
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-24 05:01:01-07	2954132
/	203.0.113.71	GET	200 OK	2016-07-24 05:00:40-07	2954133
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-24 05:00:59-07	2954134
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-24 05:01:38-07	2954135
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-24 05:01:32-07	2954136
/	198.51.100.36	GET	200 OK	2016-07-24 05:00:42-07	2954137
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 05:01:37-07	2954138
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-24 05:01:15-07	2954139
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-24 05:01:36-07	2954140
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-24 05:01:07-07	2954141
/	203.0.113.162	GET	200 OK	2016-07-24 05:00:43-07	2954142
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 05:01:19-07	2954143
/	203.0.113.202	GET	200 OK	2016-07-24 05:00:51-07	2954144
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-24 05:01:28-07	2954145
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 05:01:32-07	2954146
/	203.0.113.97	GET	200 OK	2016-07-24 05:00:57-07	2954147
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-24 05:01:27-07	2954148
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-24 05:01:28-07	2954149
/	192.0.2.251	GET	200 OK	2016-07-24 05:00:58-07	2954150
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-24 05:01:47-07	2954151
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 05:01:57-07	2954152
/	203.0.113.174	GET	200 OK	2016-07-24 05:01:06-07	2954153
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-24 05:01:42-07	2954154
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-24 05:01:38-07	2954155
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-24 05:01:53-07	2954156
/	192.0.2.122	GET	200 OK	2016-07-24 05:01:10-07	2954157
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 05:01:39-07	2954158
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 05:01:54-07	2954159
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-24 05:02:00-07	2954160
/	203.0.113.154	GET	200 OK	2016-07-24 05:01:11-07	2954161
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-24 05:02:06-07	2954162
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 05:01:57-07	2954163
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 05:02:10-07	2954164
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 05:01:34-07	2954165
/	192.0.2.29	GET	200 OK	2016-07-24 05:01:14-07	2954166
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-24 05:02:11-07	2954167
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-24 05:02:13-07	2954168
/	203.0.113.32	GET	200 OK	2016-07-24 05:01:16-07	2954169
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-24 05:02:12-07	2954170
/	192.0.2.145	GET	200 OK	2016-07-24 05:01:19-07	2954171
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-24 05:02:03-07	2954172
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-24 05:02:04-07	2954173
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 05:02:18-07	2954174
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-24 05:01:56-07	2954175
/	192.0.2.206	GET	200 OK	2016-07-24 05:01:24-07	2954176
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-24 05:02:20-07	2954177
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-24 05:01:47-07	2954178
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 05:02:16-07	2954179
/	192.0.2.34	GET	200 OK	2016-07-24 05:01:27-07	2954180
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 05:02:17-07	2954181
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 05:02:04-07	2954182
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-24 05:01:58-07	2954183
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 05:02:23-07	2954184
/	192.0.2.186	GET	200 OK	2016-07-24 05:01:30-07	2954185
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-24 05:02:26-07	2954186
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 05:02:30-07	2954187
/	192.0.2.126	GET	200 OK	2016-07-24 05:01:32-07	2954188
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-24 05:02:16-07	2954189
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-24 05:02:06-07	2954190
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-24 05:02:30-07	2954191
/	192.0.2.82	GET	200 OK	2016-07-24 05:01:34-07	2954192
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-24 05:02:00-07	2954193
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 05:01:59-07	2954194
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 05:01:56-07	2954195
/	203.0.113.214	GET	200 OK	2016-07-24 05:01:39-07	2954196
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-24 05:02:30-07	2954197
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-24 05:02:02-07	2954198
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 05:02:35-07	2954199
/	198.51.100.8	GET	200 OK	2016-07-24 05:01:44-07	2954200
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-24 05:02:11-07	2954201
/	192.0.2.89	GET	200 OK	2016-07-24 05:01:47-07	2954202
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-24 05:02:09-07	2954203
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 05:02:46-07	2954204
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-24 05:02:39-07	2954205
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 05:02:29-07	2954206
/	203.0.113.123	GET	200 OK	2016-07-24 05:01:57-07	2954207
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-24 05:02:31-07	2954208
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-24 05:02:28-07	2954209
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-24 05:02:41-07	2954210
/	192.0.2.16	GET	200 OK	2016-07-24 05:02:03-07	2954211
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 05:02:19-07	2954212
/	203.0.113.43	GET	200 OK	2016-07-24 05:02:05-07	2954213
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 05:02:58-07	2954214
/article/media-obsessed-with-bearsq	203.0.113.43	GET	404 NOT FOUND	2016-07-24 05:02:24-07	2954215
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 05:02:52-07	2954216
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 05:02:50-07	2954217
/	198.51.100.218	GET	200 OK	2016-07-24 05:02:10-07	2954218
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-24 05:03:05-07	2954219
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-24 05:02:53-07	2954220
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-24 05:02:46-07	2954221
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-24 05:02:35-07	2954222
/	192.0.2.96	GET	200 OK	2016-07-24 05:02:16-07	2954223
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 05:02:55-07	2954224
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 05:02:32-07	2954225
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-24 05:02:31-07	2954226
/	203.0.113.141	GET	200 OK	2016-07-24 05:02:20-07	2954227
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-24 05:02:47-07	2954228
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-24 05:02:36-07	2954229
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 05:02:41-07	2954230
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-24 05:03:06-07	2954231
/	192.0.2.203	GET	200 OK	2016-07-24 05:02:29-07	2954232
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-24 05:03:26-07	2954233
/	203.0.113.183	GET	200 OK	2016-07-24 05:02:39-07	2954234
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-24 05:03:33-07	2954235
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-24 05:02:57-07	2954236
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 05:03:37-07	2954237
/	203.0.113.73	GET	200 OK	2016-07-24 05:02:45-07	2954238
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-24 05:03:44-07	2954239
/	198.51.100.63	GET	200 OK	2016-07-24 05:02:54-07	2954240
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-24 05:03:53-07	2954241
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 05:03:29-07	2954242
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-24 05:03:15-07	2954243
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-24 05:03:41-07	2954244
/	203.0.113.168	GET	200 OK	2016-07-24 05:03:01-07	2954245
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 05:03:41-07	2954246
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 05:03:40-07	2954247
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 05:03:40-07	2954248
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 05:03:58-07	2954249
/	203.0.113.246	GET	200 OK	2016-07-24 05:03:09-07	2954250
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 05:03:52-07	2954251
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 05:03:45-07	2954252
/	192.0.2.41	GET	200 OK	2016-07-24 05:03:17-07	2954253
/article/bears-love-berriesv	192.0.2.41	GET	404 NOT FOUND	2016-07-24 05:03:57-07	2954254
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 05:03:58-07	2954255
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 05:03:52-07	2954256
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-24 05:04:15-07	2954257
/	203.0.113.168	GET	200 OK	2016-07-24 05:03:27-07	2954258
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 05:04:18-07	2954259
/	198.51.100.68	GET	200 OK	2016-07-24 05:03:36-07	2954260
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-24 05:04:10-07	2954261
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-24 05:04:12-07	2954262
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 05:04:23-07	2954263
/	198.51.100.229	GET	200 OK	2016-07-24 05:03:43-07	2954264
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 05:04:04-07	2954265
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 05:04:22-07	2954266
/	198.51.100.189	GET	200 OK	2016-07-24 05:03:52-07	2954267
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 05:04:46-07	2954268
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 05:04:30-07	2954269
/	192.0.2.53	GET	200 OK	2016-07-24 05:03:59-07	2954270
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-24 05:04:56-07	2954271
/	198.51.100.120	GET	200 OK	2016-07-24 05:04:00-07	2954272
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-24 05:04:25-07	2954273
/	203.0.113.16	GET	200 OK	2016-07-24 05:04:06-07	2954274
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-24 05:04:57-07	2954275
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-24 05:04:27-07	2954276
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-24 05:04:43-07	2954277
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-24 05:05:03-07	2954278
/	203.0.113.246	GET	200 OK	2016-07-24 05:04:10-07	2954279
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-24 05:05:04-07	2954280
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-24 05:04:45-07	2954281
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-24 05:05:03-07	2954282
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 05:04:54-07	2954283
/	192.0.2.39	GET	200 OK	2016-07-24 05:04:12-07	2954284
/article/media-obsessed-with-bearsx	192.0.2.39	GET	404 NOT FOUND	2016-07-24 05:04:41-07	2954285
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 05:04:28-07	2954286
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 05:05:11-07	2954287
/	198.51.100.150	GET	200 OK	2016-07-24 05:04:13-07	2954288
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-24 05:04:32-07	2954289
/	192.0.2.140	GET	200 OK	2016-07-24 05:04:17-07	2954290
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 05:05:05-07	2954291
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 05:05:01-07	2954292
/	198.51.100.223	GET	200 OK	2016-07-24 05:04:22-07	2954293
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-24 05:05:18-07	2954294
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-24 05:05:19-07	2954295
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-24 05:04:55-07	2954296
/	198.51.100.57	GET	200 OK	2016-07-24 05:04:23-07	2954297
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-24 05:04:47-07	2954298
/	198.51.100.200	GET	200 OK	2016-07-24 05:04:26-07	2954299
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 05:05:12-07	2954300
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 05:05:26-07	2954301
/	198.51.100.16	GET	200 OK	2016-07-24 05:04:32-07	2954302
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 05:05:29-07	2954303
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-24 05:05:31-07	2954304
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-24 05:05:30-07	2954305
/	198.51.100.164	GET	200 OK	2016-07-24 05:04:34-07	2954306
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-24 05:05:28-07	2954307
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-24 05:04:51-07	2954308
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-24 05:05:14-07	2954309
/	198.51.100.17	GET	200 OK	2016-07-24 05:04:40-07	2954310
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-24 05:05:19-07	2954311
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 05:05:03-07	2954312
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 05:05:40-07	2954313
/	192.0.2.248	GET	200 OK	2016-07-24 05:04:46-07	2954314
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 05:05:01-07	2954315
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-24 05:05:33-07	2954316
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-24 05:05:07-07	2954317
/	203.0.113.193	GET	200 OK	2016-07-24 05:04:55-07	2954318
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 05:05:55-07	2954319
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 05:05:17-07	2954320
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-24 05:05:27-07	2954321
/	203.0.113.52	GET	200 OK	2016-07-24 05:04:56-07	2954322
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 05:05:54-07	2954323
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 05:05:34-07	2954324
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 05:05:22-07	2954325
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 05:05:37-07	2954326
/	203.0.113.138	GET	200 OK	2016-07-24 05:05:00-07	2954327
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-24 05:05:22-07	2954328
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-24 05:05:51-07	2954329
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-24 05:06:00-07	2954330
/	192.0.2.206	GET	200 OK	2016-07-24 05:05:09-07	2954331
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 05:05:33-07	2954332
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-24 05:05:57-07	2954333
/	198.51.100.247	GET	200 OK	2016-07-24 05:05:10-07	2954334
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-24 05:06:01-07	2954335
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 05:06:08-07	2954336
/	192.0.2.124	GET	200 OK	2016-07-24 05:05:13-07	2954337
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-24 05:05:57-07	2954338
/	203.0.113.141	GET	200 OK	2016-07-24 05:05:18-07	2954339
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 05:05:34-07	2954340
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-24 05:05:52-07	2954341
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-24 05:06:02-07	2954342
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 05:05:52-07	2954343
/	203.0.113.1	GET	200 OK	2016-07-24 05:05:20-07	2954344
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 05:05:43-07	2954345
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-24 05:05:49-07	2954346
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-24 05:05:50-07	2954347
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 05:05:58-07	2954348
/	192.0.2.60	GET	200 OK	2016-07-24 05:05:24-07	2954349
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-24 05:05:56-07	2954350
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-24 05:05:41-07	2954351
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-24 05:06:13-07	2954352
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-24 05:05:53-07	2954353
/	192.0.2.56	GET	200 OK	2016-07-24 05:05:34-07	2954354
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-24 05:06:19-07	2954355
/	203.0.113.213	GET	200 OK	2016-07-24 05:05:42-07	2954356
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-24 05:06:19-07	2954357
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-24 05:06:33-07	2954358
/	198.51.100.110	GET	200 OK	2016-07-24 05:05:43-07	2954359
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-24 05:06:03-07	2954360
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 05:06:40-07	2954361
/	192.0.2.103	GET	200 OK	2016-07-24 05:05:51-07	2954362
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-24 05:06:32-07	2954363
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-24 05:06:45-07	2954364
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 05:06:47-07	2954365
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 05:06:50-07	2954366
/	192.0.2.129	GET	200 OK	2016-07-24 05:05:57-07	2954367
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-24 05:06:14-07	2954368
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 05:06:37-07	2954369
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-24 05:06:22-07	2954370
/	198.51.100.122	GET	200 OK	2016-07-24 05:06:02-07	2954371
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-24 05:06:46-07	2954372
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 05:06:49-07	2954373
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-24 05:06:54-07	2954374
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-24 05:06:55-07	2954375
/	198.51.100.83	GET	200 OK	2016-07-24 05:06:07-07	2954376
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-24 05:06:48-07	2954377
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-24 05:06:49-07	2954378
/	203.0.113.198	GET	200 OK	2016-07-24 05:06:13-07	2954379
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-24 05:06:50-07	2954380
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-24 05:06:53-07	2954381
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-24 05:06:42-07	2954382
/	192.0.2.240	GET	200 OK	2016-07-24 05:06:14-07	2954383
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 05:06:59-07	2954384
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 05:07:09-07	2954385
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-24 05:07:00-07	2954386
/	203.0.113.58	GET	200 OK	2016-07-24 05:06:21-07	2954387
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-24 05:07:21-07	2954388
/	192.0.2.22	GET	200 OK	2016-07-24 05:06:22-07	2954389
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-24 05:06:54-07	2954390
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-24 05:06:51-07	2954391
/	192.0.2.145	GET	200 OK	2016-07-24 05:06:25-07	2954392
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-24 05:07:12-07	2954393
/	203.0.113.147	GET	200 OK	2016-07-24 05:06:28-07	2954394
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-24 05:07:26-07	2954395
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 05:07:04-07	2954396
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 05:07:01-07	2954397
/	198.51.100.99	GET	200 OK	2016-07-24 05:06:36-07	2954398
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 05:07:14-07	2954399
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-24 05:07:32-07	2954400
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 05:07:10-07	2954401
/	192.0.2.56	GET	200 OK	2016-07-24 05:06:45-07	2954402
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-24 05:07:16-07	2954403
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 05:07:39-07	2954404
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-24 05:07:09-07	2954405
/	192.0.2.23	GET	200 OK	2016-07-24 05:06:47-07	2954406
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-24 05:07:25-07	2954407
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 05:07:16-07	2954408
/	192.0.2.150	GET	200 OK	2016-07-24 05:06:49-07	2954409
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-24 05:07:31-07	2954410
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-24 05:07:37-07	2954411
/	203.0.113.71	GET	200 OK	2016-07-24 05:06:59-07	2954412
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-24 05:07:14-07	2954413
/	192.0.2.53	GET	200 OK	2016-07-24 05:07:02-07	2954414
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-24 05:07:50-07	2954415
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-24 05:07:18-07	2954416
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-24 05:07:48-07	2954417
/	192.0.2.91	GET	200 OK	2016-07-24 05:07:07-07	2954418
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-24 05:07:27-07	2954419
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-24 05:07:28-07	2954420
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-24 05:07:55-07	2954421
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-24 05:07:38-07	2954422
/	192.0.2.82	GET	200 OK	2016-07-24 05:07:09-07	2954423
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 05:08:04-07	2954424
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-24 05:07:52-07	2954425
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-24 05:07:26-07	2954426
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-24 05:07:34-07	2954427
/	203.0.113.166	GET	200 OK	2016-07-24 05:07:17-07	2954428
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-24 05:08:08-07	2954429
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-24 05:07:54-07	2954430
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-24 05:07:44-07	2954431
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-24 05:07:56-07	2954432
/	198.51.100.14	GET	200 OK	2016-07-24 05:07:19-07	2954433
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-24 05:08:18-07	2954434
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-24 05:07:48-07	2954435
/	203.0.113.105	GET	200 OK	2016-07-24 05:07:23-07	2954436
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-24 05:07:49-07	2954437
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-24 05:08:10-07	2954438
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-24 05:07:58-07	2954439
/	198.51.100.210	GET	200 OK	2016-07-24 05:07:33-07	2954440
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 05:08:07-07	2954441
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-24 05:08:31-07	2954442
/	198.51.100.36	GET	200 OK	2016-07-24 05:07:43-07	2954443
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-24 05:08:09-07	2954444
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 05:08:12-07	2954445
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-24 05:08:35-07	2954446
/	203.0.113.156	GET	200 OK	2016-07-24 05:07:47-07	2954447
/article/bad-things-gonep	203.0.113.156	GET	404 NOT FOUND	2016-07-24 05:08:02-07	2954448
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 05:08:16-07	2954449
/	203.0.113.211	GET	200 OK	2016-07-24 05:07:48-07	2954450
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-24 05:08:38-07	2954451
/	203.0.113.46	GET	200 OK	2016-07-24 05:07:49-07	2954452
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 05:08:40-07	2954453
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-24 05:08:43-07	2954454
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-24 05:08:24-07	2954455
/	203.0.113.42	GET	200 OK	2016-07-24 05:07:55-07	2954456
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-24 05:08:49-07	2954457
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-24 05:08:53-07	2954458
/	192.0.2.154	GET	200 OK	2016-07-24 05:08:03-07	2954459
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-24 05:08:55-07	2954460
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-24 05:08:48-07	2954461
/	203.0.113.176	GET	200 OK	2016-07-24 05:08:06-07	2954462
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-24 05:08:43-07	2954463
/	192.0.2.230	GET	200 OK	2016-07-24 05:08:16-07	2954464
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-24 05:08:47-07	2954465
/	192.0.2.99	GET	200 OK	2016-07-24 05:08:18-07	2954466
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-24 05:08:48-07	2954467
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-24 05:09:09-07	2954468
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-24 05:09:14-07	2954469
/	203.0.113.128	GET	200 OK	2016-07-24 05:08:28-07	2954470
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-24 05:09:10-07	2954471
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-24 05:09:09-07	2954472
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-24 05:09:18-07	2954473
/	203.0.113.135	GET	200 OK	2016-07-24 05:08:32-07	2954474
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-24 05:09:32-07	2954475
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-24 05:08:49-07	2954476
/	192.0.2.243	GET	200 OK	2016-07-24 05:08:34-07	2954477
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 05:09:16-07	2954478
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-24 05:09:26-07	2954479
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-24 05:09:34-07	2954480
/	192.0.2.130	GET	200 OK	2016-07-24 05:08:37-07	2954481
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-24 05:08:58-07	2954482
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-24 05:09:05-07	2954483
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-24 05:09:22-07	2954484
/	203.0.113.193	GET	200 OK	2016-07-24 05:08:44-07	2954485
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 05:09:44-07	2954486
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-24 05:09:12-07	2954487
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 05:09:37-07	2954488
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-24 05:09:38-07	2954489
/	192.0.2.97	GET	200 OK	2016-07-24 05:08:54-07	2954490
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 05:09:47-07	2954491
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 05:09:47-07	2954492
/	203.0.113.195	GET	200 OK	2016-07-24 05:09:02-07	2954493
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-24 05:09:30-07	2954494
/	203.0.113.143	GET	200 OK	2016-07-24 05:09:12-07	2954495
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 05:09:36-07	2954496
/	198.51.100.212	GET	200 OK	2016-07-24 05:09:15-07	2954497
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-24 05:10:09-07	2954498
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-24 05:09:56-07	2954499
/	192.0.2.27	GET	200 OK	2016-07-24 05:09:21-07	2954500
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-24 05:09:46-07	2954501
/	192.0.2.218	GET	200 OK	2016-07-24 05:09:29-07	2954502
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-24 05:10:02-07	2954503
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-24 05:10:26-07	2954504
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-24 05:10:20-07	2954506
/	203.0.113.247	GET	200 OK	2016-07-24 05:09:34-07	2954507
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 05:10:01-07	2954508
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 05:10:27-07	2954509
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-24 05:09:58-07	2954510
/	203.0.113.218	GET	200 OK	2016-07-24 05:09:38-07	2954511
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-24 05:09:57-07	2954512
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-24 05:10:12-07	2954513
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-24 05:10:25-07	2954514
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-24 05:09:53-07	2954515
/	203.0.113.129	GET	200 OK	2016-07-24 05:09:39-07	2954516
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 05:10:19-07	2954517
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-24 05:10:15-07	2954518
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-24 05:10:00-07	2954519
/article/so-many-bearsw	203.0.113.129	GET	404 NOT FOUND	2016-07-24 05:10:07-07	2954520
/	198.51.100.223	GET	200 OK	2016-07-24 05:09:45-07	2954521
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-24 05:10:34-07	2954522
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-24 05:10:20-07	2954523
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-24 05:10:38-07	2954524
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-24 05:10:12-07	2954525
/	198.51.100.121	GET	200 OK	2016-07-24 05:09:52-07	2954526
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-24 05:10:07-07	2954527
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 05:10:11-07	2954528
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-24 05:10:48-07	2954529
/	192.0.2.171	GET	200 OK	2016-07-24 05:09:58-07	2954530
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-24 05:10:13-07	2954531
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 05:10:26-07	2954532
/	203.0.113.29	GET	200 OK	2016-07-24 05:10:01-07	2954533
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-24 05:10:26-07	2954534
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 05:10:56-07	2954535
/	203.0.113.230	GET	200 OK	2016-07-24 05:10:11-07	2954536
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 05:10:30-07	2954537
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 05:10:50-07	2954538
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-24 05:11:10-07	2954539
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-24 05:10:39-07	2954540
/	192.0.2.103	GET	200 OK	2016-07-24 05:10:15-07	2954541
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-24 05:10:37-07	2954542
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 05:11:12-07	2954543
/	203.0.113.61	GET	200 OK	2016-07-24 05:10:17-07	2954544
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 05:11:10-07	2954545
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-24 05:10:59-07	2954546
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-24 05:10:41-07	2954547
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-24 05:10:51-07	2954548
/	203.0.113.211	GET	200 OK	2016-07-24 05:10:18-07	2954549
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-24 05:11:07-07	2954550
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-24 05:10:44-07	2954551
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 05:11:04-07	2954552
/	192.0.2.167	GET	200 OK	2016-07-24 05:10:28-07	2954553
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-24 05:11:08-07	2954554
/	198.51.100.85	GET	200 OK	2016-07-24 05:10:32-07	2954555
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 05:10:57-07	2954556
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-24 05:10:59-07	2954557
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 05:11:22-07	2954558
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-24 05:10:59-07	2954559
/	203.0.113.64	GET	200 OK	2016-07-24 05:10:41-07	2954560
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 05:11:23-07	2954561
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-24 05:11:09-07	2954562
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 05:11:41-07	2954563
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-24 05:11:19-07	2954564
/	192.0.2.111	GET	200 OK	2016-07-24 05:10:45-07	2954565
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-24 05:11:08-07	2954566
/	203.0.113.95	GET	200 OK	2016-07-24 05:10:50-07	2954567
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-24 05:11:34-07	2954568
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-24 05:11:17-07	2954569
/	203.0.113.181	GET	200 OK	2016-07-24 05:10:57-07	2954570
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-24 05:11:16-07	2954571
/	203.0.113.77	GET	200 OK	2016-07-24 05:11:07-07	2954572
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-24 05:12:00-07	2954573
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-24 05:11:47-07	2954574
/	198.51.100.30	GET	200 OK	2016-07-24 05:11:08-07	2954575
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-24 05:12:06-07	2954576
/	203.0.113.152	GET	200 OK	2016-07-24 05:11:15-07	2954577
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-24 05:12:11-07	2954578
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 05:11:37-07	2954579
/	192.0.2.210	GET	200 OK	2016-07-24 05:11:16-07	2954580
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-24 05:12:16-07	2954581
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 05:11:47-07	2954582
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 05:11:51-07	2954583
/	192.0.2.40	GET	200 OK	2016-07-24 05:11:20-07	2954584
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-24 05:11:47-07	2954585
/	203.0.113.87	GET	200 OK	2016-07-24 05:11:26-07	2954586
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-24 05:12:26-07	2954587
/	203.0.113.249	GET	200 OK	2016-07-24 05:11:29-07	2954588
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-24 05:12:27-07	2954589
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-24 05:12:10-07	2954590
/	203.0.113.93	GET	200 OK	2016-07-24 05:11:34-07	2954591
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 05:12:34-07	2954592
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-24 05:12:34-07	2954593
/	192.0.2.107	GET	200 OK	2016-07-24 05:11:36-07	2954594
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-24 05:11:53-07	2954595
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-24 05:12:10-07	2954596
/	203.0.113.145	GET	200 OK	2016-07-24 05:11:37-07	2954597
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-24 05:12:22-07	2954598
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-24 05:12:28-07	2954599
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-24 05:12:34-07	2954600
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-24 05:12:27-07	2954602
/	198.51.100.239	GET	200 OK	2016-07-24 05:11:54-07	2954603
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-24 05:12:43-07	2954604
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-24 05:12:28-07	2954605
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 05:12:50-07	2954606
/	192.0.2.169	GET	200 OK	2016-07-24 05:11:58-07	2954607
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-24 05:12:43-07	2954608
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-24 05:12:42-07	2954609
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-24 05:12:27-07	2954610
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-24 05:12:16-07	2954611
/	203.0.113.66	GET	200 OK	2016-07-24 05:12:06-07	2954612
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-24 05:12:29-07	2954613
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 05:12:25-07	2954614
/	192.0.2.220	GET	200 OK	2016-07-24 05:12:07-07	2954615
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-24 05:12:42-07	2954616
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-24 05:12:49-07	2954617
/	198.51.100.115	GET	200 OK	2016-07-24 05:12:12-07	2954618
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-24 05:13:05-07	2954619
/	198.51.100.105	GET	200 OK	2016-07-24 05:12:18-07	2954620
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-24 05:12:44-07	2954621
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 05:12:48-07	2954622
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 05:12:42-07	2954623
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-24 05:12:52-07	2954624
/	192.0.2.186	GET	200 OK	2016-07-24 05:12:22-07	2954625
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-24 05:13:16-07	2954626
/	203.0.113.93	GET	200 OK	2016-07-24 05:12:25-07	2954627
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-24 05:12:44-07	2954628
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-24 05:13:08-07	2954629
/	203.0.113.168	GET	200 OK	2016-07-24 05:12:30-07	2954630
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 05:12:46-07	2954631
/	192.0.2.35	GET	200 OK	2016-07-24 05:12:31-07	2954632
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-24 05:13:00-07	2954633
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-24 05:13:22-07	2954634
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-24 05:13:06-07	2954635
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-24 05:13:07-07	2954636
/	203.0.113.119	GET	200 OK	2016-07-24 05:12:38-07	2954637
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 05:12:53-07	2954638
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-24 05:13:18-07	2954639
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-24 05:12:58-07	2954640
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 05:13:02-07	2954641
/	198.51.100.242	GET	200 OK	2016-07-24 05:12:41-07	2954642
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-24 05:13:06-07	2954643
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-24 05:13:15-07	2954644
/	192.0.2.106	GET	200 OK	2016-07-24 05:12:51-07	2954645
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-24 05:13:29-07	2954646
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-24 05:13:47-07	2954647
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-24 05:13:18-07	2954648
/	192.0.2.32	GET	200 OK	2016-07-24 05:12:59-07	2954649
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 05:13:19-07	2954650
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-24 05:13:50-07	2954651
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-24 05:13:54-07	2954652
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 05:13:53-07	2954653
/	192.0.2.32	GET	200 OK	2016-07-24 05:13:04-07	2954654
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-24 05:13:44-07	2954655
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-24 05:13:34-07	2954656
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-24 05:13:48-07	2954657
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-24 05:13:35-07	2954658
/	192.0.2.170	GET	200 OK	2016-07-24 05:13:13-07	2954659
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 05:14:06-07	2954660
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 05:13:34-07	2954661
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-24 05:13:56-07	2954662
/	203.0.113.215	GET	200 OK	2016-07-24 05:13:14-07	2954663
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-24 05:13:43-07	2954664
/	203.0.113.89	GET	200 OK	2016-07-24 05:13:18-07	2954665
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 05:14:10-07	2954666
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-24 05:13:49-07	2954667
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 05:14:08-07	2954668
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-24 05:13:51-07	2954669
/	198.51.100.253	GET	200 OK	2016-07-24 05:13:27-07	2954670
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-24 05:14:11-07	2954671
/	203.0.113.67	GET	200 OK	2016-07-24 05:13:37-07	2954672
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 05:13:54-07	2954673
/	203.0.113.205	GET	200 OK	2016-07-24 05:13:47-07	2954674
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-24 05:14:05-07	2954675
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-24 05:14:08-07	2954676
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-24 05:14:32-07	2954677
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-24 05:14:12-07	2954678
/	203.0.113.161	GET	200 OK	2016-07-24 05:13:51-07	2954679
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-24 05:14:11-07	2954680
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-24 05:14:29-07	2954681
/article/bears-love-berriesg	203.0.113.161	GET	404 NOT FOUND	2016-07-24 05:14:07-07	2954682
/	198.51.100.145	GET	200 OK	2016-07-24 05:13:57-07	2954683
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-24 05:14:41-07	2954684
/	203.0.113.154	GET	200 OK	2016-07-24 05:14:03-07	2954685
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 05:14:40-07	2954686
/	192.0.2.100	GET	200 OK	2016-07-24 05:14:07-07	2954687
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-24 05:14:35-07	2954688
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 05:14:25-07	2954689
/	192.0.2.211	GET	200 OK	2016-07-24 05:14:11-07	2954690
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-24 05:14:50-07	2954691
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-24 05:14:27-07	2954692
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 05:14:34-07	2954693
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-24 05:14:35-07	2954694
/	198.51.100.98	GET	200 OK	2016-07-24 05:14:16-07	2954695
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-24 05:15:14-07	2954696
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-24 05:14:40-07	2954697
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-24 05:14:49-07	2954698
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-24 05:15:04-07	2954699
/	192.0.2.176	GET	200 OK	2016-07-24 05:14:25-07	2954700
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 05:14:47-07	2954701
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 05:15:18-07	2954702
/	198.51.100.6	GET	200 OK	2016-07-24 05:14:35-07	2954703
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-24 05:14:53-07	2954704
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-24 05:15:18-07	2954705
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 05:15:32-07	2954706
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 05:14:59-07	2954707
/	203.0.113.245	GET	200 OK	2016-07-24 05:14:40-07	2954708
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-24 05:15:28-07	2954709
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-24 05:14:55-07	2954710
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 05:15:04-07	2954711
/	203.0.113.24	GET	200 OK	2016-07-24 05:14:47-07	2954712
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-24 05:15:26-07	2954713
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-24 05:15:47-07	2954714
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-24 05:15:15-07	2954715
/	198.51.100.153	GET	200 OK	2016-07-24 05:14:50-07	2954716
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-24 05:15:16-07	2954717
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-24 05:15:22-07	2954718
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-24 05:15:45-07	2954719
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 05:15:28-07	2954720
/	198.51.100.208	GET	200 OK	2016-07-24 05:14:56-07	2954721
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 05:15:27-07	2954722
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 05:15:51-07	2954723
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-24 05:15:16-07	2954724
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-24 05:15:41-07	2954725
/	198.51.100.107	GET	200 OK	2016-07-24 05:14:58-07	2954726
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-24 05:15:40-07	2954727
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-24 05:15:44-07	2954728
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 05:15:20-07	2954729
/	192.0.2.237	GET	200 OK	2016-07-24 05:15:05-07	2954730
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-24 05:15:32-07	2954731
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-24 05:15:45-07	2954732
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-24 05:15:22-07	2954733
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-24 05:15:55-07	2954734
/	198.51.100.221	GET	200 OK	2016-07-24 05:15:06-07	2954735
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-24 05:15:26-07	2954736
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 05:15:49-07	2954737
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 05:15:47-07	2954738
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 05:15:23-07	2954739
/	198.51.100.178	GET	200 OK	2016-07-24 05:15:13-07	2954740
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 05:15:39-07	2954741
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-24 05:16:01-07	2954742
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-24 05:16:08-07	2954743
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 05:15:58-07	2954744
/	198.51.100.176	GET	200 OK	2016-07-24 05:15:21-07	2954745
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-24 05:15:40-07	2954746
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-24 05:15:43-07	2954747
/	198.51.100.53	GET	200 OK	2016-07-24 05:15:28-07	2954748
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-24 05:15:43-07	2954749
/	192.0.2.67	GET	200 OK	2016-07-24 05:15:30-07	2954750
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-24 05:15:48-07	2954751
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 05:16:03-07	2954752
/	192.0.2.190	GET	200 OK	2016-07-24 05:15:32-07	2954753
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-24 05:16:02-07	2954754
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-24 05:15:52-07	2954755
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-24 05:15:59-07	2954756
/	198.51.100.30	GET	200 OK	2016-07-24 05:15:34-07	2954757
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-24 05:16:29-07	2954758
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-24 05:16:12-07	2954759
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-24 05:16:28-07	2954760
/	198.51.100.92	GET	200 OK	2016-07-24 05:15:40-07	2954761
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 05:16:06-07	2954762
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 05:16:19-07	2954763
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-24 05:16:30-07	2954764
/	203.0.113.238	GET	200 OK	2016-07-24 05:15:42-07	2954765
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-24 05:16:12-07	2954766
/	198.51.100.33	GET	200 OK	2016-07-24 05:15:51-07	2954767
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 05:16:36-07	2954768
/	192.0.2.101	GET	200 OK	2016-07-24 05:16:00-07	2954769
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-24 05:16:51-07	2954770
/	198.51.100.138	GET	200 OK	2016-07-24 05:16:08-07	2954771
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 05:16:46-07	2954772
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-24 05:17:06-07	2954773
/	198.51.100.136	GET	200 OK	2016-07-24 05:16:14-07	2954774
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-24 05:16:43-07	2954775
/	198.51.100.128	GET	200 OK	2016-07-24 05:16:15-07	2954776
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 05:16:49-07	2954777
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-24 05:16:49-07	2954778
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-24 05:17:02-07	2954779
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-24 05:17:14-07	2954780
/	198.51.100.246	GET	200 OK	2016-07-24 05:16:23-07	2954781
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-24 05:16:56-07	2954782
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-24 05:17:06-07	2954783
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-24 05:17:23-07	2954784
/	203.0.113.87	GET	200 OK	2016-07-24 05:16:29-07	2954785
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-24 05:16:54-07	2954786
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 05:17:17-07	2954787
/	203.0.113.77	GET	200 OK	2016-07-24 05:16:33-07	2954788
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-24 05:17:14-07	2954789
/	203.0.113.46	GET	200 OK	2016-07-24 05:16:38-07	2954790
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-24 05:17:37-07	2954791
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-24 05:17:18-07	2954792
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-24 05:17:19-07	2954793
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-24 05:17:30-07	2954794
/	192.0.2.202	GET	200 OK	2016-07-24 05:16:46-07	2954795
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 05:17:19-07	2954796
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 05:17:35-07	2954797
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 05:17:21-07	2954798
/	198.51.100.183	GET	200 OK	2016-07-24 05:16:48-07	2954799
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-24 05:17:39-07	2954800
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-24 05:17:30-07	2954801
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-24 05:17:32-07	2954802
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 05:17:16-07	2954803
/	198.51.100.75	GET	200 OK	2016-07-24 05:16:57-07	2954804
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-24 05:17:50-07	2954805
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-24 05:17:35-07	2954806
/	203.0.113.181	GET	200 OK	2016-07-24 05:17:00-07	2954807
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-24 05:17:35-07	2954808
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-24 05:17:54-07	2954809
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-24 05:17:43-07	2954810
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-24 05:17:52-07	2954811
/	198.51.100.244	GET	200 OK	2016-07-24 05:17:01-07	2954812
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-24 05:17:30-07	2954813
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-24 05:17:55-07	2954814
/	203.0.113.35	GET	200 OK	2016-07-24 05:17:08-07	2954815
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-24 05:17:46-07	2954816
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 05:17:24-07	2954817
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-24 05:17:53-07	2954818
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-24 05:17:38-07	2954819
/	192.0.2.230	GET	200 OK	2016-07-24 05:17:10-07	2954820
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 05:17:48-07	2954821
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-24 05:17:50-07	2954822
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-24 05:17:58-07	2954823
/	192.0.2.204	GET	200 OK	2016-07-24 05:17:17-07	2954824
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-24 05:17:48-07	2954825
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-24 05:18:00-07	2954826
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-24 05:17:56-07	2954827
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-24 05:17:39-07	2954828
/	198.51.100.5	GET	200 OK	2016-07-24 05:17:18-07	2954829
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 05:17:36-07	2954830
/article/bad-things-gonew	198.51.100.5	GET	404 NOT FOUND	2016-07-24 05:17:51-07	2954831
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 05:17:53-07	2954832
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 05:18:00-07	2954833
/	203.0.113.14	GET	200 OK	2016-07-24 05:17:28-07	2954834
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-24 05:18:15-07	2954835
/	198.51.100.48	GET	200 OK	2016-07-24 05:17:36-07	2954836
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-24 05:18:29-07	2954837
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-24 05:18:27-07	2954838
/	203.0.113.14	GET	200 OK	2016-07-24 05:17:44-07	2954839
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 05:18:39-07	2954840
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 05:18:08-07	2954841
/	192.0.2.34	GET	200 OK	2016-07-24 05:17:47-07	2954842
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-24 05:18:33-07	2954843
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-24 05:18:26-07	2954844
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 05:18:35-07	2954845
/	198.51.100.242	GET	200 OK	2016-07-24 05:17:57-07	2954846
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-24 05:18:54-07	2954847
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-24 05:18:24-07	2954848
/	198.51.100.155	GET	200 OK	2016-07-24 05:18:02-07	2954849
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-24 05:18:32-07	2954850
/	192.0.2.11	GET	200 OK	2016-07-24 05:18:11-07	2954851
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-24 05:18:44-07	2954852
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-24 05:18:43-07	2954853
/	198.51.100.35	GET	200 OK	2016-07-24 05:18:12-07	2954854
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-24 05:18:37-07	2954855
/	192.0.2.19	GET	200 OK	2016-07-24 05:18:15-07	2954856
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-24 05:18:33-07	2954857
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 05:18:44-07	2954858
/article/so-many-bearsl	192.0.2.19	GET	404 NOT FOUND	2016-07-24 05:18:45-07	2954859
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-24 05:18:53-07	2954860
/	203.0.113.217	GET	200 OK	2016-07-24 05:18:23-07	2954861
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-24 05:18:52-07	2954862
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-24 05:18:44-07	2954863
/	203.0.113.67	GET	200 OK	2016-07-24 05:18:30-07	2954864
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 05:19:15-07	2954865
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 05:19:16-07	2954866
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-24 05:19:27-07	2954867
/	192.0.2.128	GET	200 OK	2016-07-24 05:18:32-07	2954868
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-24 05:19:20-07	2954869
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 05:19:18-07	2954870
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-24 05:18:51-07	2954871
/	203.0.113.25	GET	200 OK	2016-07-24 05:18:37-07	2954872
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 05:19:22-07	2954873
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-24 05:19:35-07	2954874
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 05:19:31-07	2954875
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-24 05:19:20-07	2954876
/	198.51.100.71	GET	200 OK	2016-07-24 05:18:39-07	2954877
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-24 05:19:27-07	2954878
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-24 05:19:12-07	2954879
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-24 05:19:17-07	2954880
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-24 05:19:37-07	2954881
/	203.0.113.122	GET	200 OK	2016-07-24 05:18:44-07	2954882
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-24 05:19:22-07	2954883
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-24 05:19:36-07	2954884
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-24 05:19:31-07	2954885
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-24 05:19:54-07	2954887
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-24 05:19:32-07	2954888
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-24 05:19:09-07	2954889
/	198.51.100.56	GET	200 OK	2016-07-24 05:19:01-07	2954890
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-24 05:19:59-07	2954891
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-24 05:19:53-07	2954892
/	198.51.100.198	GET	200 OK	2016-07-24 05:19:10-07	2954893
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 05:19:40-07	2954894
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-24 05:20:10-07	2954895
/	192.0.2.42	GET	200 OK	2016-07-24 05:19:13-07	2954896
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-24 05:20:07-07	2954897
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-24 05:19:45-07	2954898
/	203.0.113.92	GET	200 OK	2016-07-24 05:19:22-07	2954899
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 05:20:11-07	2954900
/	198.51.100.31	GET	200 OK	2016-07-24 05:19:24-07	2954901
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-24 05:20:07-07	2954902
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 05:20:00-07	2954903
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 05:20:11-07	2954904
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 05:19:42-07	2954905
/	192.0.2.233	GET	200 OK	2016-07-24 05:19:26-07	2954906
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-24 05:20:15-07	2954907
/	203.0.113.216	GET	200 OK	2016-07-24 05:19:35-07	2954908
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-24 05:20:31-07	2954909
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-24 05:20:18-07	2954910
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-24 05:19:55-07	2954911
/	192.0.2.117	GET	200 OK	2016-07-24 05:19:38-07	2954912
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-24 05:20:20-07	2954913
/	198.51.100.166	GET	200 OK	2016-07-24 05:19:44-07	2954914
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-24 05:20:17-07	2954915
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-24 05:20:01-07	2954916
/	203.0.113.251	GET	200 OK	2016-07-24 05:19:50-07	2954917
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-24 05:20:18-07	2954918
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-24 05:20:10-07	2954919
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-24 05:20:19-07	2954920
/	192.0.2.183	GET	200 OK	2016-07-24 05:19:58-07	2954921
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 05:20:17-07	2954922
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 05:20:54-07	2954923
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-24 05:20:23-07	2954924
/	198.51.100.228	GET	200 OK	2016-07-24 05:20:07-07	2954925
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-24 05:20:52-07	2954926
/	203.0.113.118	GET	200 OK	2016-07-24 05:20:13-07	2954927
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-24 05:20:47-07	2954928
/	203.0.113.183	GET	200 OK	2016-07-24 05:20:15-07	2954929
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-24 05:21:01-07	2954930
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-24 05:21:09-07	2954931
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-24 05:21:15-07	2954932
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-24 05:20:36-07	2954933
/	203.0.113.22	GET	200 OK	2016-07-24 05:20:18-07	2954934
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 05:21:08-07	2954935
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-24 05:20:34-07	2954936
/	203.0.113.206	GET	200 OK	2016-07-24 05:20:23-07	2954937
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-24 05:21:22-07	2954938
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-24 05:21:23-07	2954939
/	203.0.113.54	GET	200 OK	2016-07-24 05:20:25-07	2954940
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-24 05:21:10-07	2954941
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-24 05:20:57-07	2954942
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 05:20:42-07	2954943
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-24 05:20:45-07	2954944
/	198.51.100.52	GET	200 OK	2016-07-24 05:20:32-07	2954945
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-24 05:20:51-07	2954946
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-24 05:21:13-07	2954947
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-24 05:21:15-07	2954948
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 05:21:27-07	2954949
/	203.0.113.14	GET	200 OK	2016-07-24 05:20:34-07	2954950
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 05:21:34-07	2954951
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-24 05:21:08-07	2954952
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-24 05:21:23-07	2954953
/	203.0.113.52	GET	200 OK	2016-07-24 05:20:36-07	2954954
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 05:21:20-07	2954955
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-24 05:20:53-07	2954956
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 05:21:01-07	2954957
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-24 05:20:51-07	2954958
/	192.0.2.3	GET	200 OK	2016-07-24 05:20:40-07	2954959
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-24 05:21:19-07	2954960
/	203.0.113.146	GET	200 OK	2016-07-24 05:20:50-07	2954961
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-24 05:21:29-07	2954962
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 05:21:47-07	2954963
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-24 05:21:13-07	2954964
/	192.0.2.225	GET	200 OK	2016-07-24 05:20:59-07	2954965
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-24 05:21:35-07	2954966
/	203.0.113.99	GET	200 OK	2016-07-24 05:21:03-07	2954967
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-24 05:21:55-07	2954968
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 05:21:38-07	2954969
/	203.0.113.177	GET	200 OK	2016-07-24 05:21:06-07	2954970
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 05:21:24-07	2954971
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-24 05:21:53-07	2954972
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-24 05:21:54-07	2954973
/	203.0.113.164	GET	200 OK	2016-07-24 05:21:09-07	2954974
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-24 05:22:02-07	2954975
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 05:22:02-07	2954976
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-24 05:21:40-07	2954977
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-24 05:21:51-07	2954978
/	203.0.113.112	GET	200 OK	2016-07-24 05:21:18-07	2954979
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 05:22:16-07	2954980
/	203.0.113.250	GET	200 OK	2016-07-24 07:42:37-07	2960500
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-24 05:22:12-07	2954981
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-24 05:21:35-07	2954982
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-24 05:21:40-07	2954983
/	198.51.100.227	GET	200 OK	2016-07-24 05:21:25-07	2954984
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-24 05:22:12-07	2954985
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-24 05:21:48-07	2954986
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-24 05:21:43-07	2954987
/	192.0.2.227	GET	200 OK	2016-07-24 05:21:34-07	2954988
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-24 05:22:09-07	2954989
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-24 05:22:25-07	2954990
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-24 05:21:53-07	2954991
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-24 05:22:31-07	2954992
/	192.0.2.165	GET	200 OK	2016-07-24 05:21:35-07	2954993
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-24 05:22:23-07	2954994
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-24 05:22:11-07	2954995
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-24 05:21:59-07	2954996
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-24 05:22:12-07	2954997
/	203.0.113.138	GET	200 OK	2016-07-24 05:21:42-07	2954998
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-24 05:22:28-07	2954999
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-24 05:22:05-07	2955000
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-24 05:21:59-07	2955001
/	203.0.113.70	GET	200 OK	2016-07-24 05:21:49-07	2955002
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-24 05:22:14-07	2955003
/	198.51.100.42	GET	200 OK	2016-07-24 05:21:55-07	2955004
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-24 05:22:27-07	2955005
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-24 05:22:55-07	2955006
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-24 05:22:50-07	2955007
/	198.51.100.107	GET	200 OK	2016-07-24 05:22:04-07	2955008
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-24 05:22:24-07	2955009
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 05:22:20-07	2955010
/	192.0.2.99	GET	200 OK	2016-07-24 05:22:06-07	2955011
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-24 05:22:37-07	2955012
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-24 05:22:35-07	2955013
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-24 05:22:47-07	2955014
/	192.0.2.9	GET	200 OK	2016-07-24 05:22:08-07	2955015
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-24 05:22:29-07	2955016
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 05:22:31-07	2955017
/	192.0.2.101	GET	200 OK	2016-07-24 05:22:11-07	2955018
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-24 05:22:30-07	2955019
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-24 05:22:53-07	2955020
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-24 05:22:43-07	2955021
/	198.51.100.137	GET	200 OK	2016-07-24 05:22:13-07	2955022
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 05:22:36-07	2955023
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 05:22:46-07	2955024
/	198.51.100.216	GET	200 OK	2016-07-24 05:22:19-07	2955025
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 05:22:59-07	2955026
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-24 05:22:55-07	2955027
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-24 05:22:49-07	2955028
/	198.51.100.60	GET	200 OK	2016-07-24 05:22:24-07	2955029
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-24 05:23:00-07	2955030
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-24 05:23:06-07	2955031
/	198.51.100.235	GET	200 OK	2016-07-24 05:22:29-07	2955032
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 05:23:10-07	2955033
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 05:23:14-07	2955034
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 05:22:44-07	2955035
/	198.51.100.75	GET	200 OK	2016-07-24 05:22:39-07	2955036
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-24 05:22:58-07	2955037
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-24 05:23:02-07	2955038
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-24 05:22:54-07	2955039
/	198.51.100.73	GET	200 OK	2016-07-24 05:22:47-07	2955040
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-24 05:23:30-07	2955041
/	203.0.113.175	GET	200 OK	2016-07-24 05:22:55-07	2955042
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-24 05:23:20-07	2955043
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-24 05:23:13-07	2955044
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-24 05:23:53-07	2955045
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-24 05:23:31-07	2955046
/	203.0.113.56	GET	200 OK	2016-07-24 05:23:05-07	2955047
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 05:23:36-07	2955048
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 05:23:53-07	2955049
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 05:23:47-07	2955050
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-24 05:23:57-07	2955051
/	203.0.113.101	GET	200 OK	2016-07-24 05:23:07-07	2955052
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 05:23:25-07	2955053
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-24 05:23:46-07	2955054
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-24 05:23:31-07	2955055
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 05:23:34-07	2955056
/	192.0.2.116	GET	200 OK	2016-07-24 05:23:17-07	2955057
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-24 05:24:14-07	2955058
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-24 05:24:03-07	2955059
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-24 05:23:41-07	2955060
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-24 05:23:32-07	2955061
/	192.0.2.104	GET	200 OK	2016-07-24 05:23:21-07	2955062
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-24 05:23:43-07	2955063
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-24 05:23:39-07	2955064
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-24 05:24:10-07	2955065
/	198.51.100.187	GET	200 OK	2016-07-24 05:23:23-07	2955066
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-24 05:24:18-07	2955067
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-24 05:23:51-07	2955068
/	192.0.2.234	GET	200 OK	2016-07-24 05:23:28-07	2955069
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-24 05:23:47-07	2955070
/	203.0.113.134	GET	200 OK	2016-07-24 05:23:36-07	2955071
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-24 05:23:59-07	2955072
/	203.0.113.205	GET	200 OK	2016-07-24 05:23:44-07	2955073
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 05:24:43-07	2955074
/	198.51.100.158	GET	200 OK	2016-07-24 08:16:50-07	2961827
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-24 05:24:18-07	2955075
/	203.0.113.95	GET	200 OK	2016-07-24 05:23:46-07	2955076
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-24 05:24:18-07	2955077
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-24 05:24:03-07	2955078
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-24 05:24:10-07	2955079
/	203.0.113.64	GET	200 OK	2016-07-24 05:23:51-07	2955080
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-24 05:24:16-07	2955081
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 05:24:25-07	2955082
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-24 05:24:42-07	2955083
/	198.51.100.96	GET	200 OK	2016-07-24 05:23:59-07	2955084
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 05:24:16-07	2955085
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-24 05:24:57-07	2955086
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-24 05:24:33-07	2955087
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-24 05:24:17-07	2955088
/	198.51.100.33	GET	200 OK	2016-07-24 05:24:00-07	2955089
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 05:24:58-07	2955090
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 05:24:23-07	2955091
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-24 05:24:48-07	2955092
/	198.51.100.216	GET	200 OK	2016-07-24 05:24:03-07	2955093
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 05:24:23-07	2955094
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-24 05:25:03-07	2955095
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-24 05:24:30-07	2955096
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-24 05:24:19-07	2955097
/	192.0.2.176	GET	200 OK	2016-07-24 05:24:13-07	2955098
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-24 05:25:11-07	2955099
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-24 05:25:05-07	2955100
/	198.51.100.149	GET	200 OK	2016-07-24 05:24:20-07	2955101
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 05:24:41-07	2955102
/article/bears-love-berriesd	198.51.100.149	GET	404 NOT FOUND	2016-07-24 05:25:13-07	2955103
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 05:24:54-07	2955104
/	203.0.113.22	GET	200 OK	2016-07-24 05:24:25-07	2955105
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-24 05:25:03-07	2955106
/	192.0.2.117	GET	200 OK	2016-07-24 05:24:30-07	2955107
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-24 05:24:48-07	2955108
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-24 05:25:18-07	2955109
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-24 05:25:20-07	2955110
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-24 05:25:15-07	2955111
/	203.0.113.187	GET	200 OK	2016-07-24 05:24:35-07	2955112
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-24 05:25:03-07	2955113
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 05:25:33-07	2955114
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-24 05:25:20-07	2955115
/	192.0.2.205	GET	200 OK	2016-07-24 05:24:36-07	2955116
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 05:25:18-07	2955117
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-24 05:25:31-07	2955118
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-24 05:25:32-07	2955119
/	192.0.2.117	GET	200 OK	2016-07-24 05:24:44-07	2955120
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 05:25:38-07	2955121
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-24 05:25:03-07	2955122
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-24 05:25:04-07	2955123
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 05:25:33-07	2955124
/	203.0.113.104	GET	200 OK	2016-07-24 05:24:53-07	2955125
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-24 05:25:48-07	2955126
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 05:25:52-07	2955127
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-24 05:25:42-07	2955128
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-24 05:25:52-07	2955129
/	203.0.113.36	GET	200 OK	2016-07-24 05:24:56-07	2955130
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-24 05:25:52-07	2955131
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-24 05:25:36-07	2955132
/	198.51.100.210	GET	200 OK	2016-07-24 05:24:59-07	2955133
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 05:25:19-07	2955134
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-24 05:25:20-07	2955135
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-24 05:25:27-07	2955136
/	198.51.100.153	GET	200 OK	2016-07-24 05:25:03-07	2955137
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-24 05:25:34-07	2955138
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-24 05:25:59-07	2955139
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 05:25:45-07	2955140
/	203.0.113.233	GET	200 OK	2016-07-24 05:25:12-07	2955141
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-24 05:25:34-07	2955142
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 05:26:09-07	2955143
/	203.0.113.176	GET	200 OK	2016-07-24 05:25:21-07	2955144
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-24 05:25:58-07	2955145
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-24 05:26:17-07	2955146
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-24 05:25:42-07	2955147
/	198.51.100.89	GET	200 OK	2016-07-24 05:25:28-07	2955148
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 05:25:44-07	2955149
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-24 05:26:01-07	2955150
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 05:26:15-07	2955151
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 05:26:21-07	2955152
/	198.51.100.195	GET	200 OK	2016-07-24 05:25:30-07	2955153
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-24 05:25:49-07	2955154
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-24 05:26:06-07	2955155
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 05:26:18-07	2955156
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-24 05:25:51-07	2955157
/	192.0.2.254	GET	200 OK	2016-07-24 05:25:35-07	2955158
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-24 05:26:23-07	2955159
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-24 05:26:12-07	2955160
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-24 05:26:33-07	2955161
/	203.0.113.201	GET	200 OK	2016-07-24 05:25:38-07	2955162
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-24 05:26:06-07	2955163
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-24 05:25:56-07	2955164
/	203.0.113.62	GET	200 OK	2016-07-24 05:25:43-07	2955165
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-24 05:26:02-07	2955166
/	203.0.113.171	GET	200 OK	2016-07-24 05:25:50-07	2955167
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 05:26:21-07	2955168
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 05:26:33-07	2955169
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-24 05:26:21-07	2955170
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 05:26:22-07	2955171
/	192.0.2.224	GET	200 OK	2016-07-24 05:25:55-07	2955172
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-24 05:26:38-07	2955173
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-24 05:26:10-07	2955174
/	198.51.100.99	GET	200 OK	2016-07-24 05:26:02-07	2955175
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-24 05:26:41-07	2955176
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-24 05:26:18-07	2955177
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-24 05:27:01-07	2955178
/	198.51.100.12	GET	200 OK	2016-07-24 05:26:12-07	2955179
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-24 05:27:01-07	2955180
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-24 05:26:45-07	2955181
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-24 05:26:32-07	2955182
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-24 05:27:03-07	2955183
/	192.0.2.140	GET	200 OK	2016-07-24 05:26:22-07	2955184
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-24 05:26:53-07	2955185
/	198.51.100.148	GET	200 OK	2016-07-24 05:26:30-07	2955186
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-24 05:27:21-07	2955187
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 05:27:24-07	2955188
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-24 05:26:57-07	2955189
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-24 05:26:49-07	2955190
/	192.0.2.148	GET	200 OK	2016-07-24 05:26:39-07	2955191
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-24 05:26:57-07	2955192
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 05:27:00-07	2955193
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-24 05:27:03-07	2955194
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-24 05:27:05-07	2955195
/	203.0.113.249	GET	200 OK	2016-07-24 05:26:41-07	2955196
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-24 05:27:03-07	2955197
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 05:27:32-07	2955198
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-24 05:27:29-07	2955199
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-24 05:26:56-07	2955200
/	192.0.2.90	GET	200 OK	2016-07-24 05:26:44-07	2955201
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-24 05:27:21-07	2955202
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 05:27:17-07	2955203
/	192.0.2.58	GET	200 OK	2016-07-24 05:26:46-07	2955204
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-24 05:27:05-07	2955205
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-24 05:27:12-07	2955206
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-24 05:27:26-07	2955207
/	203.0.113.124	GET	200 OK	2016-07-24 05:26:52-07	2955208
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-24 05:27:14-07	2955209
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-24 05:27:24-07	2955210
/	203.0.113.244	GET	200 OK	2016-07-24 05:27:00-07	2955211
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-24 05:27:33-07	2955212
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-24 05:27:40-07	2955213
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-24 05:27:51-07	2955214
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 05:27:24-07	2955215
/	192.0.2.243	GET	200 OK	2016-07-24 05:27:03-07	2955216
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-24 05:27:54-07	2955217
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-24 05:27:32-07	2955218
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-24 05:27:43-07	2955219
/	192.0.2.188	GET	200 OK	2016-07-24 05:27:13-07	2955220
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-24 05:27:54-07	2955221
/	192.0.2.122	GET	200 OK	2016-07-24 05:27:19-07	2955222
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-24 05:28:15-07	2955223
/	192.0.2.249	GET	200 OK	2016-07-24 05:27:29-07	2955224
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-24 05:27:47-07	2955225
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-24 05:28:14-07	2955226
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-24 05:28:05-07	2955227
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 05:28:18-07	2955228
/	192.0.2.111	GET	200 OK	2016-07-24 05:27:34-07	2955229
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-24 05:27:49-07	2955230
/	198.51.100.82	GET	200 OK	2016-07-24 05:27:44-07	2955231
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-24 05:28:07-07	2955232
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-24 05:27:59-07	2955233
/	198.51.100.235	GET	200 OK	2016-07-24 05:27:46-07	2955234
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-24 05:28:39-07	2955235
/	198.51.100.118	GET	200 OK	2016-07-24 05:27:51-07	2955236
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-24 05:28:37-07	2955237
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-24 05:28:15-07	2955238
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-24 05:28:49-07	2955239
/	198.51.100.39	GET	200 OK	2016-07-24 05:27:54-07	2955240
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 05:28:41-07	2955241
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-24 05:28:22-07	2955242
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-24 05:28:29-07	2955243
/	198.51.100.80	GET	200 OK	2016-07-24 05:27:56-07	2955244
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-24 05:28:34-07	2955245
/	192.0.2.120	GET	200 OK	2016-07-24 05:28:04-07	2955246
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-24 05:28:43-07	2955247
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-24 05:28:21-07	2955248
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-24 05:28:49-07	2955249
/	198.51.100.31	GET	200 OK	2016-07-24 05:28:12-07	2955250
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-24 05:28:57-07	2955251
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 05:29:01-07	2955252
/	203.0.113.36	GET	200 OK	2016-07-24 05:28:20-07	2955253
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-24 05:29:12-07	2955254
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 05:29:05-07	2955255
/	198.51.100.133	GET	200 OK	2016-07-24 05:28:24-07	2955256
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-24 05:29:10-07	2955257
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-24 05:28:43-07	2955258
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 05:28:39-07	2955259
/	203.0.113.11	GET	200 OK	2016-07-24 05:28:32-07	2955260
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-24 05:29:16-07	2955261
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-24 05:29:08-07	2955262
/	203.0.113.246	GET	200 OK	2016-07-24 05:28:33-07	2955263
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-24 05:29:07-07	2955264
/	192.0.2.138	GET	200 OK	2016-07-24 05:28:38-07	2955265
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-24 05:29:25-07	2955266
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-24 05:29:06-07	2955267
/	203.0.113.142	GET	200 OK	2016-07-24 05:28:44-07	2955268
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-24 05:29:06-07	2955269
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-24 05:29:37-07	2955270
/	203.0.113.33	GET	200 OK	2016-07-24 05:28:46-07	2955271
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-24 05:29:12-07	2955272
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-24 05:29:25-07	2955273
/	198.51.100.40	GET	200 OK	2016-07-24 05:28:52-07	2955274
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-24 05:29:29-07	2955275
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-24 05:29:26-07	2955276
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-24 05:29:19-07	2955277
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-24 05:29:17-07	2955278
/	198.51.100.89	GET	200 OK	2016-07-24 05:29:02-07	2955279
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-24 05:29:19-07	2955280
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 05:30:00-07	2955281
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 05:30:02-07	2955282
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-24 05:29:39-07	2955283
/	198.51.100.237	GET	200 OK	2016-07-24 05:29:08-07	2955284
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 05:29:29-07	2955285
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-24 05:29:29-07	2955286
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-24 05:30:03-07	2955287
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-24 05:29:59-07	2955288
/	203.0.113.3	GET	200 OK	2016-07-24 05:29:16-07	2955289
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 05:29:33-07	2955290
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-24 05:29:34-07	2955291
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-24 05:29:40-07	2955292
/	198.51.100.206	GET	200 OK	2016-07-24 05:29:17-07	2955293
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-24 05:29:32-07	2955294
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-24 05:29:32-07	2955295
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-24 05:29:36-07	2955296
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-24 05:29:51-07	2955297
/	192.0.2.48	GET	200 OK	2016-07-24 05:29:18-07	2955298
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-24 05:30:14-07	2955299
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-24 05:30:06-07	2955300
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-24 05:29:50-07	2955301
/	198.51.100.166	GET	200 OK	2016-07-24 05:29:21-07	2955302
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-24 05:30:06-07	2955303
/	198.51.100.72	GET	200 OK	2016-07-24 05:29:25-07	2955304
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 05:30:21-07	2955305
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-24 05:30:25-07	2955306
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 05:30:23-07	2955307
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 05:30:04-07	2955308
/	192.0.2.78	GET	200 OK	2016-07-24 05:29:31-07	2955309
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-24 05:29:52-07	2955310
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 05:29:55-07	2955311
/	192.0.2.126	GET	200 OK	2016-07-24 05:29:35-07	2955312
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-24 05:30:01-07	2955313
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-24 05:30:35-07	2955314
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-24 05:29:54-07	2955315
/	192.0.2.63	GET	200 OK	2016-07-24 05:29:40-07	2955316
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-24 05:30:27-07	2955317
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-24 05:30:32-07	2955318
/	198.51.100.28	GET	200 OK	2016-07-24 05:29:45-07	2955319
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-24 05:30:12-07	2955320
/	192.0.2.48	GET	200 OK	2016-07-24 05:29:53-07	2955321
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-24 05:30:27-07	2955322
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-24 05:30:25-07	2955323
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 05:30:35-07	2955324
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 05:30:48-07	2955325
/	203.0.113.97	GET	200 OK	2016-07-24 05:30:00-07	2955326
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 05:30:56-07	2955327
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 05:30:59-07	2955328
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 05:30:36-07	2955329
/	192.0.2.220	GET	200 OK	2016-07-24 05:30:07-07	2955330
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-24 05:30:54-07	2955331
/	192.0.2.24	GET	200 OK	2016-07-24 05:30:17-07	2955332
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-24 05:31:11-07	2955333
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-24 05:31:00-07	2955334
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-24 05:30:59-07	2955335
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-24 05:31:10-07	2955336
/	203.0.113.40	GET	200 OK	2016-07-24 05:30:24-07	2955337
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-24 05:30:39-07	2955338
/	203.0.113.59	GET	200 OK	2016-07-24 05:30:26-07	2955339
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-24 05:31:17-07	2955340
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-24 05:31:06-07	2955341
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-24 05:30:45-07	2955342
/	192.0.2.125	GET	200 OK	2016-07-24 05:30:34-07	2955343
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 05:31:23-07	2955344
/	198.51.100.189	GET	200 OK	2016-07-24 05:30:38-07	2955345
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 05:31:14-07	2955346
/	203.0.113.184	GET	200 OK	2016-07-24 05:30:48-07	2955347
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 05:31:19-07	2955348
/	198.51.100.63	GET	200 OK	2016-07-24 05:30:50-07	2955349
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 05:31:11-07	2955350
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 05:31:14-07	2955351
/	192.0.2.97	GET	200 OK	2016-07-24 05:30:59-07	2955352
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 05:31:48-07	2955353
/	192.0.2.169	GET	200 OK	2016-07-24 05:31:00-07	2955354
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-24 05:31:21-07	2955355
/	203.0.113.131	GET	200 OK	2016-07-24 05:31:01-07	2955356
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-24 05:31:18-07	2955357
/	192.0.2.112	GET	200 OK	2016-07-24 05:31:09-07	2955358
/	192.0.2.184	GET	200 OK	2016-07-24 08:42:45-07	2962780
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 05:31:53-07	2955359
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-24 05:31:34-07	2955360
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 05:31:31-07	2955361
/	203.0.113.36	GET	200 OK	2016-07-24 05:31:15-07	2955362
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-24 05:31:55-07	2955363
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 05:32:14-07	2955364
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 05:32:09-07	2955365
/	192.0.2.117	GET	200 OK	2016-07-24 05:31:17-07	2955366
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-24 05:31:57-07	2955367
/	198.51.100.180	GET	200 OK	2016-07-24 05:31:18-07	2955368
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 05:31:46-07	2955369
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 05:32:13-07	2955370
/	198.51.100.131	GET	200 OK	2016-07-24 05:31:27-07	2955371
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-24 05:32:12-07	2955372
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-24 05:32:25-07	2955373
/article/bears-love-berriesx	198.51.100.131	GET	404 NOT FOUND	2016-07-24 05:32:19-07	2955374
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-24 05:32:03-07	2955375
/	198.51.100.228	GET	200 OK	2016-07-24 05:31:35-07	2955376
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-24 05:32:05-07	2955377
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 05:32:33-07	2955378
/	203.0.113.60	GET	200 OK	2016-07-24 05:31:41-07	2955379
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-24 05:32:25-07	2955380
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 05:32:23-07	2955381
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 05:32:22-07	2955382
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-24 05:32:31-07	2955383
/	192.0.2.199	GET	200 OK	2016-07-24 05:31:44-07	2955384
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 05:32:32-07	2955385
/	203.0.113.224	GET	200 OK	2016-07-24 05:31:51-07	2955386
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-24 05:32:40-07	2955387
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-24 05:32:40-07	2955388
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-24 05:32:22-07	2955389
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-24 05:32:20-07	2955390
/	192.0.2.241	GET	200 OK	2016-07-24 05:31:57-07	2955391
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 05:32:45-07	2955392
/	198.51.100.212	GET	200 OK	2016-07-24 05:32:04-07	2955393
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 05:32:59-07	2955394
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-24 05:32:19-07	2955395
/	198.51.100.238	GET	200 OK	2016-07-24 05:32:05-07	2955396
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-24 05:32:35-07	2955397
/	198.51.100.83	GET	200 OK	2016-07-24 05:32:06-07	2955398
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 05:32:35-07	2955399
/	203.0.113.130	GET	200 OK	2016-07-24 05:32:12-07	2955400
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-24 05:33:12-07	2955401
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-24 05:32:48-07	2955402
/	192.0.2.37	GET	200 OK	2016-07-24 05:32:21-07	2955403
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 05:32:41-07	2955404
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 05:32:47-07	2955405
/	198.51.100.15	GET	200 OK	2016-07-24 05:32:29-07	2955406
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 05:32:55-07	2955407
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 05:32:44-07	2955408
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 05:32:59-07	2955409
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 05:33:19-07	2955410
/	198.51.100.210	GET	200 OK	2016-07-24 05:32:34-07	2955411
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 05:33:04-07	2955412
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 05:33:24-07	2955413
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 05:33:16-07	2955414
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-24 05:33:02-07	2955415
/	192.0.2.28	GET	200 OK	2016-07-24 05:32:37-07	2955416
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-24 05:33:01-07	2955417
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-24 05:33:18-07	2955418
/	192.0.2.7	GET	200 OK	2016-07-24 05:32:44-07	2955419
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-24 05:33:39-07	2955420
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-24 05:33:25-07	2955421
/	192.0.2.226	GET	200 OK	2016-07-24 05:32:45-07	2955422
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-24 05:33:17-07	2955423
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-24 05:33:24-07	2955424
/	203.0.113.247	GET	200 OK	2016-07-24 05:32:49-07	2955425
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 05:33:06-07	2955426
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-24 05:33:23-07	2955427
/	198.51.100.65	GET	200 OK	2016-07-24 05:32:55-07	2955428
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-24 05:33:52-07	2955429
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-24 05:33:44-07	2955430
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-24 05:33:17-07	2955431
/	198.51.100.81	GET	200 OK	2016-07-24 05:32:57-07	2955432
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-24 05:33:29-07	2955433
/	198.51.100.137	GET	200 OK	2016-07-24 05:33:07-07	2955434
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 05:33:37-07	2955435
/	192.0.2.103	GET	200 OK	2016-07-24 05:33:14-07	2955436
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-24 05:33:43-07	2955437
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-24 05:33:43-07	2955438
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-24 05:33:34-07	2955439
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-24 05:33:53-07	2955440
/	192.0.2.176	GET	200 OK	2016-07-24 05:33:21-07	2955441
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-24 05:34:12-07	2955442
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-24 05:34:03-07	2955443
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 05:33:52-07	2955444
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-24 05:33:59-07	2955445
/	198.51.100.67	GET	200 OK	2016-07-24 05:33:23-07	2955446
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-24 05:34:22-07	2955447
/	192.0.2.50	GET	200 OK	2016-07-24 05:33:30-07	2955448
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 05:34:08-07	2955449
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-24 05:33:53-07	2955450
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-24 05:34:05-07	2955451
/	198.51.100.78	GET	200 OK	2016-07-24 05:33:31-07	2955452
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 05:34:22-07	2955453
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-24 05:33:47-07	2955454
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 05:33:57-07	2955455
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-24 05:34:21-07	2955456
/	203.0.113.196	GET	200 OK	2016-07-24 05:33:38-07	2955457
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-24 05:34:00-07	2955458
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 05:34:17-07	2955459
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-24 05:34:33-07	2955460
/	203.0.113.126	GET	200 OK	2016-07-24 05:33:44-07	2955461
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 05:34:39-07	2955462
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-24 05:34:33-07	2955463
/	192.0.2.69	GET	200 OK	2016-07-24 05:33:51-07	2955464
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-24 05:34:14-07	2955465
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-24 05:34:48-07	2955466
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 05:34:29-07	2955467
/	203.0.113.239	GET	200 OK	2016-07-24 05:33:55-07	2955468
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-24 05:34:47-07	2955469
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-24 05:34:40-07	2955470
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 05:34:15-07	2955471
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-24 05:34:20-07	2955472
/	198.51.100.145	GET	200 OK	2016-07-24 05:34:01-07	2955473
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 05:34:32-07	2955474
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 05:34:52-07	2955475
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-24 05:34:23-07	2955476
/	203.0.113.90	GET	200 OK	2016-07-24 05:34:09-07	2955477
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-24 05:34:50-07	2955478
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-24 05:34:53-07	2955479
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 05:34:33-07	2955480
/	192.0.2.251	GET	200 OK	2016-07-24 05:34:15-07	2955481
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-24 05:34:39-07	2955482
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-24 05:34:56-07	2955483
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-24 05:34:40-07	2955484
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-24 05:35:13-07	2955485
/	203.0.113.103	GET	200 OK	2016-07-24 05:34:17-07	2955486
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-24 05:35:07-07	2955487
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 05:34:52-07	2955488
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-24 05:34:51-07	2955489
/	192.0.2.179	GET	200 OK	2016-07-24 05:34:27-07	2955490
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-24 05:35:02-07	2955491
/	203.0.113.16	GET	200 OK	2016-07-24 05:34:35-07	2955492
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-24 05:34:55-07	2955493
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-24 05:35:06-07	2955494
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-24 05:35:09-07	2955495
/	198.51.100.27	GET	200 OK	2016-07-24 05:34:41-07	2955496
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-24 05:35:39-07	2955497
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 05:35:25-07	2955498
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-24 05:35:36-07	2955499
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-24 05:35:15-07	2955500
/	203.0.113.138	GET	200 OK	2016-07-24 05:34:46-07	2955501
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-24 05:35:32-07	2955502
/	192.0.2.66	GET	200 OK	2016-07-24 05:34:55-07	2955503
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 05:35:33-07	2955504
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 05:35:40-07	2955505
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-24 05:35:42-07	2955506
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-24 05:35:30-07	2955507
/	198.51.100.147	GET	200 OK	2016-07-24 05:35:00-07	2955508
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 05:35:49-07	2955509
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-24 05:35:34-07	2955510
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-24 05:35:16-07	2955511
/	203.0.113.251	GET	200 OK	2016-07-24 05:35:04-07	2955512
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-24 05:35:22-07	2955513
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-24 05:35:35-07	2955514
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 05:35:40-07	2955515
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-24 05:35:57-07	2955516
/	203.0.113.95	GET	200 OK	2016-07-24 05:35:14-07	2955517
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-24 05:35:56-07	2955518
/	203.0.113.141	GET	200 OK	2016-07-24 05:35:19-07	2955519
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 05:36:05-07	2955520
/	192.0.2.93	GET	200 OK	2016-07-24 05:35:24-07	2955521
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-24 05:35:55-07	2955522
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 05:36:11-07	2955523
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-24 05:36:11-07	2955524
/	203.0.113.80	GET	200 OK	2016-07-24 05:35:32-07	2955525
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 05:36:03-07	2955526
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-24 05:36:03-07	2955527
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 05:36:22-07	2955528
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 05:36:03-07	2955529
/	198.51.100.60	GET	200 OK	2016-07-24 05:35:40-07	2955530
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-24 05:36:23-07	2955531
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 05:36:26-07	2955532
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-24 05:36:12-07	2955533
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-24 05:36:23-07	2955534
/	192.0.2.106	GET	200 OK	2016-07-24 05:35:49-07	2955535
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-24 05:36:43-07	2955536
/	198.51.100.188	GET	200 OK	2016-07-24 05:35:59-07	2955537
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-24 05:36:22-07	2955538
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 05:36:26-07	2955539
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-24 05:36:37-07	2955540
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-24 05:36:15-07	2955541
/	192.0.2.187	GET	200 OK	2016-07-24 05:36:07-07	2955542
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-24 05:36:32-07	2955543
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 05:36:33-07	2955544
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-24 05:36:40-07	2955545
/	203.0.113.173	GET	200 OK	2016-07-24 05:36:15-07	2955546
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-24 05:37:05-07	2955547
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 05:36:37-07	2955549
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-24 05:37:01-07	2955550
/	203.0.113.76	GET	200 OK	2016-07-24 05:36:26-07	2955551
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 05:36:45-07	2955552
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-24 05:37:20-07	2955553
/	198.51.100.147	GET	200 OK	2016-07-24 05:36:33-07	2955554
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-24 05:37:08-07	2955555
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 05:37:06-07	2955556
/	198.51.100.238	GET	200 OK	2016-07-24 05:36:34-07	2955557
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-24 05:37:32-07	2955558
/	198.51.100.161	GET	200 OK	2016-07-24 05:36:39-07	2955559
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 05:37:31-07	2955560
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 05:37:17-07	2955561
/	192.0.2.50	GET	200 OK	2016-07-24 05:36:42-07	2955562
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-24 05:37:01-07	2955563
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-24 05:37:10-07	2955564
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-24 05:37:41-07	2955565
/	203.0.113.206	GET	200 OK	2016-07-24 05:36:47-07	2955566
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-24 05:37:20-07	2955567
/	192.0.2.25	GET	200 OK	2016-07-24 05:36:50-07	2955568
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 05:37:48-07	2955569
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 05:37:47-07	2955570
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 05:37:45-07	2955571
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-24 05:37:05-07	2955572
/	203.0.113.213	GET	200 OK	2016-07-24 05:36:55-07	2955573
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-24 05:37:20-07	2955574
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-24 05:37:24-07	2955575
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-24 05:37:55-07	2955576
/	203.0.113.208	GET	200 OK	2016-07-24 05:37:04-07	2955577
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-24 05:37:32-07	2955578
/	203.0.113.49	GET	200 OK	2016-07-24 05:37:08-07	2955579
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 05:37:36-07	2955580
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-24 05:37:49-07	2955581
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-24 05:37:50-07	2955582
/	198.51.100.58	GET	200 OK	2016-07-24 05:37:16-07	2955583
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-24 05:38:08-07	2955584
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-24 05:37:50-07	2955585
/	192.0.2.213	GET	200 OK	2016-07-24 05:37:24-07	2955586
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-24 05:38:04-07	2955587
/	192.0.2.53	GET	200 OK	2016-07-24 05:37:30-07	2955588
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-24 05:37:47-07	2955589
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-24 05:38:02-07	2955590
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-24 05:37:45-07	2955591
/	198.51.100.195	GET	200 OK	2016-07-24 05:37:40-07	2955592
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-24 05:38:15-07	2955593
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-24 05:37:56-07	2955594
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 05:38:25-07	2955595
/	203.0.113.165	GET	200 OK	2016-07-24 05:37:50-07	2955596
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-24 05:38:10-07	2955597
/	203.0.113.4	GET	200 OK	2016-07-24 05:37:56-07	2955598
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 05:38:11-07	2955599
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-24 05:38:45-07	2955600
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 05:38:28-07	2955601
/	192.0.2.25	GET	200 OK	2016-07-24 05:38:04-07	2955602
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-24 05:38:30-07	2955603
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-24 05:38:25-07	2955604
/	198.51.100.201	GET	200 OK	2016-07-24 05:38:11-07	2955605
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-24 05:39:04-07	2955606
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-24 05:39:11-07	2955607
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 05:38:47-07	2955608
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-24 05:38:57-07	2955609
/	203.0.113.82	GET	200 OK	2016-07-24 05:38:12-07	2955610
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-24 05:39:03-07	2955611
/	203.0.113.254	GET	200 OK	2016-07-24 05:38:21-07	2955612
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 05:39:15-07	2955613
/	198.51.100.229	GET	200 OK	2016-07-24 05:38:27-07	2955614
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 05:39:05-07	2955615
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-24 05:39:25-07	2955616
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 05:39:20-07	2955617
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 05:39:26-07	2955618
/	192.0.2.60	GET	200 OK	2016-07-24 05:38:33-07	2955619
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-24 05:39:23-07	2955620
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-24 05:38:53-07	2955621
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-24 05:39:15-07	2955622
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-24 05:39:26-07	2955623
/	192.0.2.244	GET	200 OK	2016-07-24 05:38:37-07	2955624
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-24 05:39:31-07	2955625
/	198.51.100.136	GET	200 OK	2016-07-24 05:38:42-07	2955626
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-24 05:39:30-07	2955627
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-24 05:39:15-07	2955628
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-24 05:39:26-07	2955629
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-24 05:39:14-07	2955630
/	203.0.113.168	GET	200 OK	2016-07-24 05:38:50-07	2955631
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 05:39:30-07	2955632
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 05:39:27-07	2955633
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-24 05:39:35-07	2955634
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 05:39:35-07	2955635
/	198.51.100.222	GET	200 OK	2016-07-24 05:38:51-07	2955636
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-24 05:39:31-07	2955637
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 05:39:36-07	2955638
/	203.0.113.131	GET	200 OK	2016-07-24 05:39:01-07	2955639
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-24 05:39:51-07	2955640
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 05:39:58-07	2955641
/	203.0.113.99	GET	200 OK	2016-07-24 05:39:03-07	2955642
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 05:39:53-07	2955643
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-24 05:39:20-07	2955644
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 05:39:23-07	2955646
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-24 05:39:23-07	2955647
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-24 05:39:20-07	2955648
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-24 05:40:04-07	2955649
/	198.51.100.6	GET	200 OK	2016-07-24 05:39:10-07	2955650
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-24 05:39:55-07	2955651
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-24 05:40:03-07	2955652
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 05:40:05-07	2955653
/	198.51.100.153	GET	200 OK	2016-07-24 05:39:17-07	2955654
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 05:40:01-07	2955655
/	192.0.2.162	GET	200 OK	2016-07-24 05:39:20-07	2955656
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-24 05:40:03-07	2955657
/	198.51.100.73	GET	200 OK	2016-07-24 05:39:24-07	2955658
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-24 05:40:11-07	2955659
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-24 05:40:15-07	2955660
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-24 05:39:40-07	2955661
/	192.0.2.165	GET	200 OK	2016-07-24 05:39:34-07	2955662
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-24 05:40:23-07	2955663
/	198.51.100.4	GET	200 OK	2016-07-24 05:39:43-07	2955664
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 05:40:36-07	2955665
/	198.51.100.133	GET	200 OK	2016-07-24 05:39:46-07	2955666
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-24 05:40:18-07	2955667
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-24 05:40:01-07	2955668
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-24 05:40:17-07	2955669
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 05:40:06-07	2955670
/	192.0.2.197	GET	200 OK	2016-07-24 05:39:50-07	2955671
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-24 05:40:09-07	2955672
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 05:40:48-07	2955673
/	192.0.2.107	GET	200 OK	2016-07-24 05:39:59-07	2955674
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-24 05:40:32-07	2955675
/	203.0.113.83	GET	200 OK	2016-07-24 05:40:01-07	2955676
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 05:40:35-07	2955677
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-24 05:40:28-07	2955678
/	198.51.100.217	GET	200 OK	2016-07-24 05:40:06-07	2955679
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 05:40:42-07	2955680
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 05:40:21-07	2955681
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-24 05:40:43-07	2955682
/	192.0.2.220	GET	200 OK	2016-07-24 05:40:10-07	2955683
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-24 05:40:52-07	2955684
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-24 05:40:30-07	2955685
/	198.51.100.150	GET	200 OK	2016-07-24 05:40:13-07	2955686
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-24 05:40:34-07	2955687
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-24 05:40:42-07	2955688
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-24 05:40:52-07	2955689
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-24 05:40:32-07	2955690
/	192.0.2.17	GET	200 OK	2016-07-24 05:40:15-07	2955691
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-24 05:40:34-07	2955692
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-24 05:40:54-07	2955693
/article/candidate-is-jerku	192.0.2.17	GET	404 NOT FOUND	2016-07-24 05:40:54-07	2955694
/	198.51.100.32	GET	200 OK	2016-07-24 05:40:21-07	2955695
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 05:40:41-07	2955696
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-24 05:40:56-07	2955697
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 05:40:48-07	2955698
/	203.0.113.217	GET	200 OK	2016-07-24 05:40:25-07	2955699
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-24 05:41:03-07	2955700
/	203.0.113.211	GET	200 OK	2016-07-24 05:40:29-07	2955701
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 05:41:20-07	2955702
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-24 05:41:06-07	2955703
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-24 05:41:29-07	2955704
/	198.51.100.75	GET	200 OK	2016-07-24 05:40:37-07	2955705
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-24 05:41:05-07	2955706
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 05:41:09-07	2955707
/	198.51.100.45	GET	200 OK	2016-07-24 05:40:38-07	2955708
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-24 05:41:17-07	2955709
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-24 05:40:55-07	2955710
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-24 05:40:59-07	2955711
/	192.0.2.167	GET	200 OK	2016-07-24 05:40:42-07	2955712
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 05:41:10-07	2955713
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 05:41:42-07	2955714
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-24 05:41:20-07	2955715
/	192.0.2.162	GET	200 OK	2016-07-24 05:40:45-07	2955716
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-24 05:41:38-07	2955717
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-24 05:41:30-07	2955718
/article/so-many-bearsa	192.0.2.162	GET	404 NOT FOUND	2016-07-24 05:41:09-07	2955719
/	198.51.100.235	GET	200 OK	2016-07-24 05:40:53-07	2955720
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-24 05:41:40-07	2955721
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 05:41:35-07	2955722
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-24 05:41:49-07	2955723
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 05:41:23-07	2955724
/	203.0.113.201	GET	200 OK	2016-07-24 05:40:57-07	2955725
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-24 05:41:39-07	2955726
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-24 05:41:36-07	2955727
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-24 05:41:38-07	2955728
/	198.51.100.214	GET	200 OK	2016-07-24 05:40:59-07	2955729
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 05:41:36-07	2955730
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-24 05:41:44-07	2955731
/	192.0.2.252	GET	200 OK	2016-07-24 05:41:01-07	2955732
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 05:41:27-07	2955733
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-24 05:41:49-07	2955734
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-24 05:41:28-07	2955735
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-24 05:41:28-07	2955736
/	198.51.100.230	GET	200 OK	2016-07-24 05:41:03-07	2955737
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-24 05:41:21-07	2955738
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 05:41:52-07	2955739
/	198.51.100.215	GET	200 OK	2016-07-24 05:41:09-07	2955740
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-24 05:41:50-07	2955741
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-24 05:42:07-07	2955742
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-24 05:41:53-07	2955743
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-24 05:41:49-07	2955744
/	198.51.100.138	GET	200 OK	2016-07-24 05:41:12-07	2955745
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 05:41:58-07	2955746
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-24 05:41:51-07	2955747
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-24 05:42:03-07	2955748
/	203.0.113.136	GET	200 OK	2016-07-24 05:41:22-07	2955749
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-24 05:42:04-07	2955750
/	198.51.100.32	GET	200 OK	2016-07-24 05:41:28-07	2955751
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 05:42:19-07	2955752
/	203.0.113.180	GET	200 OK	2016-07-24 05:41:38-07	2955753
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 05:42:16-07	2955754
/	203.0.113.52	GET	200 OK	2016-07-24 05:41:48-07	2955755
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-24 05:42:28-07	2955756
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-24 05:42:23-07	2955757
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-24 05:42:16-07	2955758
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-24 05:42:36-07	2955759
/	198.51.100.8	GET	200 OK	2016-07-24 05:41:58-07	2955760
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-24 05:42:28-07	2955761
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-24 05:42:47-07	2955762
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-24 05:42:53-07	2955763
/	192.0.2.62	GET	200 OK	2016-07-24 05:42:03-07	2955764
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-24 05:42:51-07	2955765
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-24 05:42:41-07	2955766
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-24 05:42:18-07	2955767
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 05:42:28-07	2955768
/	192.0.2.201	GET	200 OK	2016-07-24 05:42:10-07	2955769
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-24 05:43:02-07	2955770
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 05:42:51-07	2955771
/	203.0.113.20	GET	200 OK	2016-07-24 05:42:20-07	2955772
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-24 05:42:53-07	2955773
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-24 05:43:00-07	2955774
/	192.0.2.13	GET	200 OK	2016-07-24 05:42:29-07	2955775
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-24 05:43:23-07	2955776
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 05:43:03-07	2955777
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 05:43:26-07	2955778
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 05:42:57-07	2955779
/	203.0.113.195	GET	200 OK	2016-07-24 05:42:33-07	2955780
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-24 05:42:58-07	2955781
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 05:43:21-07	2955782
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 05:43:26-07	2955783
/	192.0.2.184	GET	200 OK	2016-07-24 05:42:37-07	2955784
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-24 05:43:24-07	2955785
/	192.0.2.210	GET	200 OK	2016-07-24 05:42:39-07	2955786
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-24 05:43:19-07	2955787
/	198.51.100.58	GET	200 OK	2016-07-24 05:42:41-07	2955788
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-24 05:43:39-07	2955789
/	203.0.113.64	GET	200 OK	2016-07-24 05:42:43-07	2955790
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-24 05:43:12-07	2955791
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-24 05:43:10-07	2955792
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 05:43:00-07	2955793
/	203.0.113.133	GET	200 OK	2016-07-24 05:42:47-07	2955794
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-24 05:43:02-07	2955795
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 05:43:46-07	2955796
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-24 05:43:42-07	2955797
/	192.0.2.105	GET	200 OK	2016-07-24 05:42:51-07	2955798
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-24 05:43:30-07	2955799
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-24 05:43:10-07	2955800
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-24 05:43:41-07	2955801
/	192.0.2.16	GET	200 OK	2016-07-24 05:42:54-07	2955802
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 05:43:50-07	2955803
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 05:43:37-07	2955804
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-24 05:43:41-07	2955805
/	198.51.100.210	GET	200 OK	2016-07-24 05:42:58-07	2955806
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 05:43:27-07	2955807
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-24 05:43:43-07	2955808
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 05:43:47-07	2955809
/	198.51.100.60	GET	200 OK	2016-07-24 05:43:01-07	2955810
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-24 05:43:36-07	2955811
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-24 05:43:44-07	2955812
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 05:43:22-07	2955813
/	192.0.2.182	GET	200 OK	2016-07-24 05:43:07-07	2955814
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 05:44:01-07	2955815
/	192.0.2.45	GET	200 OK	2016-07-24 05:43:14-07	2955816
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 05:43:30-07	2955817
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 05:43:57-07	2955818
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-24 05:44:02-07	2955819
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-24 05:44:09-07	2955820
/	192.0.2.62	GET	200 OK	2016-07-24 05:43:15-07	2955821
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 05:43:51-07	2955822
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 05:43:40-07	2955823
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-24 05:43:48-07	2955824
/	198.51.100.125	GET	200 OK	2016-07-24 05:43:21-07	2955825
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 05:43:36-07	2955826
/	198.51.100.167	GET	200 OK	2016-07-24 05:43:22-07	2955827
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-24 05:44:15-07	2955828
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-24 05:44:12-07	2955829
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-24 05:43:51-07	2955830
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-24 05:43:44-07	2955831
/	198.51.100.109	GET	200 OK	2016-07-24 05:43:23-07	2955832
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-24 05:43:39-07	2955833
/	203.0.113.149	GET	200 OK	2016-07-24 05:43:26-07	2955834
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 05:44:14-07	2955835
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-24 05:44:03-07	2955836
/	192.0.2.153	GET	200 OK	2016-07-24 05:43:29-07	2955837
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 05:44:22-07	2955838
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 05:43:48-07	2955839
/	192.0.2.58	GET	200 OK	2016-07-24 05:43:31-07	2955840
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-24 05:44:08-07	2955841
/	192.0.2.232	GET	200 OK	2016-07-24 05:43:34-07	2955842
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 05:44:19-07	2955843
/	203.0.113.202	GET	200 OK	2016-07-24 05:43:44-07	2955844
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 05:44:23-07	2955845
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-24 05:44:33-07	2955846
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-24 05:44:42-07	2955847
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-24 05:44:16-07	2955848
/	192.0.2.109	GET	200 OK	2016-07-24 05:43:53-07	2955849
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-24 05:44:46-07	2955850
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-24 05:44:47-07	2955851
/	203.0.113.94	GET	200 OK	2016-07-24 05:43:58-07	2955852
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 05:44:31-07	2955853
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-24 05:44:54-07	2955854
/	192.0.2.176	GET	200 OK	2016-07-24 05:43:59-07	2955855
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 05:44:42-07	2955856
/	203.0.113.49	GET	200 OK	2016-07-24 05:44:02-07	2955857
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-24 05:45:01-07	2955858
/article/candidate-is-jerkq	203.0.113.49	GET	404 NOT FOUND	2016-07-24 05:44:57-07	2955859
/	203.0.113.155	GET	200 OK	2016-07-24 05:44:11-07	2955860
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-24 05:45:11-07	2955861
/	203.0.113.43	GET	200 OK	2016-07-24 05:44:14-07	2955862
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 05:45:02-07	2955863
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-24 05:45:12-07	2955864
/	203.0.113.152	GET	200 OK	2016-07-24 05:44:16-07	2955865
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-24 05:44:34-07	2955866
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-24 05:44:40-07	2955867
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-24 05:45:03-07	2955868
/	198.51.100.175	GET	200 OK	2016-07-24 05:44:21-07	2955869
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 05:45:13-07	2955870
/	198.51.100.13	GET	200 OK	2016-07-24 05:44:31-07	2955871
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-24 05:45:09-07	2955872
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-24 05:45:26-07	2955873
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 05:45:00-07	2955874
/	198.51.100.213	GET	200 OK	2016-07-24 05:44:36-07	2955875
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-24 05:45:16-07	2955876
/	198.51.100.47	GET	200 OK	2016-07-24 05:44:45-07	2955877
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-24 05:45:40-07	2955878
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-24 05:45:07-07	2955879
/	198.51.100.52	GET	200 OK	2016-07-24 05:44:52-07	2955880
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-24 05:45:17-07	2955881
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-24 05:45:21-07	2955882
/	198.51.100.250	GET	200 OK	2016-07-24 05:44:54-07	2955883
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-24 05:45:34-07	2955884
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 05:45:18-07	2955885
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-24 05:45:25-07	2955886
/	203.0.113.159	GET	200 OK	2016-07-24 05:44:59-07	2955887
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 05:45:55-07	2955888
/	198.51.100.65	GET	200 OK	2016-07-24 05:45:09-07	2955889
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-24 05:46:09-07	2955890
/	192.0.2.217	GET	200 OK	2016-07-24 05:45:11-07	2955891
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-24 05:45:44-07	2955892
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-24 05:45:33-07	2955893
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-24 05:45:56-07	2955894
/	192.0.2.140	GET	200 OK	2016-07-24 05:45:16-07	2955895
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 05:45:54-07	2955896
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-24 05:46:04-07	2955897
/	192.0.2.70	GET	200 OK	2016-07-24 05:45:21-07	2955898
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-24 05:45:54-07	2955899
/	198.51.100.228	GET	200 OK	2016-07-24 05:45:25-07	2955900
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 05:46:13-07	2955901
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-24 05:45:40-07	2955902
/	203.0.113.101	GET	200 OK	2016-07-24 05:45:29-07	2955903
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 05:46:22-07	2955904
/	203.0.113.124	GET	200 OK	2016-07-24 05:45:30-07	2955905
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-24 05:46:09-07	2955906
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-24 05:46:30-07	2955907
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-24 05:46:11-07	2955908
/	198.51.100.198	GET	200 OK	2016-07-24 05:45:36-07	2955909
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 05:46:13-07	2955910
/	192.0.2.213	GET	200 OK	2016-07-24 05:45:43-07	2955911
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-24 05:46:43-07	2955912
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 05:46:42-07	2955913
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-24 05:46:42-07	2955914
/	192.0.2.112	GET	200 OK	2016-07-24 05:45:48-07	2955915
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-24 05:46:39-07	2955916
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 05:46:28-07	2955917
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-24 05:46:31-07	2955918
/	198.51.100.199	GET	200 OK	2016-07-24 05:45:51-07	2955919
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 05:46:11-07	2955920
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 05:46:35-07	2955921
/	198.51.100.23	GET	200 OK	2016-07-24 05:45:52-07	2955922
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-24 05:46:48-07	2955923
/	198.51.100.224	GET	200 OK	2016-07-24 05:45:53-07	2955924
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 05:46:43-07	2955925
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 05:46:12-07	2955926
/	198.51.100.134	GET	200 OK	2016-07-24 05:45:55-07	2955927
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 05:46:55-07	2955928
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-24 05:46:43-07	2955929
/	192.0.2.9	GET	200 OK	2016-07-24 05:45:58-07	2955930
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-24 05:46:37-07	2955931
/	192.0.2.130	GET	200 OK	2016-07-24 08:45:43-07	2962877
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 05:46:17-07	2955932
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 05:46:14-07	2955933
/	198.51.100.208	GET	200 OK	2016-07-24 05:46:07-07	2955934
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 05:47:01-07	2955935
/	198.51.100.131	GET	200 OK	2016-07-24 05:46:13-07	2955936
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-24 05:47:11-07	2955937
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-24 05:46:46-07	2955938
/	192.0.2.57	GET	200 OK	2016-07-24 05:46:23-07	2955939
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-24 05:46:55-07	2955940
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-24 05:46:52-07	2955941
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-24 05:47:11-07	2955942
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-24 05:47:01-07	2955943
/	203.0.113.237	GET	200 OK	2016-07-24 05:46:26-07	2955944
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-24 05:46:43-07	2955945
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 05:46:57-07	2955946
/	198.51.100.62	GET	200 OK	2016-07-24 05:46:30-07	2955947
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 05:47:23-07	2955948
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 05:46:56-07	2955949
/	198.51.100.129	GET	200 OK	2016-07-24 05:46:35-07	2955950
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-24 05:47:31-07	2955951
/	198.51.100.109	GET	200 OK	2016-07-24 05:46:45-07	2955952
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 05:47:14-07	2955953
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-24 05:47:42-07	2955954
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-24 05:47:41-07	2955955
/	203.0.113.115	GET	200 OK	2016-07-24 05:46:48-07	2955956
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-24 05:47:44-07	2955957
/	203.0.113.205	GET	200 OK	2016-07-24 05:46:57-07	2955958
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 05:47:20-07	2955959
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 05:47:33-07	2955960
/	192.0.2.97	GET	200 OK	2016-07-24 05:47:01-07	2955961
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 05:47:57-07	2955962
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-24 05:47:56-07	2955963
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-24 05:47:43-07	2955964
/	198.51.100.84	GET	200 OK	2016-07-24 05:47:06-07	2955965
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-24 05:47:44-07	2955966
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-24 05:47:31-07	2955967
/	203.0.113.254	GET	200 OK	2016-07-24 05:47:09-07	2955968
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-24 05:47:29-07	2955969
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-24 05:47:26-07	2955970
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 05:47:33-07	2955971
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 05:47:50-07	2955972
/	192.0.2.242	GET	200 OK	2016-07-24 05:47:18-07	2955973
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 05:47:37-07	2955974
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-24 05:47:46-07	2955975
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-24 05:47:57-07	2955976
/	192.0.2.42	GET	200 OK	2016-07-24 05:47:23-07	2955977
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 05:47:39-07	2955978
/	198.51.100.74	GET	200 OK	2016-07-24 05:47:30-07	2955979
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 05:47:56-07	2955980
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 05:48:28-07	2955981
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 05:48:19-07	2955982
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 05:48:06-07	2955983
/	198.51.100.138	GET	200 OK	2016-07-24 05:47:31-07	2955984
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-24 05:48:05-07	2955985
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-24 05:48:13-07	2955986
/	198.51.100.98	GET	200 OK	2016-07-24 05:47:36-07	2955987
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-24 05:48:02-07	2955988
/	198.51.100.218	GET	200 OK	2016-07-24 05:47:43-07	2955989
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-24 05:48:22-07	2955990
/	192.0.2.102	GET	200 OK	2016-07-24 05:47:49-07	2955991
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-24 05:48:21-07	2955992
/	203.0.113.23	GET	200 OK	2016-07-24 05:47:51-07	2955993
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 05:48:09-07	2955994
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-24 05:48:29-07	2955995
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 05:48:08-07	2955996
/	203.0.113.170	GET	200 OK	2016-07-24 05:47:53-07	2955997
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-24 05:48:09-07	2955998
/	192.0.2.45	GET	200 OK	2016-07-24 05:48:01-07	2955999
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 05:48:44-07	2956000
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-24 05:48:46-07	2956001
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-24 05:48:16-07	2956002
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-24 05:48:18-07	2956003
/	192.0.2.26	GET	200 OK	2016-07-24 05:48:10-07	2956004
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-24 05:48:32-07	2956005
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-24 05:48:34-07	2956006
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-24 05:49:05-07	2956007
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 05:48:49-07	2956008
/	192.0.2.254	GET	200 OK	2016-07-24 05:48:20-07	2956009
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-24 05:49:20-07	2956010
/	192.0.2.108	GET	200 OK	2016-07-24 05:48:27-07	2956011
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-24 05:49:17-07	2956012
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-24 05:49:20-07	2956013
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 05:49:13-07	2956014
/	203.0.113.10	GET	200 OK	2016-07-24 05:48:31-07	2956015
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 05:49:29-07	2956016
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-24 05:49:23-07	2956017
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-24 05:49:30-07	2956018
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 05:49:01-07	2956019
/	203.0.113.205	GET	200 OK	2016-07-24 05:48:36-07	2956020
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 05:49:08-07	2956021
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-24 05:49:32-07	2956022
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-24 05:48:57-07	2956023
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 05:49:12-07	2956024
/	203.0.113.28	GET	200 OK	2016-07-24 05:48:41-07	2956025
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-24 05:49:04-07	2956026
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 05:49:32-07	2956027
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-24 05:49:35-07	2956028
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-24 05:49:33-07	2956029
/	203.0.113.45	GET	200 OK	2016-07-24 05:48:51-07	2956030
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-24 05:49:20-07	2956031
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-24 05:49:31-07	2956032
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-24 05:49:47-07	2956033
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-24 05:49:10-07	2956034
/	203.0.113.122	GET	200 OK	2016-07-24 05:48:54-07	2956035
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-24 05:49:52-07	2956036
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-24 05:49:49-07	2956037
/	192.0.2.165	GET	200 OK	2016-07-24 05:49:00-07	2956038
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-24 05:49:51-07	2956039
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-24 05:49:33-07	2956040
/	203.0.113.7	GET	200 OK	2016-07-24 05:49:01-07	2956041
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 05:49:20-07	2956042
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 05:49:43-07	2956043
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 05:49:28-07	2956044
/	198.51.100.147	GET	200 OK	2016-07-24 05:49:05-07	2956045
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-24 05:49:25-07	2956046
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-24 05:50:03-07	2956047
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-24 05:49:40-07	2956048
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 05:49:44-07	2956049
/	203.0.113.220	GET	200 OK	2016-07-24 05:49:10-07	2956050
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-24 05:49:41-07	2956051
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-24 05:49:36-07	2956052
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-24 05:49:34-07	2956053
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-24 05:49:49-07	2956054
/	192.0.2.224	GET	200 OK	2016-07-24 05:49:12-07	2956055
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-24 05:50:12-07	2956056
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-24 05:49:32-07	2956057
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-24 05:50:07-07	2956058
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 05:49:50-07	2956059
/	192.0.2.106	GET	200 OK	2016-07-24 05:49:21-07	2956060
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-24 05:49:37-07	2956061
/	198.51.100.108	GET	200 OK	2016-07-24 05:49:29-07	2956062
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-24 05:50:13-07	2956063
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-24 05:49:51-07	2956064
/	198.51.100.146	GET	200 OK	2016-07-24 05:49:39-07	2956065
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-24 05:50:34-07	2956066
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-24 05:50:11-07	2956067
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-24 05:50:37-07	2956068
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 05:50:38-07	2956069
/	203.0.113.30	GET	200 OK	2016-07-24 05:49:49-07	2956070
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-24 05:50:05-07	2956071
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-24 05:50:30-07	2956072
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 05:50:23-07	2956073
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-24 05:50:14-07	2956074
/	192.0.2.126	GET	200 OK	2016-07-24 05:49:51-07	2956075
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-24 05:50:50-07	2956076
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-24 05:50:29-07	2956077
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-24 05:50:27-07	2956078
/	192.0.2.4	GET	200 OK	2016-07-24 05:49:55-07	2956079
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-24 05:50:45-07	2956080
/	198.51.100.82	GET	200 OK	2016-07-24 05:50:03-07	2956081
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-24 05:50:29-07	2956082
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-24 05:50:38-07	2956083
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-24 05:50:33-07	2956084
/	192.0.2.251	GET	200 OK	2016-07-24 05:50:06-07	2956085
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-24 05:50:29-07	2956086
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 05:50:21-07	2956087
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 05:50:43-07	2956088
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-24 05:50:34-07	2956089
/	192.0.2.89	GET	200 OK	2016-07-24 05:50:11-07	2956090
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-24 05:50:56-07	2956091
/	198.51.100.249	GET	200 OK	2016-07-24 05:50:20-07	2956092
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-24 05:50:49-07	2956093
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-24 05:50:59-07	2956094
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-24 05:50:35-07	2956095
/	198.51.100.83	GET	200 OK	2016-07-24 05:50:23-07	2956096
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-24 05:50:45-07	2956097
/	198.51.100.133	GET	200 OK	2016-07-24 05:50:29-07	2956098
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 05:51:12-07	2956099
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 05:51:17-07	2956100
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-24 05:51:02-07	2956101
/	192.0.2.220	GET	200 OK	2016-07-24 05:50:32-07	2956102
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 05:51:20-07	2956103
/	192.0.2.34	GET	200 OK	2016-07-24 05:50:39-07	2956104
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-24 05:51:01-07	2956105
/	203.0.113.165	GET	200 OK	2016-07-24 05:50:46-07	2956106
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-24 05:51:24-07	2956107
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-24 05:51:27-07	2956108
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-24 05:51:30-07	2956109
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-24 05:51:15-07	2956110
/	198.51.100.4	GET	200 OK	2016-07-24 05:50:52-07	2956111
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-24 05:51:39-07	2956112
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 05:51:31-07	2956113
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-24 05:51:13-07	2956114
/	203.0.113.165	GET	200 OK	2016-07-24 05:51:00-07	2956115
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-24 05:51:21-07	2956116
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-24 05:51:32-07	2956117
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-24 05:51:59-07	2956118
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-24 05:51:20-07	2956119
/	198.51.100.121	GET	200 OK	2016-07-24 05:51:06-07	2956120
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 05:51:30-07	2956121
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 05:51:48-07	2956122
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-24 05:51:52-07	2956123
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-24 05:52:03-07	2956124
/	198.51.100.214	GET	200 OK	2016-07-24 05:51:07-07	2956125
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 05:52:05-07	2956126
/	192.0.2.81	GET	200 OK	2016-07-24 05:51:14-07	2956127
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 05:52:12-07	2956128
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 05:52:10-07	2956129
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 05:51:39-07	2956130
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 05:51:54-07	2956131
/	203.0.113.106	GET	200 OK	2016-07-24 05:51:20-07	2956132
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-24 05:52:11-07	2956133
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-24 05:51:53-07	2956134
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-24 05:52:16-07	2956135
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-24 05:52:02-07	2956136
/	203.0.113.86	GET	200 OK	2016-07-24 05:51:25-07	2956137
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 05:51:56-07	2956138
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-24 05:52:14-07	2956139
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 05:51:55-07	2956140
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 05:52:00-07	2956141
/	198.51.100.244	GET	200 OK	2016-07-24 05:51:34-07	2956142
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 05:52:15-07	2956143
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-24 05:52:21-07	2956144
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-24 05:52:28-07	2956145
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 05:51:54-07	2956146
/	192.0.2.56	GET	200 OK	2016-07-24 05:51:43-07	2956147
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-24 05:52:03-07	2956148
/	203.0.113.6	GET	200 OK	2016-07-24 05:51:47-07	2956149
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 05:52:07-07	2956150
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-24 05:52:02-07	2956151
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-24 05:52:22-07	2956152
/	198.51.100.94	GET	200 OK	2016-07-24 05:51:55-07	2956153
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 05:52:12-07	2956154
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-24 05:52:38-07	2956155
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-24 05:52:46-07	2956156
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-24 05:52:44-07	2956157
/	198.51.100.4	GET	200 OK	2016-07-24 05:52:04-07	2956158
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-24 05:52:29-07	2956159
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-24 05:52:26-07	2956160
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 05:52:25-07	2956161
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 05:52:59-07	2956162
/	203.0.113.234	GET	200 OK	2016-07-24 05:52:08-07	2956163
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 05:53:05-07	2956164
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 05:53:00-07	2956165
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-24 05:53:01-07	2956166
/	192.0.2.22	GET	200 OK	2016-07-24 05:52:09-07	2956167
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-24 05:52:35-07	2956168
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 05:52:48-07	2956169
/	192.0.2.65	GET	200 OK	2016-07-24 05:52:13-07	2956170
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-24 05:52:49-07	2956171
/	203.0.113.101	GET	200 OK	2016-07-24 05:52:17-07	2956172
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-24 05:53:01-07	2956173
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-24 05:52:39-07	2956174
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-24 05:52:54-07	2956175
/	203.0.113.17	GET	200 OK	2016-07-24 05:52:24-07	2956176
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-24 05:53:24-07	2956177
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-24 05:53:06-07	2956178
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-24 05:52:58-07	2956179
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-24 05:53:16-07	2956180
/	192.0.2.150	GET	200 OK	2016-07-24 05:52:29-07	2956181
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 05:52:45-07	2956182
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 05:53:02-07	2956183
/	203.0.113.167	GET	200 OK	2016-07-24 05:52:38-07	2956184
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 05:53:02-07	2956185
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 05:53:25-07	2956186
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-24 05:53:06-07	2956187
/	198.51.100.77	GET	200 OK	2016-07-24 05:52:41-07	2956188
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-24 05:53:30-07	2956189
/	198.51.100.199	GET	200 OK	2016-07-24 05:52:42-07	2956190
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 05:53:25-07	2956191
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-24 05:53:15-07	2956192
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-24 05:53:17-07	2956193
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 05:53:27-07	2956194
/	203.0.113.253	GET	200 OK	2016-07-24 05:52:44-07	2956195
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-24 05:53:14-07	2956196
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-24 05:53:40-07	2956197
/	198.51.100.237	GET	200 OK	2016-07-24 05:52:45-07	2956198
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-24 05:53:41-07	2956199
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-24 05:53:07-07	2956200
/	192.0.2.135	GET	200 OK	2016-07-24 05:52:55-07	2956201
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-24 05:53:25-07	2956202
/	192.0.2.254	GET	200 OK	2016-07-24 05:52:59-07	2956203
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-24 05:53:37-07	2956204
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-24 05:53:25-07	2956205
/	203.0.113.203	GET	200 OK	2016-07-24 05:53:07-07	2956206
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-24 05:53:43-07	2956207
/	198.51.100.185	GET	200 OK	2016-07-24 05:53:09-07	2956208
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-24 05:54:02-07	2956209
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-24 05:54:04-07	2956210
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-24 05:53:40-07	2956211
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-24 05:54:02-07	2956212
/	203.0.113.24	GET	200 OK	2016-07-24 05:53:18-07	2956213
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-24 05:53:52-07	2956214
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-24 05:53:56-07	2956215
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-24 05:54:06-07	2956216
/	203.0.113.56	GET	200 OK	2016-07-24 05:53:19-07	2956217
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-24 05:53:51-07	2956218
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-24 05:53:47-07	2956219
/	203.0.113.173	GET	200 OK	2016-07-24 05:53:21-07	2956220
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-24 05:53:37-07	2956221
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-24 05:53:50-07	2956222
/	192.0.2.241	GET	200 OK	2016-07-24 05:53:27-07	2956223
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-24 05:53:54-07	2956224
/	192.0.2.52	GET	200 OK	2016-07-24 05:53:31-07	2956225
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-24 05:54:11-07	2956226
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 05:53:57-07	2956227
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 05:53:46-07	2956228
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-24 05:53:54-07	2956229
/	192.0.2.142	GET	200 OK	2016-07-24 05:53:41-07	2956230
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 05:54:25-07	2956231
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 05:54:12-07	2956232
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 05:54:37-07	2956233
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 05:54:23-07	2956234
/	192.0.2.115	GET	200 OK	2016-07-24 05:53:50-07	2956235
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-24 05:54:12-07	2956236
/	203.0.113.176	GET	200 OK	2016-07-24 05:53:57-07	2956237
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-24 05:54:21-07	2956238
/	192.0.2.139	GET	200 OK	2016-07-24 05:54:05-07	2956239
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 05:54:57-07	2956240
/	192.0.2.52	GET	200 OK	2016-07-24 05:54:10-07	2956241
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-24 05:54:53-07	2956242
/	198.51.100.83	GET	200 OK	2016-07-24 05:54:11-07	2956243
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-24 05:54:48-07	2956244
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 05:55:10-07	2956245
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-24 05:54:31-07	2956246
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 05:54:45-07	2956247
/	198.51.100.10	GET	200 OK	2016-07-24 05:54:12-07	2956248
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-24 05:54:52-07	2956249
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-24 05:54:28-07	2956250
/	192.0.2.216	GET	200 OK	2016-07-24 05:54:16-07	2956251
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-24 05:54:40-07	2956252
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 05:55:00-07	2956253
/	198.51.100.40	GET	200 OK	2016-07-24 05:54:21-07	2956254
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-24 05:54:38-07	2956255
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-24 05:54:40-07	2956256
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 05:55:19-07	2956257
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-24 05:55:11-07	2956258
/	192.0.2.71	GET	200 OK	2016-07-24 05:54:22-07	2956259
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-24 05:55:18-07	2956260
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 05:55:22-07	2956261
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-24 05:54:38-07	2956262
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-24 05:55:10-07	2956263
/	198.51.100.183	GET	200 OK	2016-07-24 05:54:28-07	2956264
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-24 05:55:26-07	2956265
/	203.0.113.115	GET	200 OK	2016-07-24 05:54:37-07	2956266
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-24 05:55:06-07	2956267
/	198.51.100.234	GET	200 OK	2016-07-24 05:54:43-07	2956268
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 05:55:00-07	2956269
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 05:55:28-07	2956270
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-24 05:55:34-07	2956271
/	198.51.100.166	GET	200 OK	2016-07-24 05:54:44-07	2956272
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 05:54:59-07	2956273
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 05:55:18-07	2956274
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 05:55:26-07	2956275
/	203.0.113.243	GET	200 OK	2016-07-24 05:54:53-07	2956276
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 05:55:49-07	2956277
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 05:55:17-07	2956278
/	203.0.113.97	GET	200 OK	2016-07-24 05:54:54-07	2956279
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-24 05:55:40-07	2956280
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-24 05:55:22-07	2956281
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-24 05:55:45-07	2956282
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-24 05:55:17-07	2956283
/	203.0.113.236	GET	200 OK	2016-07-24 05:54:55-07	2956284
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-24 05:55:17-07	2956285
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-24 05:55:50-07	2956286
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-24 05:55:40-07	2956287
/	198.51.100.103	GET	200 OK	2016-07-24 05:55:03-07	2956288
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 05:55:41-07	2956289
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-24 05:55:36-07	2956290
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 05:55:22-07	2956291
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-24 05:55:59-07	2956292
/	203.0.113.176	GET	200 OK	2016-07-24 05:55:06-07	2956293
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-24 05:56:04-07	2956294
/	192.0.2.23	GET	200 OK	2016-07-24 05:55:12-07	2956295
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-24 05:55:37-07	2956296
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 05:56:02-07	2956297
/	192.0.2.92	GET	200 OK	2016-07-24 05:55:22-07	2956298
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 05:56:08-07	2956299
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 05:56:21-07	2956300
/	203.0.113.242	GET	200 OK	2016-07-24 05:55:25-07	2956301
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-24 05:56:08-07	2956302
/	203.0.113.161	GET	200 OK	2016-07-24 05:55:30-07	2956303
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-24 05:55:45-07	2956304
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-24 05:56:27-07	2956305
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 05:55:46-07	2956306
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-24 05:56:27-07	2956307
/	198.51.100.109	GET	200 OK	2016-07-24 05:55:40-07	2956308
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 05:55:55-07	2956309
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-24 05:56:07-07	2956310
/	198.51.100.125	GET	200 OK	2016-07-24 09:01:19-07	2963447
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 05:56:18-07	2956311
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-24 05:56:19-07	2956312
/	203.0.113.102	GET	200 OK	2016-07-24 05:55:42-07	2956313
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 05:55:57-07	2956314
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 05:56:27-07	2956315
/	192.0.2.208	GET	200 OK	2016-07-24 05:55:52-07	2956316
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-24 05:56:07-07	2956317
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 05:56:38-07	2956318
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 05:56:39-07	2956319
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 05:56:50-07	2956320
/	192.0.2.205	GET	200 OK	2016-07-24 05:55:53-07	2956321
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-24 05:56:31-07	2956322
/	198.51.100.118	GET	200 OK	2016-07-24 05:55:57-07	2956323
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-24 05:56:20-07	2956324
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-24 05:56:43-07	2956325
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-24 05:56:41-07	2956326
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-24 05:56:45-07	2956327
/	203.0.113.116	GET	200 OK	2016-07-24 05:56:07-07	2956328
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-24 05:56:24-07	2956329
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-24 05:56:26-07	2956330
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 05:57:02-07	2956331
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 05:57:00-07	2956332
/	192.0.2.237	GET	200 OK	2016-07-24 05:56:09-07	2956333
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-24 05:57:00-07	2956334
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-24 05:56:40-07	2956335
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-24 05:56:37-07	2956336
/	192.0.2.166	GET	200 OK	2016-07-24 05:56:18-07	2956337
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-24 05:56:55-07	2956338
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 05:56:59-07	2956339
/	192.0.2.28	GET	200 OK	2016-07-24 05:56:27-07	2956340
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-24 05:57:10-07	2956341
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-24 05:57:14-07	2956342
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-24 05:57:07-07	2956343
/	203.0.113.241	GET	200 OK	2016-07-24 05:56:28-07	2956344
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 05:56:59-07	2956345
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-24 05:56:59-07	2956346
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-24 05:56:44-07	2956347
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-24 05:56:58-07	2956348
/	198.51.100.137	GET	200 OK	2016-07-24 05:56:34-07	2956349
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 05:57:11-07	2956350
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 05:57:34-07	2956351
/	203.0.113.220	GET	200 OK	2016-07-24 05:56:39-07	2956352
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 05:57:21-07	2956353
/	203.0.113.34	GET	200 OK	2016-07-24 05:56:49-07	2956354
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-24 05:57:10-07	2956355
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-24 05:57:30-07	2956356
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-24 05:57:46-07	2956357
/	198.51.100.251	GET	200 OK	2016-07-24 05:56:50-07	2956358
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 05:57:21-07	2956359
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-24 05:57:12-07	2956360
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 05:57:48-07	2956361
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 05:57:21-07	2956362
/	198.51.100.79	GET	200 OK	2016-07-24 05:56:52-07	2956363
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 05:57:44-07	2956364
/	203.0.113.179	GET	200 OK	2016-07-24 05:56:55-07	2956365
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 05:57:25-07	2956366
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 05:57:16-07	2956367
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 05:57:11-07	2956368
/	198.51.100.8	GET	200 OK	2016-07-24 05:56:56-07	2956369
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 05:57:31-07	2956370
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-24 05:57:20-07	2956371
/	198.51.100.165	GET	200 OK	2016-07-24 05:56:59-07	2956372
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 05:57:46-07	2956373
/	198.51.100.192	GET	200 OK	2016-07-24 05:57:04-07	2956374
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-24 05:58:04-07	2956375
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-24 05:57:21-07	2956376
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-24 05:57:52-07	2956377
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-24 05:57:50-07	2956378
/	198.51.100.149	GET	200 OK	2016-07-24 05:57:05-07	2956379
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-24 05:57:51-07	2956380
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-24 05:58:04-07	2956381
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 05:57:57-07	2956382
/	203.0.113.151	GET	200 OK	2016-07-24 05:57:09-07	2956383
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-24 05:57:54-07	2956384
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 05:57:57-07	2956385
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-24 05:57:32-07	2956386
/	192.0.2.90	GET	200 OK	2016-07-24 05:57:14-07	2956387
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 05:57:57-07	2956388
/	192.0.2.20	GET	200 OK	2016-07-24 05:57:18-07	2956389
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-24 05:57:40-07	2956390
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-24 05:57:51-07	2956391
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-24 05:57:48-07	2956392
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 05:57:58-07	2956393
/	192.0.2.35	GET	200 OK	2016-07-24 05:57:24-07	2956394
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-24 05:58:21-07	2956395
/	203.0.113.5	GET	200 OK	2016-07-24 05:57:29-07	2956396
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-24 05:58:15-07	2956397
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 05:57:57-07	2956398
/	192.0.2.181	GET	200 OK	2016-07-24 05:57:38-07	2956399
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-24 05:58:14-07	2956400
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-24 05:58:08-07	2956401
/	192.0.2.173	GET	200 OK	2016-07-24 05:57:41-07	2956402
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-24 05:58:25-07	2956403
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 05:58:31-07	2956404
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-24 05:58:04-07	2956405
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-24 05:58:36-07	2956407
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-24 05:58:50-07	2956408
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-24 05:58:19-07	2956409
/	198.51.100.32	GET	200 OK	2016-07-24 05:57:55-07	2956410
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-24 05:58:30-07	2956411
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-24 05:58:41-07	2956412
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-24 05:58:35-07	2956413
/	192.0.2.41	GET	200 OK	2016-07-24 05:57:56-07	2956414
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 05:58:38-07	2956415
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 05:58:37-07	2956416
/	203.0.113.148	GET	200 OK	2016-07-24 05:58:00-07	2956417
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-24 05:58:18-07	2956418
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-24 05:58:36-07	2956419
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 05:58:39-07	2956420
/	192.0.2.160	GET	200 OK	2016-07-24 05:58:10-07	2956421
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-24 05:58:29-07	2956422
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-24 05:58:44-07	2956423
/	203.0.113.117	GET	200 OK	2016-07-24 05:58:11-07	2956424
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-24 05:58:53-07	2956425
/	192.0.2.13	GET	200 OK	2016-07-24 05:58:12-07	2956426
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-24 05:58:52-07	2956427
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 05:58:44-07	2956428
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 05:58:50-07	2956429
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-24 05:58:29-07	2956430
/	198.51.100.67	GET	200 OK	2016-07-24 05:58:15-07	2956431
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-24 05:59:04-07	2956432
/	198.51.100.240	GET	200 OK	2016-07-24 05:58:21-07	2956433
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-24 05:58:45-07	2956434
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-24 05:58:37-07	2956435
/	203.0.113.32	GET	200 OK	2016-07-24 05:58:25-07	2956436
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 05:59:20-07	2956437
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-24 05:59:02-07	2956438
/	198.51.100.53	GET	200 OK	2016-07-24 05:58:26-07	2956439
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-24 05:59:23-07	2956440
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 05:59:20-07	2956441
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 05:58:43-07	2956442
/	203.0.113.3	GET	200 OK	2016-07-24 05:58:30-07	2956443
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-24 05:59:29-07	2956444
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-24 05:59:27-07	2956445
/	198.51.100.9	GET	200 OK	2016-07-24 05:58:33-07	2956446
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 05:59:14-07	2956447
/	192.0.2.223	GET	200 OK	2016-07-24 05:58:40-07	2956448
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 05:59:33-07	2956449
/	198.51.100.205	GET	200 OK	2016-07-24 05:58:43-07	2956450
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-24 05:59:09-07	2956451
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-24 05:59:24-07	2956452
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-24 05:59:11-07	2956453
/	192.0.2.98	GET	200 OK	2016-07-24 05:58:46-07	2956454
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-24 05:59:16-07	2956455
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 05:59:12-07	2956456
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-24 05:59:19-07	2956457
/	192.0.2.140	GET	200 OK	2016-07-24 05:58:51-07	2956458
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-24 05:59:45-07	2956459
/	198.51.100.128	GET	200 OK	2016-07-24 05:58:57-07	2956460
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-24 05:59:28-07	2956461
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-24 05:59:28-07	2956462
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 05:59:31-07	2956463
/	192.0.2.175	GET	200 OK	2016-07-24 05:59:00-07	2956464
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-24 05:59:58-07	2956465
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-24 05:59:38-07	2956466
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-24 05:59:39-07	2956467
/	198.51.100.188	GET	200 OK	2016-07-24 05:59:05-07	2956468
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-24 05:59:53-07	2956469
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-24 05:59:37-07	2956470
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-24 05:59:40-07	2956471
/	198.51.100.165	GET	200 OK	2016-07-24 05:59:12-07	2956472
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-24 06:00:03-07	2956473
/	198.51.100.79	GET	200 OK	2016-07-24 05:59:19-07	2956474
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 05:59:57-07	2956475
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-24 06:00:11-07	2956476
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-24 05:59:45-07	2956477
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-24 05:59:57-07	2956478
/	192.0.2.191	GET	200 OK	2016-07-24 05:59:22-07	2956479
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 05:59:41-07	2956480
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-24 06:00:14-07	2956481
/	198.51.100.157	GET	200 OK	2016-07-24 05:59:27-07	2956482
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-24 05:59:56-07	2956483
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-24 06:00:18-07	2956484
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 05:59:54-07	2956485
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-24 06:00:23-07	2956486
/	198.51.100.235	GET	200 OK	2016-07-24 05:59:30-07	2956487
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 06:00:30-07	2956488
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 06:00:21-07	2956489
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 05:59:53-07	2956490
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-24 05:59:53-07	2956491
/	203.0.113.248	GET	200 OK	2016-07-24 05:59:39-07	2956492
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-24 05:59:58-07	2956493
/	198.51.100.67	GET	200 OK	2016-07-24 05:59:40-07	2956494
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-24 06:00:09-07	2956495
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-24 06:00:18-07	2956496
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 06:00:20-07	2956497
/	192.0.2.245	GET	200 OK	2016-07-24 05:59:50-07	2956498
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 06:00:43-07	2956499
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 06:00:21-07	2956500
/	192.0.2.185	GET	200 OK	2016-07-24 05:59:52-07	2956501
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-24 06:00:33-07	2956502
/	203.0.113.142	GET	200 OK	2016-07-24 05:59:57-07	2956503
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-24 06:00:23-07	2956504
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-24 06:00:13-07	2956505
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-24 06:00:20-07	2956506
/	192.0.2.249	GET	200 OK	2016-07-24 06:00:05-07	2956507
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 06:01:01-07	2956508
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 06:01:02-07	2956509
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 06:00:26-07	2956510
/	198.51.100.16	GET	200 OK	2016-07-24 06:00:08-07	2956511
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 06:00:35-07	2956512
/	203.0.113.72	GET	200 OK	2016-07-24 06:00:14-07	2956513
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-24 06:01:01-07	2956514
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 06:00:56-07	2956515
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-24 06:00:53-07	2956516
/	203.0.113.119	GET	200 OK	2016-07-24 06:00:21-07	2956517
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-24 06:01:06-07	2956518
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-24 06:00:38-07	2956519
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-24 06:01:16-07	2956520
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 06:01:11-07	2956521
/	203.0.113.223	GET	200 OK	2016-07-24 06:00:24-07	2956522
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-24 06:01:08-07	2956523
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 06:01:21-07	2956524
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 06:01:12-07	2956525
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-24 06:01:17-07	2956526
/	203.0.113.157	GET	200 OK	2016-07-24 06:00:27-07	2956527
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 06:01:17-07	2956528
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-24 06:01:11-07	2956529
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 06:00:45-07	2956530
/	198.51.100.46	GET	200 OK	2016-07-24 06:00:37-07	2956531
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-24 06:01:09-07	2956532
/	198.51.100.91	GET	200 OK	2016-07-24 06:00:38-07	2956533
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 06:00:59-07	2956534
/	203.0.113.229	GET	200 OK	2016-07-24 06:00:41-07	2956535
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 06:01:28-07	2956536
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 06:01:36-07	2956537
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-24 06:01:13-07	2956538
/	203.0.113.214	GET	200 OK	2016-07-24 06:00:43-07	2956539
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-24 06:00:59-07	2956540
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-24 06:01:19-07	2956541
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-24 06:01:24-07	2956542
/	203.0.113.209	GET	200 OK	2016-07-24 06:00:46-07	2956543
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-24 06:01:44-07	2956544
/article/bears-love-berriesl	203.0.113.209	GET	404 NOT FOUND	2016-07-24 06:01:27-07	2956545
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-24 06:01:20-07	2956546
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-24 06:01:01-07	2956547
/	198.51.100.63	GET	200 OK	2016-07-24 06:00:47-07	2956548
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-24 06:01:44-07	2956549
/	192.0.2.176	GET	200 OK	2016-07-24 06:00:55-07	2956550
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-24 06:01:39-07	2956551
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-24 06:01:16-07	2956552
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 06:01:37-07	2956553
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-24 06:01:41-07	2956554
/	203.0.113.112	GET	200 OK	2016-07-24 06:01:03-07	2956555
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-24 06:01:41-07	2956556
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-24 06:01:58-07	2956557
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-24 06:01:36-07	2956558
/	203.0.113.218	GET	200 OK	2016-07-24 06:01:07-07	2956559
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-24 06:01:37-07	2956560
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-24 06:01:54-07	2956561
/	192.0.2.62	GET	200 OK	2016-07-24 06:01:10-07	2956562
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-24 06:01:25-07	2956563
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 06:02:09-07	2956564
/	203.0.113.158	GET	200 OK	2016-07-24 06:01:11-07	2956565
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-24 06:02:05-07	2956566
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-24 06:01:26-07	2956567
/	203.0.113.119	GET	200 OK	2016-07-24 06:01:15-07	2956568
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-24 06:02:06-07	2956569
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 06:01:40-07	2956570
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 06:02:10-07	2956571
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 06:01:37-07	2956572
/	203.0.113.108	GET	200 OK	2016-07-24 06:01:21-07	2956573
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-24 06:01:51-07	2956574
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-24 06:01:43-07	2956575
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 06:02:15-07	2956576
/	203.0.113.19	GET	200 OK	2016-07-24 06:01:25-07	2956577
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 06:02:25-07	2956578
/	203.0.113.66	GET	200 OK	2016-07-24 06:01:26-07	2956579
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-24 06:02:17-07	2956580
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 06:02:21-07	2956581
/	198.51.100.234	GET	200 OK	2016-07-24 06:01:33-07	2956582
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-24 06:02:20-07	2956583
/	198.51.100.242	GET	200 OK	2016-07-24 06:01:37-07	2956584
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-24 06:02:21-07	2956585
/	192.0.2.223	GET	200 OK	2016-07-24 06:01:44-07	2956586
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 06:02:29-07	2956587
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-24 06:02:33-07	2956588
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 06:01:59-07	2956589
/	192.0.2.236	GET	200 OK	2016-07-24 06:01:47-07	2956590
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-24 06:02:22-07	2956591
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-24 06:02:11-07	2956592
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-24 06:02:11-07	2956593
/	203.0.113.221	GET	200 OK	2016-07-24 06:01:53-07	2956594
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-24 06:02:50-07	2956595
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-24 06:02:47-07	2956596
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-24 06:02:28-07	2956597
/	203.0.113.178	GET	200 OK	2016-07-24 06:02:02-07	2956598
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-24 06:02:51-07	2956599
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-24 06:02:29-07	2956600
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-24 06:02:27-07	2956601
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-24 06:02:28-07	2956602
/	192.0.2.10	GET	200 OK	2016-07-24 06:02:04-07	2956603
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-24 06:02:51-07	2956604
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-24 06:02:24-07	2956605
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-24 06:02:47-07	2956606
/	198.51.100.53	GET	200 OK	2016-07-24 06:02:10-07	2956607
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-24 06:03:00-07	2956608
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-24 06:03:04-07	2956609
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 06:02:55-07	2956610
/	203.0.113.104	GET	200 OK	2016-07-24 06:02:14-07	2956611
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 06:02:38-07	2956612
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 06:02:53-07	2956613
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 06:02:52-07	2956614
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-24 06:03:00-07	2956615
/	203.0.113.12	GET	200 OK	2016-07-24 06:02:23-07	2956616
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-24 06:03:16-07	2956617
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-24 06:02:44-07	2956618
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-24 06:03:01-07	2956619
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-24 06:03:08-07	2956620
/	203.0.113.57	GET	200 OK	2016-07-24 06:02:29-07	2956621
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-24 06:03:03-07	2956622
/	203.0.113.200	GET	200 OK	2016-07-24 06:02:34-07	2956623
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 06:03:34-07	2956624
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-24 06:02:56-07	2956625
/	203.0.113.25	GET	200 OK	2016-07-24 06:02:39-07	2956626
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 06:03:38-07	2956627
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-24 06:03:34-07	2956628
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 06:03:21-07	2956629
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 06:03:11-07	2956630
/	192.0.2.152	GET	200 OK	2016-07-24 06:02:44-07	2956631
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-24 06:03:17-07	2956632
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-24 06:03:26-07	2956633
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-24 06:03:05-07	2956634
/	198.51.100.61	GET	200 OK	2016-07-24 06:02:47-07	2956635
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-24 06:03:10-07	2956636
/	192.0.2.121	GET	200 OK	2016-07-24 06:02:55-07	2956637
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-24 06:03:36-07	2956638
/	198.51.100.254	GET	200 OK	2016-07-24 06:03:02-07	2956639
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-24 06:03:53-07	2956640
/	198.51.100.71	GET	200 OK	2016-07-24 06:03:11-07	2956641
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-24 06:03:53-07	2956642
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-24 06:03:53-07	2956643
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-24 06:03:43-07	2956644
/	192.0.2.31	GET	200 OK	2016-07-24 06:03:21-07	2956645
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-24 06:04:15-07	2956646
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 06:04:00-07	2956647
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-24 06:04:01-07	2956648
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 06:04:15-07	2956649
/	198.51.100.211	GET	200 OK	2016-07-24 06:03:25-07	2956650
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 06:04:21-07	2956651
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 06:03:47-07	2956652
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-24 06:03:48-07	2956653
/	198.51.100.206	GET	200 OK	2016-07-24 06:03:28-07	2956654
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-24 06:04:23-07	2956655
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-24 06:03:59-07	2956656
/	203.0.113.6	GET	200 OK	2016-07-24 06:03:31-07	2956657
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-24 06:04:03-07	2956658
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-24 06:03:52-07	2956659
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-24 06:04:24-07	2956660
/	192.0.2.164	GET	200 OK	2016-07-24 06:03:37-07	2956661
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-24 06:04:02-07	2956662
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-24 06:03:53-07	2956663
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-24 06:04:26-07	2956664
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-24 06:04:32-07	2956665
/	203.0.113.132	GET	200 OK	2016-07-24 06:03:45-07	2956666
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 06:04:27-07	2956667
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-24 06:04:04-07	2956668
/	192.0.2.3	GET	200 OK	2016-07-24 06:03:54-07	2956669
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-24 06:04:37-07	2956670
/	198.51.100.79	GET	200 OK	2016-07-24 06:03:55-07	2956671
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 06:04:40-07	2956672
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-24 06:04:24-07	2956673
/	192.0.2.114	GET	200 OK	2016-07-24 06:04:03-07	2956674
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-24 06:04:25-07	2956675
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-24 06:05:01-07	2956676
/	203.0.113.176	GET	200 OK	2016-07-24 06:04:05-07	2956677
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 06:05:03-07	2956678
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-24 06:04:27-07	2956679
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-24 06:04:28-07	2956680
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 06:04:32-07	2956681
/	198.51.100.44	GET	200 OK	2016-07-24 06:04:07-07	2956682
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 06:04:39-07	2956683
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-24 06:04:58-07	2956684
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-24 06:05:01-07	2956685
/	192.0.2.172	GET	200 OK	2016-07-24 06:04:15-07	2956686
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 06:04:50-07	2956687
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 06:04:41-07	2956688
/	198.51.100.133	GET	200 OK	2016-07-24 06:04:25-07	2956689
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 06:04:46-07	2956690
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-24 06:05:19-07	2956691
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 06:04:59-07	2956692
/	192.0.2.253	GET	200 OK	2016-07-24 06:04:35-07	2956693
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-24 06:05:12-07	2956694
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-24 06:05:20-07	2956695
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-24 06:05:02-07	2956696
/	198.51.100.52	GET	200 OK	2016-07-24 06:04:41-07	2956697
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-24 06:04:56-07	2956698
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 06:05:32-07	2956699
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 06:05:10-07	2956700
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-24 06:04:59-07	2956701
/	203.0.113.150	GET	200 OK	2016-07-24 06:04:42-07	2956702
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-24 06:05:27-07	2956703
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 06:05:38-07	2956704
/	198.51.100.121	GET	200 OK	2016-07-24 06:04:51-07	2956705
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-24 06:05:21-07	2956706
/	203.0.113.18	GET	200 OK	2016-07-24 06:05:00-07	2956707
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-24 06:05:49-07	2956708
/	203.0.113.47	GET	200 OK	2016-07-24 06:05:01-07	2956709
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-24 06:05:39-07	2956710
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-24 06:05:41-07	2956711
/	203.0.113.154	GET	200 OK	2016-07-24 06:05:11-07	2956712
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-24 06:05:28-07	2956713
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-24 06:05:55-07	2956714
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-24 06:06:09-07	2956715
/	192.0.2.118	GET	200 OK	2016-07-24 06:05:14-07	2956716
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 06:05:56-07	2956717
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-24 06:05:42-07	2956718
/	198.51.100.226	GET	200 OK	2016-07-24 06:05:20-07	2956719
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-24 06:05:40-07	2956720
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-24 06:05:40-07	2956721
/	198.51.100.24	GET	200 OK	2016-07-24 06:05:30-07	2956722
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-24 06:06:02-07	2956723
/	203.0.113.109	GET	200 OK	2016-07-24 06:05:33-07	2956724
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-24 06:06:19-07	2956725
/	192.0.2.232	GET	200 OK	2016-07-24 06:05:37-07	2956726
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 06:05:59-07	2956727
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-24 06:05:58-07	2956728
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 06:06:11-07	2956729
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-24 06:05:56-07	2956730
/	192.0.2.246	GET	200 OK	2016-07-24 06:05:44-07	2956731
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 06:06:43-07	2956732
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 06:06:10-07	2956733
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-24 06:06:32-07	2956734
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-24 06:06:38-07	2956735
/	192.0.2.69	GET	200 OK	2016-07-24 06:05:45-07	2956736
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-24 06:06:30-07	2956737
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-24 06:06:28-07	2956738
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-24 06:06:21-07	2956739
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 06:06:25-07	2956740
/	198.51.100.231	GET	200 OK	2016-07-24 06:05:49-07	2956741
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-24 06:06:14-07	2956742
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-24 06:06:49-07	2956743
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-24 06:06:47-07	2956744
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-24 06:06:16-07	2956745
/	198.51.100.174	GET	200 OK	2016-07-24 06:05:56-07	2956746
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-24 06:06:42-07	2956747
/	198.51.100.183	GET	200 OK	2016-07-24 06:06:01-07	2956748
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-24 06:06:56-07	2956749
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-24 06:06:23-07	2956750
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-24 06:06:59-07	2956751
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 06:06:56-07	2956752
/	203.0.113.39	GET	200 OK	2016-07-24 06:06:08-07	2956753
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-24 06:06:43-07	2956754
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-24 06:06:30-07	2956755
/	203.0.113.107	GET	200 OK	2016-07-24 06:06:09-07	2956756
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 06:07:05-07	2956757
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-24 06:06:55-07	2956758
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 06:07:03-07	2956759
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-24 06:06:51-07	2956760
/	192.0.2.201	GET	200 OK	2016-07-24 06:06:11-07	2956761
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 06:06:56-07	2956762
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-24 06:07:06-07	2956763
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 06:07:07-07	2956764
/	192.0.2.7	GET	200 OK	2016-07-24 06:06:13-07	2956765
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-24 06:06:41-07	2956766
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-24 06:06:57-07	2956767
/	198.51.100.240	GET	200 OK	2016-07-24 06:06:19-07	2956768
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-24 06:07:00-07	2956769
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 06:06:48-07	2956770
/	192.0.2.215	GET	200 OK	2016-07-24 06:06:24-07	2956771
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 06:07:00-07	2956772
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-24 06:07:18-07	2956773
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 06:06:43-07	2956774
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 06:06:51-07	2956775
/	192.0.2.142	GET	200 OK	2016-07-24 06:06:26-07	2956776
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 06:07:14-07	2956777
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-24 06:06:55-07	2956778
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 06:06:48-07	2956779
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-24 06:07:20-07	2956780
/	198.51.100.215	GET	200 OK	2016-07-24 06:06:36-07	2956781
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-24 06:07:07-07	2956782
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-24 06:07:32-07	2956783
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-24 06:06:54-07	2956784
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 06:07:12-07	2956785
/	192.0.2.222	GET	200 OK	2016-07-24 06:06:44-07	2956786
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-24 06:07:08-07	2956787
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-24 06:07:41-07	2956788
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-24 06:07:40-07	2956789
/	192.0.2.190	GET	200 OK	2016-07-24 06:06:52-07	2956790
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-24 06:07:31-07	2956791
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-24 06:07:43-07	2956792
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-24 06:07:47-07	2956793
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-24 06:07:18-07	2956794
/	203.0.113.137	GET	200 OK	2016-07-24 06:06:54-07	2956795
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-24 06:07:23-07	2956796
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 06:07:47-07	2956797
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 06:07:29-07	2956798
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-24 06:07:18-07	2956799
/	192.0.2.208	GET	200 OK	2016-07-24 06:07:04-07	2956800
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-24 06:07:23-07	2956801
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-24 06:08:04-07	2956802
/	203.0.113.49	GET	200 OK	2016-07-24 06:07:09-07	2956803
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-24 06:08:06-07	2956804
/	203.0.113.242	GET	200 OK	2016-07-24 06:07:18-07	2956805
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-24 06:08:09-07	2956806
/	192.0.2.105	GET	200 OK	2016-07-24 06:07:22-07	2956807
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-24 06:08:12-07	2956808
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-24 06:08:01-07	2956809
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-24 06:07:51-07	2956810
/	203.0.113.187	GET	200 OK	2016-07-24 06:07:30-07	2956811
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 06:08:30-07	2956812
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-24 06:07:56-07	2956813
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 06:07:47-07	2956814
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 06:07:48-07	2956815
/	198.51.100.72	GET	200 OK	2016-07-24 06:07:40-07	2956816
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 06:08:01-07	2956817
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 06:08:37-07	2956818
/	192.0.2.194	GET	200 OK	2016-07-24 06:07:46-07	2956819
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 06:08:04-07	2956820
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-24 06:08:45-07	2956821
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 06:08:38-07	2956822
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-24 06:08:09-07	2956823
/	203.0.113.63	GET	200 OK	2016-07-24 06:07:50-07	2956824
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 06:08:33-07	2956825
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 06:08:19-07	2956826
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-24 06:08:29-07	2956827
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 06:08:27-07	2956828
/	203.0.113.1	GET	200 OK	2016-07-24 06:07:57-07	2956829
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 06:08:41-07	2956830
/	203.0.113.19	GET	200 OK	2016-07-24 06:08:03-07	2956831
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 06:08:57-07	2956832
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-24 06:08:22-07	2956833
/	192.0.2.101	GET	200 OK	2016-07-24 06:08:06-07	2956834
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-24 06:08:34-07	2956835
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-24 06:09:02-07	2956836
/	203.0.113.138	GET	200 OK	2016-07-24 06:08:07-07	2956837
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-24 06:08:45-07	2956838
/	198.51.100.234	GET	200 OK	2016-07-24 06:08:15-07	2956839
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-24 06:09:11-07	2956840
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 06:08:53-07	2956841
/article/bears-love-berriesc	198.51.100.234	GET	404 NOT FOUND	2016-07-24 06:09:11-07	2956842
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 06:08:51-07	2956843
/	198.51.100.235	GET	200 OK	2016-07-24 06:08:19-07	2956844
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-24 06:09:13-07	2956845
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-24 06:08:58-07	2956846
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-24 06:08:40-07	2956847
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-24 06:08:56-07	2956848
/	198.51.100.210	GET	200 OK	2016-07-24 06:08:24-07	2956849
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 06:09:11-07	2956850
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-24 06:09:03-07	2956851
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 06:09:02-07	2956852
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-24 06:09:19-07	2956853
/	203.0.113.42	GET	200 OK	2016-07-24 06:08:26-07	2956854
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-24 06:09:01-07	2956855
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-24 06:08:41-07	2956856
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-24 06:09:03-07	2956857
/article/bad-things-goney	203.0.113.42	GET	404 NOT FOUND	2016-07-24 06:08:51-07	2956858
/	198.51.100.68	GET	200 OK	2016-07-24 06:08:32-07	2956859
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-24 06:08:53-07	2956860
/	203.0.113.130	GET	200 OK	2016-07-24 06:08:35-07	2956861
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-24 06:09:03-07	2956862
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-24 06:09:35-07	2956863
/	198.51.100.120	GET	200 OK	2016-07-24 06:08:38-07	2956864
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-24 06:09:26-07	2956865
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-24 06:09:24-07	2956866
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 06:08:58-07	2956867
/	203.0.113.246	GET	200 OK	2016-07-24 06:08:43-07	2956868
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-24 06:09:14-07	2956869
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-24 06:09:38-07	2956870
/	203.0.113.223	GET	200 OK	2016-07-24 06:08:49-07	2956871
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 06:09:49-07	2956872
/	198.51.100.253	GET	200 OK	2016-07-24 06:08:50-07	2956873
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 06:09:38-07	2956874
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-24 06:09:06-07	2956875
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-24 06:09:45-07	2956876
/	198.51.100.215	GET	200 OK	2016-07-24 06:08:56-07	2956877
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-24 06:09:39-07	2956878
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-24 06:09:36-07	2956879
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 06:09:21-07	2956880
/	198.51.100.141	GET	200 OK	2016-07-24 06:09:04-07	2956881
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-24 06:09:48-07	2956882
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 06:09:36-07	2956883
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-24 06:09:37-07	2956884
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-24 06:09:44-07	2956885
/	192.0.2.119	GET	200 OK	2016-07-24 06:09:13-07	2956886
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-24 06:09:41-07	2956887
/	198.51.100.94	GET	200 OK	2016-07-24 06:09:17-07	2956888
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 06:09:35-07	2956889
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 06:10:10-07	2956890
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-24 06:09:36-07	2956891
/	192.0.2.133	GET	200 OK	2016-07-24 06:09:24-07	2956892
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-24 06:10:05-07	2956893
/	192.0.2.78	GET	200 OK	2016-07-24 06:09:34-07	2956894
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 06:10:07-07	2956895
/	203.0.113.153	GET	200 OK	2016-07-24 06:09:38-07	2956896
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 06:10:23-07	2956897
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 06:10:00-07	2956898
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 06:10:07-07	2956899
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 06:10:18-07	2956900
/	192.0.2.61	GET	200 OK	2016-07-24 06:09:40-07	2956901
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-24 06:10:35-07	2956902
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-24 06:10:08-07	2956903
/	198.51.100.204	GET	200 OK	2016-07-24 06:09:46-07	2956904
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-24 06:10:18-07	2956905
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-24 06:10:20-07	2956906
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-24 06:10:10-07	2956907
/	192.0.2.99	GET	200 OK	2016-07-24 06:09:48-07	2956908
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-24 06:10:43-07	2956909
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-24 06:10:09-07	2956910
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-24 06:10:34-07	2956911
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-24 06:10:09-07	2956912
/	198.51.100.96	GET	200 OK	2016-07-24 06:09:49-07	2956913
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 06:10:29-07	2956914
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-24 06:10:34-07	2956915
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-24 06:10:23-07	2956916
/	203.0.113.195	GET	200 OK	2016-07-24 06:09:55-07	2956917
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-24 06:10:24-07	2956918
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-24 06:10:14-07	2956919
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-24 06:10:44-07	2956920
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 06:10:15-07	2956921
/	192.0.2.249	GET	200 OK	2016-07-24 06:09:58-07	2956922
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-24 06:10:30-07	2956923
/	203.0.113.180	GET	200 OK	2016-07-24 06:10:04-07	2956924
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 06:10:25-07	2956925
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-24 06:10:55-07	2956926
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 06:10:57-07	2956927
/	198.51.100.151	GET	200 OK	2016-07-24 06:10:07-07	2956928
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 06:10:27-07	2956929
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 06:10:28-07	2956930
/	192.0.2.95	GET	200 OK	2016-07-24 06:10:14-07	2956931
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 06:10:43-07	2956932
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-24 06:10:30-07	2956933
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-24 06:10:45-07	2956934
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 06:10:48-07	2956935
/	198.51.100.81	GET	200 OK	2016-07-24 06:10:16-07	2956936
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-24 06:11:02-07	2956937
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-24 06:10:36-07	2956938
/	203.0.113.21	GET	200 OK	2016-07-24 06:10:25-07	2956939
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-24 06:11:15-07	2956940
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-24 06:10:47-07	2956941
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-24 06:11:02-07	2956942
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-24 06:11:13-07	2956943
/	198.51.100.221	GET	200 OK	2016-07-24 06:10:34-07	2956944
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 06:10:55-07	2956945
/	198.51.100.35	GET	200 OK	2016-07-24 06:10:39-07	2956946
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-24 06:11:04-07	2956947
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-24 06:11:08-07	2956948
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-24 06:11:16-07	2956949
/	203.0.113.189	GET	200 OK	2016-07-24 06:10:43-07	2956950
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-24 06:11:21-07	2956951
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-24 06:11:09-07	2956952
/	192.0.2.243	GET	200 OK	2016-07-24 06:10:52-07	2956953
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-24 06:11:12-07	2956954
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-24 06:11:21-07	2956955
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-24 06:11:23-07	2956956
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-24 06:11:40-07	2956957
/	192.0.2.220	GET	200 OK	2016-07-24 06:10:55-07	2956958
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-24 06:11:54-07	2956959
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 06:11:18-07	2956960
/	203.0.113.205	GET	200 OK	2016-07-24 06:11:03-07	2956961
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-24 06:11:30-07	2956962
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 06:11:52-07	2956963
/	203.0.113.37	GET	200 OK	2016-07-24 06:11:13-07	2956964
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-24 06:12:12-07	2956965
/	203.0.113.148	GET	200 OK	2016-07-24 06:11:21-07	2956966
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 06:12:21-07	2956967
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-24 06:11:55-07	2956968
/	198.51.100.119	GET	200 OK	2016-07-24 06:11:24-07	2956969
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 06:12:19-07	2956970
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-24 06:12:16-07	2956971
/	192.0.2.253	GET	200 OK	2016-07-24 06:11:31-07	2956972
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-24 06:11:48-07	2956973
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-24 06:12:08-07	2956974
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 06:11:52-07	2956975
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 06:12:30-07	2956976
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 06:12:10-07	2956978
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-24 06:12:27-07	2956979
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-24 06:11:56-07	2956980
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 06:12:26-07	2956981
/	198.51.100.17	GET	200 OK	2016-07-24 06:11:43-07	2956982
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-24 06:12:08-07	2956983
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-24 06:12:10-07	2956984
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 06:12:22-07	2956985
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-24 06:12:37-07	2956986
/	203.0.113.21	GET	200 OK	2016-07-24 06:11:47-07	2956987
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-24 06:12:04-07	2956988
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-24 06:12:08-07	2956989
/	203.0.113.72	GET	200 OK	2016-07-24 06:11:48-07	2956990
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-24 06:12:48-07	2956991
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 06:12:14-07	2956992
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-24 06:12:33-07	2956993
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 06:12:35-07	2956994
/	198.51.100.137	GET	200 OK	2016-07-24 06:11:58-07	2956995
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 06:12:18-07	2956996
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 06:12:13-07	2956997
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 06:12:30-07	2956998
/	192.0.2.2	GET	200 OK	2016-07-24 06:12:07-07	2956999
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-24 06:12:40-07	2957000
/	192.0.2.48	GET	200 OK	2016-07-24 06:12:09-07	2957001
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-24 06:12:29-07	2957002
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 06:12:25-07	2957003
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 06:12:28-07	2957004
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-24 06:13:05-07	2957005
/	203.0.113.225	GET	200 OK	2016-07-24 06:12:19-07	2957006
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 06:12:43-07	2957007
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 06:13:17-07	2957008
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 06:12:51-07	2957009
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 06:12:55-07	2957010
/	203.0.113.228	GET	200 OK	2016-07-24 06:12:24-07	2957011
/article/balloon-goons-doomedn	203.0.113.228	GET	404 NOT FOUND	2016-07-24 06:13:10-07	2957012
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 06:13:01-07	2957013
/	192.0.2.151	GET	200 OK	2016-07-24 06:12:34-07	2957014
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-24 06:13:25-07	2957015
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 06:13:30-07	2957016
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-24 06:13:00-07	2957017
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-24 06:12:57-07	2957018
/	203.0.113.82	GET	200 OK	2016-07-24 06:12:37-07	2957019
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-24 06:13:06-07	2957020
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-24 06:12:57-07	2957021
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-24 06:13:08-07	2957022
/	192.0.2.209	GET	200 OK	2016-07-24 06:12:40-07	2957023
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-24 06:13:21-07	2957024
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-24 06:13:13-07	2957025
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-24 06:13:29-07	2957026
/	203.0.113.112	GET	200 OK	2016-07-24 06:12:42-07	2957027
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-24 06:13:41-07	2957028
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-24 06:13:00-07	2957029
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-24 06:13:12-07	2957030
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-24 06:13:08-07	2957031
/	192.0.2.166	GET	200 OK	2016-07-24 06:12:44-07	2957032
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-24 06:13:19-07	2957033
/	198.51.100.198	GET	200 OK	2016-07-24 06:12:46-07	2957034
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-24 06:13:21-07	2957035
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-24 06:13:20-07	2957036
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 06:13:01-07	2957037
/	198.51.100.106	GET	200 OK	2016-07-24 06:12:50-07	2957038
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-24 06:13:47-07	2957039
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 06:13:45-07	2957040
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 06:13:18-07	2957041
/	198.51.100.227	GET	200 OK	2016-07-24 06:12:51-07	2957042
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 06:13:45-07	2957043
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 06:13:34-07	2957044
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-24 06:13:10-07	2957045
/	192.0.2.140	GET	200 OK	2016-07-24 06:12:59-07	2957046
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-24 06:13:23-07	2957047
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 06:13:44-07	2957048
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-24 06:13:20-07	2957049
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 06:13:36-07	2957050
/	203.0.113.170	GET	200 OK	2016-07-24 06:13:04-07	2957051
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-24 06:13:55-07	2957052
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-24 06:13:23-07	2957053
/	198.51.100.230	GET	200 OK	2016-07-24 06:13:11-07	2957054
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-24 06:14:11-07	2957055
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-24 06:13:35-07	2957056
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 06:14:09-07	2957057
/	203.0.113.9	GET	200 OK	2016-07-24 06:13:19-07	2957058
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-24 06:14:04-07	2957059
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-24 06:14:10-07	2957060
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-24 06:13:42-07	2957061
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 06:13:34-07	2957062
/	198.51.100.140	GET	200 OK	2016-07-24 06:13:28-07	2957063
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 06:14:03-07	2957064
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-24 06:13:51-07	2957065
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-24 06:14:00-07	2957066
/	192.0.2.12	GET	200 OK	2016-07-24 06:13:38-07	2957067
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 06:14:18-07	2957068
/	203.0.113.6	GET	200 OK	2016-07-24 06:13:41-07	2957069
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 06:14:29-07	2957070
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-24 06:14:36-07	2957071
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-24 06:14:19-07	2957072
/	203.0.113.83	GET	200 OK	2016-07-24 06:13:51-07	2957073
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-24 06:14:07-07	2957074
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 06:14:17-07	2957075
/	198.51.100.54	GET	200 OK	2016-07-24 06:13:54-07	2957076
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-24 06:14:24-07	2957077
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-24 06:14:22-07	2957078
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-24 06:14:30-07	2957079
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-24 06:14:42-07	2957080
/	192.0.2.20	GET	200 OK	2016-07-24 06:14:01-07	2957081
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 06:14:40-07	2957082
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-24 06:14:41-07	2957083
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 06:14:25-07	2957084
/	192.0.2.86	GET	200 OK	2016-07-24 06:14:04-07	2957085
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-24 06:14:22-07	2957086
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-24 06:15:02-07	2957087
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-24 06:14:37-07	2957088
/	192.0.2.122	GET	200 OK	2016-07-24 06:14:09-07	2957089
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 06:14:57-07	2957090
/	203.0.113.182	GET	200 OK	2016-07-24 06:14:15-07	2957091
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 06:14:49-07	2957092
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-24 06:15:14-07	2957093
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-24 06:15:13-07	2957094
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-24 06:14:49-07	2957095
/	192.0.2.150	GET	200 OK	2016-07-24 06:14:23-07	2957096
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 06:15:10-07	2957097
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 06:15:00-07	2957098
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 06:14:40-07	2957099
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-24 06:15:22-07	2957100
/	192.0.2.199	GET	200 OK	2016-07-24 06:14:33-07	2957101
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-24 06:15:00-07	2957102
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-24 06:14:49-07	2957103
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-24 06:15:00-07	2957104
/	192.0.2.82	GET	200 OK	2016-07-24 06:14:34-07	2957105
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 06:15:34-07	2957106
/	203.0.113.139	GET	200 OK	2016-07-24 06:14:35-07	2957107
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 06:15:16-07	2957108
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-24 06:15:02-07	2957109
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-24 06:15:17-07	2957110
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-24 06:15:19-07	2957111
/	192.0.2.55	GET	200 OK	2016-07-24 06:14:44-07	2957112
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 06:15:35-07	2957113
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 06:15:23-07	2957114
/	203.0.113.209	GET	200 OK	2016-07-24 06:14:54-07	2957115
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-24 06:15:36-07	2957116
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-24 06:15:52-07	2957117
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-24 06:15:10-07	2957118
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-24 06:15:17-07	2957119
/	198.51.100.248	GET	200 OK	2016-07-24 06:15:04-07	2957120
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-24 06:16:01-07	2957121
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-24 06:15:19-07	2957122
/	203.0.113.144	GET	200 OK	2016-07-24 06:15:07-07	2957123
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 06:15:30-07	2957124
/	198.51.100.67	GET	200 OK	2016-07-24 06:15:10-07	2957125
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-24 06:16:02-07	2957126
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-24 06:16:02-07	2957127
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-24 06:15:31-07	2957128
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-24 06:15:46-07	2957129
/	192.0.2.157	GET	200 OK	2016-07-24 06:15:12-07	2957130
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 06:16:09-07	2957131
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 06:15:54-07	2957132
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 06:15:54-07	2957133
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 06:15:56-07	2957134
/	198.51.100.225	GET	200 OK	2016-07-24 06:15:17-07	2957135
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-24 06:15:34-07	2957136
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-24 06:16:02-07	2957137
/	198.51.100.197	GET	200 OK	2016-07-24 06:15:22-07	2957138
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-24 06:16:17-07	2957139
/	192.0.2.128	GET	200 OK	2016-07-24 06:15:28-07	2957140
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-24 06:16:16-07	2957141
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 06:16:06-07	2957142
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-24 06:15:56-07	2957143
/	203.0.113.136	GET	200 OK	2016-07-24 06:15:30-07	2957144
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-24 06:16:02-07	2957145
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-24 06:16:30-07	2957146
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-24 06:15:52-07	2957147
/	192.0.2.115	GET	200 OK	2016-07-24 06:15:40-07	2957148
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-24 06:16:02-07	2957149
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-24 06:16:13-07	2957150
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-24 06:16:24-07	2957151
/	203.0.113.161	GET	200 OK	2016-07-24 06:15:49-07	2957152
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-24 06:16:14-07	2957153
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 06:16:43-07	2957154
/	192.0.2.158	GET	200 OK	2016-07-24 06:15:58-07	2957155
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 06:16:31-07	2957156
/	192.0.2.142	GET	200 OK	2016-07-24 06:16:06-07	2957157
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 06:16:29-07	2957158
/	203.0.113.44	GET	200 OK	2016-07-24 06:16:16-07	2957159
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-24 06:16:45-07	2957160
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-24 06:16:51-07	2957161
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-24 06:17:13-07	2957162
/	192.0.2.13	GET	200 OK	2016-07-24 06:16:18-07	2957163
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-24 06:16:45-07	2957164
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-24 06:17:06-07	2957165
/	192.0.2.138	GET	200 OK	2016-07-24 09:19:59-07	2964113
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 06:16:48-07	2957166
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 06:16:41-07	2957167
/	192.0.2.161	GET	200 OK	2016-07-24 06:16:24-07	2957168
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 06:16:48-07	2957169
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-24 06:17:16-07	2957170
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 06:17:23-07	2957171
/	198.51.100.235	GET	200 OK	2016-07-24 06:16:26-07	2957172
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 06:17:20-07	2957173
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 06:16:58-07	2957174
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-24 06:16:44-07	2957175
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 06:17:12-07	2957176
/	198.51.100.64	GET	200 OK	2016-07-24 06:16:32-07	2957177
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-24 06:17:21-07	2957178
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-24 06:17:25-07	2957179
/	198.51.100.175	GET	200 OK	2016-07-24 06:16:40-07	2957180
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 06:17:21-07	2957181
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-24 06:17:04-07	2957182
/	203.0.113.99	GET	200 OK	2016-07-24 06:16:41-07	2957183
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 06:17:18-07	2957184
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 06:17:25-07	2957185
/	192.0.2.249	GET	200 OK	2016-07-24 06:16:50-07	2957186
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-24 06:17:50-07	2957187
/	203.0.113.161	GET	200 OK	2016-07-24 06:16:52-07	2957188
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 06:17:37-07	2957189
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 06:17:12-07	2957190
/	203.0.113.4	GET	200 OK	2016-07-24 06:16:57-07	2957191
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-24 06:17:12-07	2957192
/	198.51.100.42	GET	200 OK	2016-07-24 06:17:02-07	2957193
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-24 06:17:34-07	2957194
/	192.0.2.144	GET	200 OK	2016-07-24 06:17:12-07	2957195
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-24 06:17:31-07	2957196
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-24 06:17:40-07	2957197
/	198.51.100.234	GET	200 OK	2016-07-24 06:17:13-07	2957198
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 06:18:10-07	2957199
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-24 06:18:07-07	2957200
/	203.0.113.216	GET	200 OK	2016-07-24 06:17:17-07	2957201
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-24 06:17:39-07	2957202
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-24 06:17:48-07	2957203
/	198.51.100.232	GET	200 OK	2016-07-24 06:17:24-07	2957204
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-24 06:17:50-07	2957205
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-24 06:18:12-07	2957206
/	198.51.100.8	GET	200 OK	2016-07-24 06:17:31-07	2957207
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-24 06:18:19-07	2957208
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-24 06:18:18-07	2957209
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 06:18:09-07	2957210
/	198.51.100.108	GET	200 OK	2016-07-24 06:17:36-07	2957211
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-24 06:18:17-07	2957212
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-24 06:18:13-07	2957213
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-24 06:18:35-07	2957214
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-24 06:18:09-07	2957215
/	198.51.100.22	GET	200 OK	2016-07-24 06:17:44-07	2957216
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-24 06:18:20-07	2957217
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 06:18:15-07	2957218
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-24 06:18:16-07	2957219
/	192.0.2.200	GET	200 OK	2016-07-24 06:17:47-07	2957220
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-24 06:18:45-07	2957221
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-24 06:18:07-07	2957222
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-24 06:18:42-07	2957223
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-24 06:18:28-07	2957224
/	192.0.2.147	GET	200 OK	2016-07-24 06:17:50-07	2957225
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 06:18:10-07	2957226
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-24 06:18:14-07	2957227
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-24 06:18:39-07	2957228
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 06:18:23-07	2957229
/	203.0.113.68	GET	200 OK	2016-07-24 06:18:00-07	2957230
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-24 06:18:54-07	2957231
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-24 06:18:38-07	2957232
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-24 06:18:55-07	2957233
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-24 06:18:21-07	2957234
/	192.0.2.5	GET	200 OK	2016-07-24 06:18:10-07	2957235
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-24 06:18:26-07	2957236
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-24 06:19:03-07	2957237
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-24 06:19:00-07	2957238
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-24 06:19:10-07	2957239
/	192.0.2.184	GET	200 OK	2016-07-24 06:18:13-07	2957240
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-24 06:18:47-07	2957241
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 06:19:13-07	2957242
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-24 06:19:00-07	2957243
/	198.51.100.68	GET	200 OK	2016-07-24 06:18:16-07	2957244
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 06:19:08-07	2957245
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-24 06:18:53-07	2957246
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-24 06:18:37-07	2957247
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-24 06:18:40-07	2957248
/	198.51.100.45	GET	200 OK	2016-07-24 06:18:24-07	2957249
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-24 06:19:20-07	2957250
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-24 06:19:20-07	2957251
/	198.51.100.18	GET	200 OK	2016-07-24 06:18:26-07	2957252
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-24 06:19:03-07	2957253
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-24 06:18:53-07	2957254
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-24 06:18:46-07	2957255
/	203.0.113.86	GET	200 OK	2016-07-24 06:18:33-07	2957256
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 06:19:32-07	2957257
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 06:19:32-07	2957258
/	198.51.100.27	GET	200 OK	2016-07-24 06:18:37-07	2957259
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-24 06:19:26-07	2957260
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 06:19:20-07	2957261
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-24 06:19:00-07	2957262
/	192.0.2.142	GET	200 OK	2016-07-24 06:18:40-07	2957263
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 06:19:38-07	2957264
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-24 06:19:19-07	2957265
/	192.0.2.203	GET	200 OK	2016-07-24 06:18:45-07	2957266
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 06:19:14-07	2957267
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 06:19:11-07	2957268
/	203.0.113.205	GET	200 OK	2016-07-24 06:18:54-07	2957269
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-24 06:19:30-07	2957270
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 06:19:34-07	2957271
/	192.0.2.139	GET	200 OK	2016-07-24 06:18:57-07	2957272
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-24 06:19:28-07	2957273
/	198.51.100.165	GET	200 OK	2016-07-24 06:19:04-07	2957274
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-24 06:19:43-07	2957275
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-24 06:19:25-07	2957276
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 06:19:25-07	2957277
/	198.51.100.205	GET	200 OK	2016-07-24 06:19:12-07	2957278
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-24 06:20:00-07	2957279
/	203.0.113.100	GET	200 OK	2016-07-24 06:19:19-07	2957280
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-24 06:19:38-07	2957281
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-24 06:19:35-07	2957282
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-24 06:19:50-07	2957283
/	203.0.113.4	GET	200 OK	2016-07-24 06:19:21-07	2957284
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 06:19:45-07	2957285
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-24 06:20:20-07	2957286
/	203.0.113.34	GET	200 OK	2016-07-24 06:19:29-07	2957287
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 06:20:27-07	2957288
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 06:20:25-07	2957289
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 06:20:16-07	2957290
/	192.0.2.66	GET	200 OK	2016-07-24 06:19:34-07	2957291
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-24 06:20:21-07	2957292
/	203.0.113.83	GET	200 OK	2016-07-24 06:19:41-07	2957293
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-24 06:20:27-07	2957294
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 06:20:22-07	2957295
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-24 06:20:27-07	2957296
/	203.0.113.211	GET	200 OK	2016-07-24 06:19:49-07	2957297
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-24 06:20:13-07	2957298
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-24 06:20:13-07	2957299
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 06:20:05-07	2957300
/	198.51.100.84	GET	200 OK	2016-07-24 06:19:59-07	2957301
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-24 06:20:14-07	2957302
/	198.51.100.253	GET	200 OK	2016-07-24 06:20:06-07	2957303
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-24 06:20:50-07	2957304
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 06:20:53-07	2957305
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 06:20:35-07	2957306
/	198.51.100.138	GET	200 OK	2016-07-24 06:20:07-07	2957307
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 06:21:05-07	2957308
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 06:20:45-07	2957309
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-24 06:21:02-07	2957310
/	198.51.100.229	GET	200 OK	2016-07-24 06:20:15-07	2957311
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 06:20:49-07	2957312
/	192.0.2.140	GET	200 OK	2016-07-24 06:20:25-07	2957313
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 06:20:48-07	2957314
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-24 06:20:47-07	2957315
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 06:21:15-07	2957316
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 06:20:54-07	2957317
/	192.0.2.44	GET	200 OK	2016-07-24 06:20:34-07	2957318
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-24 06:20:52-07	2957319
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-24 06:21:07-07	2957320
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-24 06:21:13-07	2957321
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 06:21:32-07	2957322
/	203.0.113.121	GET	200 OK	2016-07-24 06:20:42-07	2957323
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-24 06:21:39-07	2957324
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-24 06:21:28-07	2957325
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 06:21:05-07	2957326
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 06:21:06-07	2957327
/	198.51.100.215	GET	200 OK	2016-07-24 06:20:46-07	2957328
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-24 06:21:25-07	2957329
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-24 06:21:35-07	2957330
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 06:21:31-07	2957331
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-24 06:21:17-07	2957332
/	192.0.2.77	GET	200 OK	2016-07-24 06:20:49-07	2957333
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-24 06:21:12-07	2957334
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-24 06:21:41-07	2957335
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-24 06:21:05-07	2957336
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-24 06:21:47-07	2957337
/	192.0.2.165	GET	200 OK	2016-07-24 06:20:58-07	2957338
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 06:21:49-07	2957339
/	198.51.100.253	GET	200 OK	2016-07-24 06:21:04-07	2957340
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 06:21:56-07	2957341
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-24 06:21:41-07	2957342
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 06:21:54-07	2957343
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 06:21:26-07	2957344
/	203.0.113.232	GET	200 OK	2016-07-24 06:21:06-07	2957345
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-24 06:22:02-07	2957346
/	198.51.100.5	GET	200 OK	2016-07-24 06:21:08-07	2957347
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 06:21:26-07	2957348
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 06:21:28-07	2957349
/	203.0.113.155	GET	200 OK	2016-07-24 06:21:16-07	2957350
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-24 06:21:31-07	2957351
/article/candidate-is-jerkc	203.0.113.155	GET	404 NOT FOUND	2016-07-24 06:21:33-07	2957352
/	198.51.100.203	GET	200 OK	2016-07-24 06:21:22-07	2957353
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-24 06:21:39-07	2957354
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-24 06:21:52-07	2957355
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 06:22:18-07	2957357
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-24 06:22:17-07	2957358
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 06:22:19-07	2957359
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 06:22:18-07	2957360
/	203.0.113.245	GET	200 OK	2016-07-24 06:21:33-07	2957361
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-24 06:21:53-07	2957362
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 06:22:10-07	2957363
/	203.0.113.154	GET	200 OK	2016-07-24 06:21:39-07	2957364
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 06:22:25-07	2957365
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 06:22:24-07	2957366
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-24 06:22:26-07	2957367
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 06:22:00-07	2957368
/	198.51.100.52	GET	200 OK	2016-07-24 06:21:43-07	2957369
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-24 06:22:30-07	2957370
/	198.51.100.217	GET	200 OK	2016-07-24 06:21:52-07	2957371
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 06:22:09-07	2957372
/	198.51.100.156	GET	200 OK	2016-07-24 06:22:02-07	2957373
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-24 06:22:39-07	2957374
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-24 06:22:39-07	2957375
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-24 06:22:52-07	2957376
/	192.0.2.40	GET	200 OK	2016-07-24 06:22:11-07	2957377
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-24 06:23:06-07	2957378
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 06:22:47-07	2957379
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-24 06:22:31-07	2957380
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-24 06:23:10-07	2957381
/	198.51.100.5	GET	200 OK	2016-07-24 06:22:16-07	2957382
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 06:22:49-07	2957383
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 06:23:16-07	2957384
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-24 06:22:54-07	2957385
/	203.0.113.126	GET	200 OK	2016-07-24 06:22:17-07	2957386
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-24 06:22:47-07	2957387
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 06:23:05-07	2957388
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 06:22:45-07	2957389
/	192.0.2.61	GET	200 OK	2016-07-24 06:22:25-07	2957390
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-24 06:22:54-07	2957391
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 06:22:57-07	2957392
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-24 06:23:25-07	2957393
/	203.0.113.164	GET	200 OK	2016-07-24 06:22:31-07	2957394
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 06:23:05-07	2957395
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 06:22:46-07	2957396
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 06:23:09-07	2957397
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-24 06:23:05-07	2957398
/	192.0.2.202	GET	200 OK	2016-07-24 06:22:32-07	2957399
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-24 06:22:52-07	2957400
/	192.0.2.215	GET	200 OK	2016-07-24 06:22:37-07	2957401
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-24 06:23:22-07	2957402
/	198.51.100.48	GET	200 OK	2016-07-24 06:22:42-07	2957403
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-24 06:23:16-07	2957404
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-24 06:23:15-07	2957405
/	192.0.2.140	GET	200 OK	2016-07-24 06:22:52-07	2957406
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 06:23:41-07	2957407
/	203.0.113.21	GET	200 OK	2016-07-24 06:23:00-07	2957408
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-24 06:23:58-07	2957409
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-24 06:23:53-07	2957410
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-24 06:23:33-07	2957411
/	198.51.100.20	GET	200 OK	2016-07-24 06:23:04-07	2957412
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-24 06:23:40-07	2957413
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 06:23:25-07	2957414
/	198.51.100.10	GET	200 OK	2016-07-24 06:23:05-07	2957415
/article/media-obsessed-with-bearsw	198.51.100.10	GET	404 NOT FOUND	2016-07-24 06:23:27-07	2957416
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-24 06:24:01-07	2957417
/	203.0.113.48	GET	200 OK	2016-07-24 06:23:08-07	2957418
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 06:23:56-07	2957419
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-24 06:23:50-07	2957420
/	192.0.2.158	GET	200 OK	2016-07-24 06:23:17-07	2957421
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 06:23:55-07	2957422
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-24 06:24:07-07	2957423
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 06:23:57-07	2957424
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-24 06:24:16-07	2957425
/	198.51.100.134	GET	200 OK	2016-07-24 06:23:25-07	2957426
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-24 06:23:45-07	2957427
/	198.51.100.174	GET	200 OK	2016-07-24 06:23:33-07	2957428
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-24 06:24:12-07	2957429
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-24 06:24:11-07	2957430
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-24 06:24:28-07	2957431
/	192.0.2.38	GET	200 OK	2016-07-24 06:23:39-07	2957432
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-24 06:23:58-07	2957433
/	198.51.100.96	GET	200 OK	2016-07-24 06:23:45-07	2957434
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 06:24:33-07	2957435
/	203.0.113.54	GET	200 OK	2016-07-24 06:23:52-07	2957436
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-24 06:24:32-07	2957437
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-24 06:24:18-07	2957438
/	198.51.100.17	GET	200 OK	2016-07-24 06:24:00-07	2957439
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 06:24:58-07	2957440
/	203.0.113.24	GET	200 OK	2016-07-24 06:24:02-07	2957441
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-24 06:24:43-07	2957442
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-24 06:24:37-07	2957443
/	203.0.113.247	GET	200 OK	2016-07-24 06:24:03-07	2957444
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 06:24:45-07	2957445
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 06:24:52-07	2957446
/	198.51.100.155	GET	200 OK	2016-07-24 06:24:12-07	2957447
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-24 06:24:40-07	2957448
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-24 06:24:59-07	2957449
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-24 06:24:40-07	2957450
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-24 06:24:33-07	2957451
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 06:25:20-07	2957453
/	203.0.113.164	GET	200 OK	2016-07-24 06:24:26-07	2957454
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-24 06:24:41-07	2957455
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-24 06:25:18-07	2957456
/	203.0.113.19	GET	200 OK	2016-07-24 06:24:29-07	2957457
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 06:25:19-07	2957458
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 06:25:09-07	2957459
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 06:24:51-07	2957460
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 06:25:28-07	2957461
/	203.0.113.224	GET	200 OK	2016-07-24 06:24:34-07	2957462
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-24 06:24:54-07	2957463
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-24 06:25:26-07	2957464
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-24 06:25:22-07	2957465
/	192.0.2.222	GET	200 OK	2016-07-24 06:24:36-07	2957466
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-24 06:25:35-07	2957467
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-24 06:25:19-07	2957468
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-24 06:25:36-07	2957469
/	198.51.100.104	GET	200 OK	2016-07-24 06:24:37-07	2957470
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-24 06:25:18-07	2957471
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-24 06:25:24-07	2957472
/	198.51.100.41	GET	200 OK	2016-07-24 06:24:44-07	2957473
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-24 06:25:05-07	2957474
/	192.0.2.186	GET	200 OK	2016-07-24 06:24:47-07	2957475
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-24 06:25:15-07	2957476
/	198.51.100.76	GET	200 OK	2016-07-24 06:24:55-07	2957477
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 06:25:47-07	2957478
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 06:25:54-07	2957479
/	203.0.113.241	GET	200 OK	2016-07-24 06:25:00-07	2957480
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-24 06:25:53-07	2957481
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-24 06:25:28-07	2957482
/	198.51.100.173	GET	200 OK	2016-07-24 06:25:03-07	2957483
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-24 06:25:32-07	2957484
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-24 06:25:19-07	2957485
/	192.0.2.212	GET	200 OK	2016-07-24 06:25:11-07	2957486
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-24 06:26:04-07	2957487
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-24 06:25:55-07	2957488
/	198.51.100.143	GET	200 OK	2016-07-24 06:25:17-07	2957489
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-24 06:25:32-07	2957490
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-24 06:25:50-07	2957491
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-24 06:26:09-07	2957492
/	192.0.2.142	GET	200 OK	2016-07-24 06:25:22-07	2957493
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-24 06:26:00-07	2957494
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 06:26:21-07	2957495
/	203.0.113.191	GET	200 OK	2016-07-24 06:25:28-07	2957496
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-24 06:26:05-07	2957497
/	203.0.113.43	GET	200 OK	2016-07-24 06:25:33-07	2957498
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-24 06:26:25-07	2957499
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-24 06:26:19-07	2957500
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-24 06:26:22-07	2957501
/	198.51.100.211	GET	200 OK	2016-07-24 06:25:37-07	2957502
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 06:26:08-07	2957503
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 06:25:59-07	2957504
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 06:26:29-07	2957505
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 06:26:17-07	2957506
/	198.51.100.209	GET	200 OK	2016-07-24 06:25:39-07	2957507
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-24 06:26:15-07	2957508
/	192.0.2.194	GET	200 OK	2016-07-24 06:25:46-07	2957509
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 06:26:15-07	2957510
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 06:26:28-07	2957511
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 06:26:05-07	2957512
/	198.51.100.10	GET	200 OK	2016-07-24 06:25:47-07	2957513
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-24 06:26:44-07	2957514
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-24 06:26:15-07	2957515
/	192.0.2.89	GET	200 OK	2016-07-24 06:25:55-07	2957516
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-24 06:26:20-07	2957517
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 06:26:55-07	2957518
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-24 06:26:54-07	2957519
/	192.0.2.61	GET	200 OK	2016-07-24 06:26:03-07	2957520
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-24 06:26:34-07	2957521
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-24 06:26:35-07	2957522
/	203.0.113.79	GET	200 OK	2016-07-24 06:26:08-07	2957523
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-24 06:26:45-07	2957524
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-24 06:26:29-07	2957525
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 06:27:08-07	2957526
/	198.51.100.121	GET	200 OK	2016-07-24 06:26:12-07	2957527
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-24 06:27:10-07	2957528
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-24 06:26:53-07	2957529
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-24 06:27:02-07	2957530
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-24 06:27:00-07	2957531
/	198.51.100.107	GET	200 OK	2016-07-24 06:26:18-07	2957532
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-24 06:27:15-07	2957533
/	203.0.113.245	GET	200 OK	2016-07-24 06:26:19-07	2957534
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-24 06:26:50-07	2957535
/	198.51.100.207	GET	200 OK	2016-07-24 06:26:23-07	2957536
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-24 06:27:06-07	2957537
/	198.51.100.36	GET	200 OK	2016-07-24 06:26:27-07	2957538
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-24 06:26:51-07	2957539
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-24 06:26:52-07	2957540
/	192.0.2.172	GET	200 OK	2016-07-24 06:26:30-07	2957541
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 06:27:25-07	2957542
/	203.0.113.203	GET	200 OK	2016-07-24 06:26:32-07	2957543
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 06:26:56-07	2957544
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 06:27:20-07	2957545
/	203.0.113.124	GET	200 OK	2016-07-24 06:26:40-07	2957546
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-24 06:27:33-07	2957547
/	198.51.100.178	GET	200 OK	2016-07-24 06:26:45-07	2957548
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 06:27:14-07	2957549
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 06:27:09-07	2957550
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 06:27:18-07	2957551
/	203.0.113.101	GET	200 OK	2016-07-24 06:26:53-07	2957552
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-24 06:27:52-07	2957553
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 06:27:40-07	2957554
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 06:27:18-07	2957555
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-24 06:27:25-07	2957556
/	192.0.2.247	GET	200 OK	2016-07-24 06:26:54-07	2957557
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-24 06:27:19-07	2957558
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-24 06:27:22-07	2957559
/article/candidate-is-jerkr	192.0.2.247	GET	404 NOT FOUND	2016-07-24 06:27:20-07	2957560
/	198.51.100.184	GET	200 OK	2016-07-24 06:26:56-07	2957561
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-24 06:27:32-07	2957562
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 06:27:45-07	2957563
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 06:27:16-07	2957564
/	198.51.100.148	GET	200 OK	2016-07-24 06:27:04-07	2957565
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 06:27:37-07	2957566
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-24 06:27:19-07	2957567
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 06:27:58-07	2957568
/	198.51.100.144	GET	200 OK	2016-07-24 06:27:11-07	2957569
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-24 06:27:35-07	2957570
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-24 06:28:00-07	2957571
/	192.0.2.80	GET	200 OK	2016-07-24 06:27:14-07	2957572
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-24 06:28:00-07	2957573
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-24 06:28:07-07	2957574
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-24 06:28:06-07	2957575
/	192.0.2.8	GET	200 OK	2016-07-24 06:27:19-07	2957576
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-24 06:28:11-07	2957577
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-24 06:27:57-07	2957578
/	198.51.100.136	GET	200 OK	2016-07-24 06:27:25-07	2957579
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-24 06:28:17-07	2957580
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-24 06:27:55-07	2957581
/	192.0.2.158	GET	200 OK	2016-07-24 06:27:33-07	2957582
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-24 06:28:01-07	2957583
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-24 06:28:04-07	2957584
/	198.51.100.55	GET	200 OK	2016-07-24 06:27:37-07	2957585
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 06:28:02-07	2957586
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-24 06:28:22-07	2957587
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-24 06:28:20-07	2957588
/	198.51.100.87	GET	200 OK	2016-07-24 06:27:43-07	2957589
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 06:28:24-07	2957590
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-24 06:28:17-07	2957591
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 06:28:16-07	2957592
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-24 06:28:07-07	2957593
/	198.51.100.77	GET	200 OK	2016-07-24 06:27:51-07	2957594
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-24 06:28:16-07	2957595
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-24 06:28:13-07	2957596
/	198.51.100.105	GET	200 OK	2016-07-24 06:27:55-07	2957597
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-24 06:28:10-07	2957598
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-24 06:28:20-07	2957599
/	192.0.2.240	GET	200 OK	2016-07-24 06:28:00-07	2957600
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-24 06:28:59-07	2957601
/	192.0.2.187	GET	200 OK	2016-07-24 06:28:04-07	2957602
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 06:28:50-07	2957603
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-24 06:28:20-07	2957604
/	203.0.113.91	GET	200 OK	2016-07-24 06:28:08-07	2957605
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-24 06:28:23-07	2957606
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-24 06:28:42-07	2957607
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-24 06:28:24-07	2957608
/	192.0.2.214	GET	200 OK	2016-07-24 06:28:12-07	2957609
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-24 06:28:38-07	2957610
/	198.51.100.69	GET	200 OK	2016-07-24 06:28:16-07	2957611
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-24 06:29:13-07	2957612
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-24 06:28:35-07	2957613
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-24 06:29:14-07	2957614
/	203.0.113.142	GET	200 OK	2016-07-24 06:28:22-07	2957615
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-24 06:28:50-07	2957616
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-24 06:28:49-07	2957617
/	192.0.2.92	GET	200 OK	2016-07-24 06:28:29-07	2957618
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 06:29:20-07	2957619
/	198.51.100.133	GET	200 OK	2016-07-24 06:28:31-07	2957620
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-24 06:28:58-07	2957621
/	192.0.2.99	GET	200 OK	2016-07-24 06:28:40-07	2957622
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-24 06:29:19-07	2957623
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-24 06:29:23-07	2957624
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-24 06:29:15-07	2957625
/	192.0.2.4	GET	200 OK	2016-07-24 06:28:46-07	2957626
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-24 06:29:16-07	2957627
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 06:29:31-07	2957628
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-24 06:29:31-07	2957629
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-24 06:29:43-07	2957630
/	192.0.2.92	GET	200 OK	2016-07-24 06:28:55-07	2957631
/article/balloon-goons-doomedu	192.0.2.92	GET	404 NOT FOUND	2016-07-24 06:29:25-07	2957632
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-24 06:29:15-07	2957633
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-24 06:29:45-07	2957634
/	203.0.113.246	GET	200 OK	2016-07-24 06:28:58-07	2957635
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 06:29:23-07	2957636
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 06:29:44-07	2957637
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-24 06:29:34-07	2957638
/	198.51.100.18	GET	200 OK	2016-07-24 06:28:59-07	2957639
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-24 06:29:48-07	2957640
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 06:29:39-07	2957641
/	192.0.2.160	GET	200 OK	2016-07-24 06:29:04-07	2957642
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-24 06:29:43-07	2957643
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-24 06:29:38-07	2957644
/	198.51.100.100	GET	200 OK	2016-07-24 06:29:10-07	2957645
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-24 06:29:39-07	2957646
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-24 06:29:35-07	2957647
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 06:29:38-07	2957648
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-24 06:29:49-07	2957649
/	192.0.2.36	GET	200 OK	2016-07-24 06:29:18-07	2957650
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-24 06:29:46-07	2957651
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-24 06:30:12-07	2957652
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-24 06:30:09-07	2957653
/	198.51.100.184	GET	200 OK	2016-07-24 06:29:24-07	2957654
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 06:30:01-07	2957655
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 06:30:03-07	2957656
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-24 06:29:55-07	2957657
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 06:29:47-07	2957658
/	203.0.113.219	GET	200 OK	2016-07-24 06:29:29-07	2957659
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-24 06:29:55-07	2957660
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-24 06:30:22-07	2957661
/	192.0.2.224	GET	200 OK	2016-07-24 06:29:35-07	2957662
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-24 06:29:58-07	2957663
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-24 06:30:24-07	2957664
/	192.0.2.140	GET	200 OK	2016-07-24 06:29:38-07	2957665
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 06:29:55-07	2957666
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-24 06:30:16-07	2957667
/	192.0.2.170	GET	200 OK	2016-07-24 06:29:47-07	2957668
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 06:30:28-07	2957669
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 06:30:31-07	2957670
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 06:30:13-07	2957671
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-24 06:30:21-07	2957672
/	192.0.2.93	GET	200 OK	2016-07-24 06:29:50-07	2957673
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-24 06:30:18-07	2957674
/	192.0.2.37	GET	200 OK	2016-07-24 06:29:53-07	2957675
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-24 06:30:23-07	2957676
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-24 06:30:52-07	2957677
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 06:30:24-07	2957678
/	198.51.100.184	GET	200 OK	2016-07-24 06:29:59-07	2957679
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 06:30:14-07	2957680
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 06:30:20-07	2957681
/	203.0.113.14	GET	200 OK	2016-07-24 06:30:04-07	2957682
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-24 06:30:47-07	2957683
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-24 06:30:29-07	2957684
/	203.0.113.167	GET	200 OK	2016-07-24 06:30:05-07	2957685
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-24 06:30:32-07	2957686
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 06:30:43-07	2957687
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 06:30:24-07	2957688
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 06:30:44-07	2957689
/	203.0.113.219	GET	200 OK	2016-07-24 06:30:08-07	2957690
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 06:30:30-07	2957691
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-24 06:30:41-07	2957692
/	203.0.113.233	GET	200 OK	2016-07-24 06:30:17-07	2957693
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-24 06:30:54-07	2957694
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 06:31:14-07	2957695
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-24 06:30:48-07	2957696
/	198.51.100.16	GET	200 OK	2016-07-24 06:30:18-07	2957697
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-24 06:30:34-07	2957698
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 06:31:05-07	2957699
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-24 06:30:36-07	2957700
/	203.0.113.105	GET	200 OK	2016-07-24 06:30:22-07	2957701
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-24 06:31:09-07	2957702
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-24 06:30:49-07	2957703
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 06:31:11-07	2957704
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 06:30:37-07	2957705
/	192.0.2.3	GET	200 OK	2016-07-24 06:30:25-07	2957706
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-24 06:31:23-07	2957707
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-24 06:30:51-07	2957708
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 06:30:43-07	2957709
/	192.0.2.253	GET	200 OK	2016-07-24 06:30:31-07	2957710
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-24 06:31:17-07	2957711
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-24 06:30:49-07	2957712
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-24 06:30:56-07	2957713
/	203.0.113.20	GET	200 OK	2016-07-24 06:30:36-07	2957714
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-24 06:31:23-07	2957715
/	192.0.2.127	GET	200 OK	2016-07-24 06:30:38-07	2957716
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-24 06:31:32-07	2957717
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 06:31:16-07	2957718
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-24 06:30:54-07	2957719
/	203.0.113.130	GET	200 OK	2016-07-24 06:30:48-07	2957720
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-24 06:31:41-07	2957721
/	203.0.113.46	GET	200 OK	2016-07-24 06:30:50-07	2957722
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-24 06:31:26-07	2957723
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 06:31:32-07	2957724
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-24 06:31:38-07	2957725
/	198.51.100.251	GET	200 OK	2016-07-24 06:30:53-07	2957726
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-24 06:31:27-07	2957727
/	203.0.113.30	GET	200 OK	2016-07-24 06:31:03-07	2957728
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 06:31:39-07	2957729
/	203.0.113.229	GET	200 OK	2016-07-24 06:31:13-07	2957730
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 06:31:44-07	2957731
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 06:31:49-07	2957732
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-24 06:31:28-07	2957733
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-24 06:31:42-07	2957734
/	203.0.113.129	GET	200 OK	2016-07-24 06:31:23-07	2957735
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 06:32:04-07	2957736
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-24 06:31:46-07	2957737
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 06:32:15-07	2957738
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-24 06:31:53-07	2957740
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-24 06:32:18-07	2957741
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-24 06:32:17-07	2957742
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-24 06:32:16-07	2957743
/	198.51.100.24	GET	200 OK	2016-07-24 06:31:30-07	2957744
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-24 06:31:52-07	2957745
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-24 06:32:19-07	2957746
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-24 06:32:30-07	2957747
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-24 06:31:56-07	2957748
/	203.0.113.121	GET	200 OK	2016-07-24 06:31:39-07	2957749
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-24 06:31:55-07	2957750
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-24 06:32:09-07	2957751
/	198.51.100.165	GET	200 OK	2016-07-24 06:31:47-07	2957752
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 06:32:19-07	2957753
/	198.51.100.113	GET	200 OK	2016-07-24 06:31:51-07	2957754
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-24 06:32:07-07	2957755
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-24 06:32:32-07	2957756
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-24 06:32:36-07	2957757
/	203.0.113.184	GET	200 OK	2016-07-24 06:32:00-07	2957758
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-24 06:32:58-07	2957759
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 06:33:00-07	2957760
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-24 06:32:18-07	2957761
/	192.0.2.49	GET	200 OK	2016-07-24 06:32:06-07	2957762
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-24 06:32:27-07	2957763
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-24 06:32:29-07	2957764
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-24 06:32:44-07	2957765
/	192.0.2.112	GET	200 OK	2016-07-24 06:32:09-07	2957766
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-24 06:32:33-07	2957767
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-24 06:32:52-07	2957768
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-24 06:32:26-07	2957769
/	198.51.100.88	GET	200 OK	2016-07-24 06:32:18-07	2957770
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-24 06:32:51-07	2957771
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-24 06:33:03-07	2957772
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 06:33:10-07	2957773
/	203.0.113.123	GET	200 OK	2016-07-24 06:32:20-07	2957774
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-24 06:32:36-07	2957775
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-24 06:33:15-07	2957776
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-24 06:32:39-07	2957777
/	192.0.2.194	GET	200 OK	2016-07-24 06:32:24-07	2957778
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-24 06:33:23-07	2957779
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 06:32:46-07	2957780
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 06:32:53-07	2957781
/	203.0.113.92	GET	200 OK	2016-07-24 06:32:32-07	2957782
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-24 06:33:25-07	2957783
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-24 06:32:49-07	2957784
/	192.0.2.43	GET	200 OK	2016-07-24 06:32:35-07	2957785
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-24 06:33:17-07	2957786
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-24 06:33:13-07	2957787
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-24 06:33:10-07	2957788
/	198.51.100.189	GET	200 OK	2016-07-24 06:32:42-07	2957789
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 06:33:23-07	2957790
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 06:33:07-07	2957791
/	198.51.100.12	GET	200 OK	2016-07-24 06:32:52-07	2957792
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-24 06:33:10-07	2957793
/	192.0.2.150	GET	200 OK	2016-07-24 06:32:53-07	2957794
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 06:33:52-07	2957795
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 06:33:50-07	2957796
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-24 06:33:22-07	2957797
/	203.0.113.19	GET	200 OK	2016-07-24 06:32:57-07	2957798
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 06:33:51-07	2957799
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-24 06:33:15-07	2957800
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-24 06:33:56-07	2957801
/	198.51.100.30	GET	200 OK	2016-07-24 06:32:58-07	2957802
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-24 06:33:39-07	2957803
/	203.0.113.89	GET	200 OK	2016-07-24 06:33:05-07	2957804
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-24 06:33:21-07	2957805
/	198.51.100.129	GET	200 OK	2016-07-24 06:33:07-07	2957806
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-24 06:33:48-07	2957807
/article/candidate-is-jerkm	198.51.100.129	GET	404 NOT FOUND	2016-07-24 06:33:30-07	2957808
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 06:33:43-07	2957809
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 06:33:57-07	2957810
/	192.0.2.230	GET	200 OK	2016-07-24 06:33:12-07	2957811
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-24 06:34:05-07	2957812
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-24 06:34:00-07	2957813
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 06:33:31-07	2957814
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 06:34:08-07	2957815
/	203.0.113.52	GET	200 OK	2016-07-24 06:33:22-07	2957816
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-24 06:33:47-07	2957817
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 06:33:45-07	2957818
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-24 06:34:09-07	2957819
/	203.0.113.17	GET	200 OK	2016-07-24 06:33:25-07	2957820
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-24 06:34:17-07	2957821
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-24 06:33:54-07	2957822
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-24 06:34:24-07	2957823
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-24 06:34:08-07	2957824
/	198.51.100.107	GET	200 OK	2016-07-24 06:33:28-07	2957825
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-24 06:33:57-07	2957826
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-24 06:34:02-07	2957827
/	192.0.2.6	GET	200 OK	2016-07-24 06:33:35-07	2957828
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 06:34:13-07	2957829
/	198.51.100.241	GET	200 OK	2016-07-24 06:33:41-07	2957830
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-24 06:34:12-07	2957831
/	203.0.113.72	GET	200 OK	2016-07-24 06:33:47-07	2957832
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 06:34:05-07	2957833
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 06:34:41-07	2957834
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-24 06:34:46-07	2957835
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-24 06:34:23-07	2957836
/	198.51.100.150	GET	200 OK	2016-07-24 06:33:50-07	2957837
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-24 06:34:29-07	2957838
/	198.51.100.45	GET	200 OK	2016-07-24 06:33:59-07	2957839
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 06:34:50-07	2957840
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 06:34:18-07	2957841
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-24 06:34:58-07	2957842
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 06:34:21-07	2957843
/	203.0.113.143	GET	200 OK	2016-07-24 06:34:01-07	2957844
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 06:34:16-07	2957845
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 06:34:41-07	2957846
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 06:34:40-07	2957847
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-24 06:34:21-07	2957848
/	198.51.100.7	GET	200 OK	2016-07-24 06:34:11-07	2957849
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 06:34:50-07	2957850
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 06:34:36-07	2957851
/article/balloon-goons-doomedr	198.51.100.7	GET	404 NOT FOUND	2016-07-24 06:34:41-07	2957852
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 06:34:32-07	2957853
/	203.0.113.246	GET	200 OK	2016-07-24 06:34:13-07	2957854
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 06:35:00-07	2957855
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 06:34:30-07	2957856
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 06:35:01-07	2957857
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 06:35:02-07	2957858
/	203.0.113.196	GET	200 OK	2016-07-24 06:34:18-07	2957859
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 06:34:57-07	2957860
/	192.0.2.79	GET	200 OK	2016-07-24 06:34:27-07	2957861
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-24 06:34:47-07	2957862
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 06:34:46-07	2957863
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-24 06:35:26-07	2957864
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-24 06:34:54-07	2957865
/	192.0.2.183	GET	200 OK	2016-07-24 06:34:33-07	2957866
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 06:35:27-07	2957867
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 06:35:32-07	2957868
/	203.0.113.145	GET	200 OK	2016-07-24 06:34:34-07	2957869
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-24 06:34:56-07	2957870
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-24 06:35:24-07	2957871
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-24 06:35:17-07	2957872
/	203.0.113.224	GET	200 OK	2016-07-24 06:34:39-07	2957873
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 06:35:35-07	2957874
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-24 06:35:13-07	2957875
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 06:35:26-07	2957876
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-24 06:35:34-07	2957877
/	198.51.100.209	GET	200 OK	2016-07-24 06:34:47-07	2957878
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 06:35:13-07	2957879
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 06:35:40-07	2957880
/	192.0.2.67	GET	200 OK	2016-07-24 06:34:54-07	2957881
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 06:35:32-07	2957882
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-24 06:35:49-07	2957883
/	203.0.113.89	GET	200 OK	2016-07-24 06:34:56-07	2957884
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-24 06:35:49-07	2957885
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-24 06:35:54-07	2957886
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 06:35:11-07	2957887
/	203.0.113.179	GET	200 OK	2016-07-24 06:35:03-07	2957888
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 06:35:55-07	2957889
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 06:35:34-07	2957890
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-24 06:35:33-07	2957891
/	203.0.113.101	GET	200 OK	2016-07-24 06:35:11-07	2957892
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-24 06:35:39-07	2957893
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-24 06:35:50-07	2957894
/	203.0.113.241	GET	200 OK	2016-07-24 06:35:17-07	2957895
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-24 06:36:11-07	2957896
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-24 06:36:13-07	2957897
/	198.51.100.105	GET	200 OK	2016-07-24 06:35:25-07	2957898
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-24 06:36:06-07	2957899
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-24 06:36:20-07	2957900
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-24 06:35:58-07	2957901
/	192.0.2.8	GET	200 OK	2016-07-24 06:35:32-07	2957902
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-24 06:36:22-07	2957903
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-24 06:36:02-07	2957904
/	198.51.100.12	GET	200 OK	2016-07-24 06:35:34-07	2957905
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-24 06:36:05-07	2957906
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-24 06:36:12-07	2957907
/	203.0.113.88	GET	200 OK	2016-07-24 06:35:36-07	2957908
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-24 06:35:58-07	2957909
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 06:36:29-07	2957910
/	192.0.2.213	GET	200 OK	2016-07-24 06:35:42-07	2957911
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 06:36:20-07	2957912
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 06:36:25-07	2957913
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-24 06:35:59-07	2957914
/	198.51.100.13	GET	200 OK	2016-07-24 06:35:49-07	2957915
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 06:36:48-07	2957916
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 06:36:43-07	2957917
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-24 06:36:22-07	2957918
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 06:36:23-07	2957919
/	192.0.2.94	GET	200 OK	2016-07-24 06:35:52-07	2957920
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 06:36:20-07	2957921
/	198.51.100.153	GET	200 OK	2016-07-24 06:35:55-07	2957922
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 06:36:53-07	2957923
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-24 06:36:23-07	2957924
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-24 06:36:54-07	2957925
/	192.0.2.190	GET	200 OK	2016-07-24 06:36:02-07	2957926
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-24 06:36:22-07	2957927
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-24 06:36:56-07	2957928
/	203.0.113.238	GET	200 OK	2016-07-24 06:36:11-07	2957929
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-24 06:36:29-07	2957930
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-24 06:36:47-07	2957931
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-24 06:36:57-07	2957932
/	203.0.113.251	GET	200 OK	2016-07-24 06:36:14-07	2957933
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 06:36:44-07	2957934
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 06:37:03-07	2957935
/	192.0.2.193	GET	200 OK	2016-07-24 06:36:23-07	2957936
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-24 06:37:12-07	2957937
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-24 06:36:56-07	2957938
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-24 06:37:12-07	2957939
/	192.0.2.163	GET	200 OK	2016-07-24 06:36:27-07	2957940
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 06:36:49-07	2957941
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-24 06:37:25-07	2957942
/	198.51.100.176	GET	200 OK	2016-07-24 06:36:29-07	2957943
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-24 06:36:58-07	2957944
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-24 06:36:52-07	2957945
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-24 06:37:10-07	2957946
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-24 06:37:21-07	2957947
/	198.51.100.88	GET	200 OK	2016-07-24 06:36:34-07	2957948
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 06:37:33-07	2957949
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-24 06:37:29-07	2957950
/	192.0.2.61	GET	200 OK	2016-07-24 06:36:41-07	2957951
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-24 06:36:58-07	2957952
/	203.0.113.191	GET	200 OK	2016-07-24 06:36:44-07	2957953
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-24 06:37:09-07	2957954
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-24 06:37:13-07	2957955
/	198.51.100.183	GET	200 OK	2016-07-24 06:36:48-07	2957956
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-24 06:37:46-07	2957957
/	198.51.100.77	GET	200 OK	2016-07-24 06:36:52-07	2957958
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-24 06:37:44-07	2957959
/	203.0.113.204	GET	200 OK	2016-07-24 06:36:56-07	2957960
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-24 06:37:50-07	2957961
/article/bears-love-berriesx	203.0.113.204	GET	404 NOT FOUND	2016-07-24 06:37:33-07	2957962
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-24 06:37:39-07	2957963
/	198.51.100.187	GET	200 OK	2016-07-24 06:36:59-07	2957964
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-24 06:37:43-07	2957965
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-24 06:37:50-07	2957966
/	203.0.113.219	GET	200 OK	2016-07-24 06:37:04-07	2957967
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-24 06:37:47-07	2957968
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 06:37:25-07	2957969
/	198.51.100.121	GET	200 OK	2016-07-24 06:37:05-07	2957970
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-24 06:37:26-07	2957971
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 06:37:47-07	2957972
/	192.0.2.164	GET	200 OK	2016-07-24 06:37:07-07	2957973
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-24 06:37:24-07	2957974
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-24 06:37:52-07	2957975
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-24 06:37:31-07	2957976
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-24 06:37:56-07	2957977
/	203.0.113.83	GET	200 OK	2016-07-24 06:37:15-07	2957978
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-24 06:37:43-07	2957979
/	192.0.2.145	GET	200 OK	2016-07-24 06:37:21-07	2957980
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-24 06:37:47-07	2957981
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 06:37:37-07	2957982
/	198.51.100.6	GET	200 OK	2016-07-24 06:37:26-07	2957983
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-24 06:37:46-07	2957984
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-24 06:37:49-07	2957985
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 06:38:04-07	2957986
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 06:38:10-07	2957987
/	198.51.100.172	GET	200 OK	2016-07-24 06:37:27-07	2957988
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-24 06:38:18-07	2957989
/	198.51.100.180	GET	200 OK	2016-07-24 06:37:36-07	2957990
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-24 06:38:25-07	2957991
/	203.0.113.154	GET	200 OK	2016-07-24 06:37:44-07	2957992
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-24 06:38:03-07	2957993
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-24 06:37:59-07	2957994
/	192.0.2.162	GET	200 OK	2016-07-24 06:37:53-07	2957995
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-24 06:38:50-07	2957996
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-24 06:38:25-07	2957997
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-24 06:38:16-07	2957998
/	198.51.100.99	GET	200 OK	2016-07-24 06:38:02-07	2957999
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 06:38:43-07	2958000
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-24 06:38:51-07	2958001
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 06:38:48-07	2958002
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-24 06:38:41-07	2958003
/	198.51.100.156	GET	200 OK	2016-07-24 06:38:04-07	2958004
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-24 06:38:21-07	2958005
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-24 06:38:26-07	2958006
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-24 06:38:38-07	2958007
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-24 06:38:20-07	2958008
/	198.51.100.195	GET	200 OK	2016-07-24 06:38:09-07	2958009
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 06:38:39-07	2958010
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 06:38:56-07	2958011
/	192.0.2.88	GET	200 OK	2016-07-24 06:38:13-07	2958012
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-24 06:38:55-07	2958013
/	198.51.100.137	GET	200 OK	2016-07-24 06:38:16-07	2958014
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-24 06:39:04-07	2958015
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-24 06:38:38-07	2958016
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-24 06:38:50-07	2958017
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 06:38:56-07	2958018
/	192.0.2.125	GET	200 OK	2016-07-24 06:38:17-07	2958019
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 06:38:48-07	2958020
/	198.51.100.161	GET	200 OK	2016-07-24 06:38:22-07	2958021
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 06:39:03-07	2958022
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 06:39:17-07	2958023
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-24 06:38:47-07	2958024
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 06:38:37-07	2958025
/	203.0.113.183	GET	200 OK	2016-07-24 06:38:29-07	2958026
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 06:38:44-07	2958027
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 06:39:20-07	2958028
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-24 06:39:01-07	2958029
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-24 06:38:47-07	2958030
/	192.0.2.211	GET	200 OK	2016-07-24 06:38:32-07	2958031
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-24 06:38:53-07	2958032
/	203.0.113.22	GET	200 OK	2016-07-24 06:38:41-07	2958033
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 06:39:40-07	2958034
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-24 06:38:57-07	2958035
/	198.51.100.54	GET	200 OK	2016-07-24 06:38:43-07	2958036
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-24 06:39:35-07	2958037
/	192.0.2.168	GET	200 OK	2016-07-24 06:38:50-07	2958038
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-24 06:39:27-07	2958039
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 06:39:13-07	2958040
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-24 06:39:35-07	2958041
/	198.51.100.137	GET	200 OK	2016-07-24 06:38:54-07	2958042
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 06:39:19-07	2958043
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 06:39:17-07	2958044
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 06:39:16-07	2958045
/	203.0.113.83	GET	200 OK	2016-07-24 06:39:04-07	2958046
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-24 06:39:28-07	2958047
/	203.0.113.7	GET	200 OK	2016-07-24 06:39:10-07	2958048
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-24 06:40:10-07	2958049
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 06:39:56-07	2958050
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 06:39:36-07	2958051
/	198.51.100.157	GET	200 OK	2016-07-24 06:39:12-07	2958052
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-24 06:39:50-07	2958053
/	203.0.113.8	GET	200 OK	2016-07-24 06:39:15-07	2958054
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 06:40:13-07	2958055
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-24 06:39:57-07	2958056
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-24 06:39:37-07	2958057
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-24 06:40:11-07	2958058
/	198.51.100.197	GET	200 OK	2016-07-24 06:39:24-07	2958059
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 06:40:00-07	2958060
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-24 06:40:06-07	2958061
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 06:40:06-07	2958062
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 06:39:50-07	2958063
/	198.51.100.207	GET	200 OK	2016-07-24 06:39:27-07	2958064
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-24 06:40:25-07	2958065
/	198.51.100.208	GET	200 OK	2016-07-24 06:39:30-07	2958066
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-24 06:40:23-07	2958067
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 06:40:15-07	2958068
/	198.51.100.168	GET	200 OK	2016-07-24 06:39:39-07	2958069
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-24 06:40:09-07	2958070
/	192.0.2.155	GET	200 OK	2016-07-24 06:39:43-07	2958071
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-24 06:40:24-07	2958072
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-24 06:40:02-07	2958073
/	192.0.2.253	GET	200 OK	2016-07-24 06:39:45-07	2958074
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-24 06:40:39-07	2958075
/	192.0.2.79	GET	200 OK	2016-07-24 06:39:52-07	2958076
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 06:40:08-07	2958077
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-24 06:40:22-07	2958078
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 06:40:12-07	2958079
/	198.51.100.106	GET	200 OK	2016-07-24 06:39:57-07	2958080
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 06:40:51-07	2958081
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-24 06:40:29-07	2958082
/	203.0.113.58	GET	200 OK	2016-07-24 06:40:00-07	2958083
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-24 06:40:22-07	2958084
/	192.0.2.251	GET	200 OK	2016-07-24 06:40:08-07	2958085
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 06:40:54-07	2958086
/	192.0.2.85	GET	200 OK	2016-07-24 06:40:15-07	2958087
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-24 06:41:05-07	2958088
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-24 06:41:03-07	2958089
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-24 06:40:33-07	2958090
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-24 06:40:30-07	2958091
/	192.0.2.139	GET	200 OK	2016-07-24 06:40:24-07	2958092
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 06:41:16-07	2958093
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-24 06:41:21-07	2958094
/	198.51.100.142	GET	200 OK	2016-07-24 06:40:26-07	2958095
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-24 06:40:55-07	2958096
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-24 06:41:02-07	2958097
/	203.0.113.211	GET	200 OK	2016-07-24 06:40:36-07	2958098
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-24 06:41:14-07	2958099
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-24 06:40:53-07	2958100
/	203.0.113.137	GET	200 OK	2016-07-24 06:40:38-07	2958101
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-24 06:40:54-07	2958102
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-24 06:41:09-07	2958103
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-24 06:41:25-07	2958104
/	192.0.2.152	GET	200 OK	2016-07-24 06:40:39-07	2958105
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-24 06:41:11-07	2958106
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-24 06:41:25-07	2958107
/	192.0.2.163	GET	200 OK	2016-07-24 06:40:40-07	2958108
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 06:41:40-07	2958109
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 06:41:37-07	2958110
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-24 06:41:12-07	2958111
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-24 06:41:16-07	2958112
/	198.51.100.98	GET	200 OK	2016-07-24 06:40:44-07	2958113
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-24 06:40:59-07	2958114
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-24 06:41:36-07	2958115
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-24 06:41:39-07	2958116
/	192.0.2.233	GET	200 OK	2016-07-24 06:40:49-07	2958117
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-24 06:41:11-07	2958118
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-24 06:41:15-07	2958119
/	203.0.113.69	GET	200 OK	2016-07-24 06:40:50-07	2958120
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-24 06:41:29-07	2958121
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-24 06:41:16-07	2958122
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 06:41:33-07	2958123
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 06:41:18-07	2958124
/	203.0.113.187	GET	200 OK	2016-07-24 06:40:54-07	2958125
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 06:41:35-07	2958126
/	192.0.2.136	GET	200 OK	2016-07-24 06:41:02-07	2958127
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-24 06:41:28-07	2958128
/	203.0.113.226	GET	200 OK	2016-07-24 06:41:06-07	2958129
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 06:41:27-07	2958130
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 06:41:38-07	2958131
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 06:41:39-07	2958132
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-24 06:41:58-07	2958133
/	203.0.113.111	GET	200 OK	2016-07-24 06:41:12-07	2958134
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-24 06:41:34-07	2958135
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 06:42:04-07	2958136
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-24 06:42:00-07	2958137
/	198.51.100.105	GET	200 OK	2016-07-24 06:41:22-07	2958138
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-24 06:41:46-07	2958139
/	198.51.100.154	GET	200 OK	2016-07-24 06:41:31-07	2958140
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-24 06:42:02-07	2958141
/article/bad-things-gonec	198.51.100.154	GET	404 NOT FOUND	2016-07-24 06:42:07-07	2958142
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-24 06:42:22-07	2958143
/	198.51.100.169	GET	200 OK	2016-07-24 06:41:34-07	2958144
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 06:42:20-07	2958145
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-24 06:41:53-07	2958146
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 06:42:05-07	2958147
/	198.51.100.213	GET	200 OK	2016-07-24 06:41:44-07	2958148
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-24 06:42:42-07	2958149
/	198.51.100.170	GET	200 OK	2016-07-24 06:41:52-07	2958150
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-24 06:42:41-07	2958151
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-24 06:42:44-07	2958152
/	192.0.2.43	GET	200 OK	2016-07-24 06:41:56-07	2958153
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-24 06:42:24-07	2958154
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-24 06:42:31-07	2958155
/	203.0.113.245	GET	200 OK	2016-07-24 06:41:59-07	2958156
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 06:42:34-07	2958157
/	198.51.100.33	GET	200 OK	2016-07-24 06:42:03-07	2958158
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 06:42:26-07	2958159
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 06:42:39-07	2958160
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-24 06:42:38-07	2958161
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-24 06:42:40-07	2958162
/	192.0.2.12	GET	200 OK	2016-07-24 06:42:12-07	2958163
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 06:43:05-07	2958164
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-24 06:42:50-07	2958165
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 06:42:57-07	2958166
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 06:42:47-07	2958167
/	203.0.113.220	GET	200 OK	2016-07-24 06:42:16-07	2958168
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 06:43:10-07	2958169
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-24 06:43:03-07	2958170
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 06:43:03-07	2958171
/	192.0.2.53	GET	200 OK	2016-07-24 06:42:25-07	2958172
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-24 06:42:57-07	2958173
/	192.0.2.201	GET	200 OK	2016-07-24 06:42:28-07	2958174
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-24 06:43:20-07	2958175
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-24 06:42:49-07	2958176
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-24 06:43:28-07	2958177
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 06:42:58-07	2958178
/	198.51.100.7	GET	200 OK	2016-07-24 06:42:32-07	2958179
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-24 06:43:04-07	2958180
/	203.0.113.41	GET	200 OK	2016-07-24 06:42:41-07	2958181
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-24 06:43:27-07	2958182
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 06:43:00-07	2958183
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 06:43:06-07	2958184
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-24 06:43:14-07	2958185
/	192.0.2.142	GET	200 OK	2016-07-24 06:42:50-07	2958186
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 06:43:36-07	2958187
/	198.51.100.202	GET	200 OK	2016-07-24 06:42:58-07	2958188
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 06:43:27-07	2958189
/	192.0.2.168	GET	200 OK	2016-07-24 06:43:03-07	2958190
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 06:43:53-07	2958191
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-24 06:43:28-07	2958192
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 06:43:47-07	2958193
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 06:43:24-07	2958194
/	198.51.100.80	GET	200 OK	2016-07-24 06:43:08-07	2958195
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-24 06:43:44-07	2958196
/	198.51.100.48	GET	200 OK	2016-07-24 06:43:12-07	2958197
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-24 06:43:52-07	2958198
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-24 06:43:42-07	2958199
/	198.51.100.87	GET	200 OK	2016-07-24 06:43:21-07	2958200
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-24 06:43:46-07	2958201
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-24 06:44:13-07	2958202
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-24 06:43:50-07	2958203
/	203.0.113.67	GET	200 OK	2016-07-24 06:43:28-07	2958204
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 06:44:20-07	2958205
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-24 06:43:50-07	2958206
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 06:44:08-07	2958207
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-24 06:43:58-07	2958208
/	198.51.100.43	GET	200 OK	2016-07-24 06:43:30-07	2958209
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 06:44:29-07	2958210
/	192.0.2.90	GET	200 OK	2016-07-24 06:43:35-07	2958211
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 06:43:57-07	2958212
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 06:44:08-07	2958213
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-24 06:44:20-07	2958214
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-24 06:43:53-07	2958215
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-24 06:44:13-07	2958217
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-24 06:44:09-07	2958218
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 06:44:13-07	2958219
/	198.51.100.81	GET	200 OK	2016-07-24 06:43:45-07	2958220
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-24 06:44:13-07	2958221
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-24 06:44:12-07	2958222
/	198.51.100.196	GET	200 OK	2016-07-24 06:43:50-07	2958223
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 06:44:15-07	2958224
/article/candidate-is-jerkk	198.51.100.196	GET	404 NOT FOUND	2016-07-24 06:44:21-07	2958225
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-24 06:44:32-07	2958226
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 06:44:28-07	2958227
/	198.51.100.143	GET	200 OK	2016-07-24 06:43:57-07	2958228
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-24 06:44:17-07	2958229
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-24 06:44:26-07	2958230
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-24 06:44:48-07	2958231
/	203.0.113.115	GET	200 OK	2016-07-24 06:44:01-07	2958232
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-24 06:44:36-07	2958233
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-24 06:44:40-07	2958234
/	192.0.2.138	GET	200 OK	2016-07-24 06:44:02-07	2958235
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-24 06:44:47-07	2958236
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 06:44:39-07	2958237
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 06:44:28-07	2958238
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-24 06:44:54-07	2958239
/	192.0.2.160	GET	200 OK	2016-07-24 06:44:05-07	2958240
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-24 06:44:21-07	2958241
/	198.51.100.117	GET	200 OK	2016-07-24 06:44:15-07	2958242
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-24 06:44:46-07	2958243
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-24 06:44:42-07	2958244
/	192.0.2.112	GET	200 OK	2016-07-24 06:44:19-07	2958245
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-24 06:45:18-07	2958246
/	198.51.100.177	GET	200 OK	2016-07-24 06:44:28-07	2958247
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-24 06:45:21-07	2958248
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 06:45:12-07	2958249
/	203.0.113.104	GET	200 OK	2016-07-24 06:44:38-07	2958250
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 06:45:35-07	2958251
/	203.0.113.50	GET	200 OK	2016-07-24 06:44:39-07	2958252
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-24 06:44:54-07	2958253
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 06:45:14-07	2958254
/	203.0.113.88	GET	200 OK	2016-07-24 06:44:42-07	2958255
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-24 06:45:34-07	2958256
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-24 06:45:41-07	2958257
/	192.0.2.218	GET	200 OK	2016-07-24 06:44:46-07	2958258
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-24 06:45:32-07	2958259
/	192.0.2.88	GET	200 OK	2016-07-24 06:44:51-07	2958260
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 06:45:47-07	2958261
/	192.0.2.119	GET	200 OK	2016-07-24 06:44:59-07	2958262
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-24 06:45:21-07	2958263
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-24 06:45:16-07	2958264
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-24 06:45:48-07	2958265
/	203.0.113.227	GET	200 OK	2016-07-24 06:45:01-07	2958266
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-24 06:45:57-07	2958267
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 06:45:20-07	2958268
/	203.0.113.14	GET	200 OK	2016-07-24 06:45:02-07	2958269
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 06:46:01-07	2958270
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-24 06:45:25-07	2958271
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-24 06:45:41-07	2958272
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 06:45:30-07	2958273
/	198.51.100.253	GET	200 OK	2016-07-24 06:45:07-07	2958274
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 06:45:45-07	2958275
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-24 06:45:36-07	2958276
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-24 06:45:52-07	2958277
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 06:45:24-07	2958278
/	203.0.113.144	GET	200 OK	2016-07-24 06:45:11-07	2958279
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-24 06:46:10-07	2958280
/	198.51.100.185	GET	200 OK	2016-07-24 06:45:17-07	2958281
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-24 06:45:43-07	2958282
/	198.51.100.233	GET	200 OK	2016-07-24 06:45:19-07	2958283
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-24 06:45:54-07	2958284
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-24 06:45:52-07	2958285
/	203.0.113.86	GET	200 OK	2016-07-24 06:45:25-07	2958286
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 06:46:03-07	2958287
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-24 06:46:09-07	2958288
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 06:46:19-07	2958289
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-24 06:45:42-07	2958290
/	192.0.2.106	GET	200 OK	2016-07-24 06:45:31-07	2958291
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-24 06:46:18-07	2958292
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-24 06:46:26-07	2958293
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-24 06:46:02-07	2958294
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-24 06:46:04-07	2958295
/	192.0.2.16	GET	200 OK	2016-07-24 06:45:39-07	2958296
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-24 06:46:16-07	2958297
/	192.0.2.196	GET	200 OK	2016-07-24 06:45:43-07	2958298
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-24 06:46:03-07	2958299
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-24 06:46:22-07	2958300
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 06:46:08-07	2958301
/	192.0.2.21	GET	200 OK	2016-07-24 06:45:47-07	2958302
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 06:46:19-07	2958303
/	192.0.2.67	GET	200 OK	2016-07-24 06:45:54-07	2958304
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-24 06:46:22-07	2958305
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-24 06:46:37-07	2958306
/	203.0.113.79	GET	200 OK	2016-07-24 06:46:00-07	2958307
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 06:46:57-07	2958308
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 06:46:59-07	2958309
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 06:46:49-07	2958310
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-24 06:46:16-07	2958311
/	198.51.100.252	GET	200 OK	2016-07-24 06:46:10-07	2958312
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-24 06:46:36-07	2958313
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-24 06:46:39-07	2958314
/	203.0.113.109	GET	200 OK	2016-07-24 06:46:14-07	2958315
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 06:46:31-07	2958316
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-24 06:46:37-07	2958317
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-24 06:46:53-07	2958318
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 06:46:29-07	2958319
/	203.0.113.243	GET	200 OK	2016-07-24 06:46:22-07	2958320
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 06:46:41-07	2958321
/	203.0.113.179	GET	200 OK	2016-07-24 06:46:29-07	2958322
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 06:47:19-07	2958323
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-24 06:47:02-07	2958324
/	203.0.113.13	GET	200 OK	2016-07-24 06:46:37-07	2958325
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-24 06:47:11-07	2958326
/	192.0.2.63	GET	200 OK	2016-07-24 06:46:43-07	2958327
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-24 06:47:12-07	2958328
/	192.0.2.231	GET	200 OK	2016-07-24 06:46:51-07	2958329
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 06:47:29-07	2958330
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 06:47:34-07	2958331
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-24 06:47:24-07	2958332
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-24 06:47:48-07	2958333
/	192.0.2.229	GET	200 OK	2016-07-24 06:46:54-07	2958334
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-24 06:47:39-07	2958335
/	192.0.2.170	GET	200 OK	2016-07-24 06:46:58-07	2958336
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-24 06:47:38-07	2958337
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-24 06:47:43-07	2958338
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-24 06:47:56-07	2958339
/	198.51.100.177	GET	200 OK	2016-07-24 06:47:04-07	2958340
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 06:47:41-07	2958341
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-24 06:48:04-07	2958342
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 06:47:23-07	2958343
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-24 06:48:04-07	2958344
/	203.0.113.141	GET	200 OK	2016-07-24 06:47:06-07	2958345
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 06:47:40-07	2958346
/	203.0.113.65	GET	200 OK	2016-07-24 06:47:11-07	2958347
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-24 06:48:05-07	2958348
/	203.0.113.228	GET	200 OK	2016-07-24 06:47:17-07	2958349
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-24 06:48:17-07	2958350
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 06:48:03-07	2958351
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-24 06:48:06-07	2958352
/	192.0.2.196	GET	200 OK	2016-07-24 06:47:20-07	2958353
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-24 06:47:47-07	2958354
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-24 06:48:12-07	2958355
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-24 06:48:20-07	2958356
/	198.51.100.26	GET	200 OK	2016-07-24 06:47:28-07	2958357
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 06:48:26-07	2958358
/	203.0.113.237	GET	200 OK	2016-07-24 06:47:37-07	2958359
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-24 06:48:10-07	2958360
/	198.51.100.222	GET	200 OK	2016-07-24 06:47:42-07	2958361
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 06:47:57-07	2958362
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 06:48:05-07	2958363
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-24 06:48:05-07	2958364
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 06:48:08-07	2958365
/	192.0.2.128	GET	200 OK	2016-07-24 06:47:47-07	2958366
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-24 06:48:28-07	2958367
/	203.0.113.142	GET	200 OK	2016-07-24 06:47:55-07	2958368
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-24 06:48:36-07	2958369
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-24 06:48:35-07	2958370
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-24 06:48:49-07	2958371
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-24 06:48:21-07	2958372
/	203.0.113.11	GET	200 OK	2016-07-24 06:47:57-07	2958373
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-24 06:48:53-07	2958374
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-24 06:48:29-07	2958375
/	198.51.100.171	GET	200 OK	2016-07-24 06:48:07-07	2958376
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-24 06:49:05-07	2958377
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 06:49:07-07	2958378
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-24 06:48:46-07	2958379
/	203.0.113.180	GET	200 OK	2016-07-24 06:48:11-07	2958380
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-24 06:48:35-07	2958381
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-24 06:48:32-07	2958382
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-24 06:48:42-07	2958383
/	198.51.100.188	GET	200 OK	2016-07-24 06:48:18-07	2958384
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 06:48:55-07	2958385
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 06:48:45-07	2958386
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 06:48:33-07	2958387
/	203.0.113.89	GET	200 OK	2016-07-24 06:48:28-07	2958388
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 06:48:48-07	2958389
/	203.0.113.197	GET	200 OK	2016-07-24 06:48:36-07	2958390
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-24 06:49:31-07	2958391
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-24 06:49:18-07	2958392
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-24 06:48:53-07	2958393
/	203.0.113.72	GET	200 OK	2016-07-24 06:48:42-07	2958394
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 06:49:40-07	2958395
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-24 06:48:57-07	2958396
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-24 06:49:24-07	2958397
/	203.0.113.7	GET	200 OK	2016-07-24 06:48:44-07	2958398
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 06:49:37-07	2958399
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 06:49:02-07	2958400
/	192.0.2.215	GET	200 OK	2016-07-24 06:48:52-07	2958401
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 06:49:34-07	2958402
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-24 06:49:32-07	2958403
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-24 06:49:32-07	2958404
/	203.0.113.242	GET	200 OK	2016-07-24 06:49:01-07	2958405
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-24 06:49:49-07	2958406
/	192.0.2.192	GET	200 OK	2016-07-24 06:49:11-07	2958407
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-24 06:49:53-07	2958408
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-24 06:50:07-07	2958409
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 06:50:10-07	2958410
/	192.0.2.129	GET	200 OK	2016-07-24 06:49:17-07	2958411
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 06:50:03-07	2958412
/	203.0.113.92	GET	200 OK	2016-07-24 06:49:21-07	2958413
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-24 06:49:52-07	2958414
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 06:50:10-07	2958415
/	198.51.100.66	GET	200 OK	2016-07-24 06:49:23-07	2958416
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-24 06:50:21-07	2958417
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-24 06:50:01-07	2958418
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-24 06:50:15-07	2958419
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-24 06:49:53-07	2958420
/	198.51.100.242	GET	200 OK	2016-07-24 06:49:32-07	2958421
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-24 06:49:50-07	2958422
/	203.0.113.109	GET	200 OK	2016-07-24 06:49:34-07	2958423
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 06:50:09-07	2958424
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-24 06:50:19-07	2958425
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 06:50:00-07	2958426
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 06:49:54-07	2958427
/	203.0.113.138	GET	200 OK	2016-07-24 06:49:39-07	2958428
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-24 06:50:13-07	2958429
/	203.0.113.36	GET	200 OK	2016-07-24 06:49:46-07	2958430
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 06:50:45-07	2958431
/	192.0.2.206	GET	200 OK	2016-07-24 06:49:49-07	2958432
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-24 06:50:18-07	2958433
/	203.0.113.254	GET	200 OK	2016-07-24 06:49:58-07	2958434
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-24 06:50:31-07	2958435
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 06:50:56-07	2958436
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 06:50:25-07	2958437
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 06:50:55-07	2958438
/	198.51.100.32	GET	200 OK	2016-07-24 06:50:01-07	2958439
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 06:50:45-07	2958440
/	192.0.2.35	GET	200 OK	2016-07-24 06:50:02-07	2958441
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-24 06:50:38-07	2958442
/	198.51.100.219	GET	200 OK	2016-07-24 06:50:04-07	2958443
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-24 06:50:22-07	2958444
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-24 06:50:52-07	2958445
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-24 06:50:54-07	2958446
/	198.51.100.48	GET	200 OK	2016-07-24 06:50:06-07	2958447
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-24 06:50:51-07	2958448
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-24 06:50:29-07	2958449
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-24 06:51:02-07	2958450
/	198.51.100.32	GET	200 OK	2016-07-24 06:50:07-07	2958451
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-24 06:50:29-07	2958452
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 06:50:44-07	2958453
/	198.51.100.126	GET	200 OK	2016-07-24 06:50:12-07	2958454
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-24 06:51:11-07	2958455
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-24 06:51:11-07	2958456
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 06:51:07-07	2958457
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 06:50:33-07	2958458
/	198.51.100.184	GET	200 OK	2016-07-24 06:50:13-07	2958459
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-24 06:50:28-07	2958460
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 06:50:28-07	2958461
/	192.0.2.156	GET	200 OK	2016-07-24 06:50:22-07	2958462
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-24 06:50:41-07	2958463
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-24 06:50:48-07	2958464
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-24 06:50:37-07	2958465
/	203.0.113.152	GET	200 OK	2016-07-24 06:50:26-07	2958466
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-24 06:50:47-07	2958467
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 06:51:06-07	2958468
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 06:51:10-07	2958469
/	203.0.113.69	GET	200 OK	2016-07-24 06:50:29-07	2958470
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-24 06:51:21-07	2958471
/	203.0.113.152	GET	200 OK	2016-07-24 06:50:30-07	2958472
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-24 06:50:45-07	2958473
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 06:50:59-07	2958474
/	192.0.2.32	GET	200 OK	2016-07-24 06:50:39-07	2958475
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-24 06:51:31-07	2958476
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-24 06:51:12-07	2958477
/	203.0.113.1	GET	200 OK	2016-07-24 06:50:49-07	2958478
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 06:51:07-07	2958479
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 06:51:13-07	2958480
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-24 06:51:26-07	2958481
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 06:51:14-07	2958482
/	192.0.2.172	GET	200 OK	2016-07-24 06:50:54-07	2958483
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 06:51:19-07	2958484
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 06:51:46-07	2958485
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 06:51:14-07	2958486
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 06:51:22-07	2958487
/	198.51.100.234	GET	200 OK	2016-07-24 06:51:04-07	2958488
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 06:51:29-07	2958489
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-24 06:51:55-07	2958490
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-24 06:51:48-07	2958491
/	198.51.100.3	GET	200 OK	2016-07-24 06:51:10-07	2958492
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 06:51:46-07	2958493
/	198.51.100.254	GET	200 OK	2016-07-24 06:51:17-07	2958494
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-24 06:51:32-07	2958495
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-24 06:52:15-07	2958496
/	198.51.100.90	GET	200 OK	2016-07-24 06:51:25-07	2958497
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-24 06:51:58-07	2958498
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 06:52:03-07	2958499
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-24 06:52:18-07	2958500
/	198.51.100.113	GET	200 OK	2016-07-24 06:51:28-07	2958501
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-24 06:52:00-07	2958502
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-24 06:51:53-07	2958503
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-24 06:52:27-07	2958505
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-24 06:52:08-07	2958506
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-24 06:51:53-07	2958507
/	192.0.2.203	GET	200 OK	2016-07-24 06:51:39-07	2958508
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 06:52:07-07	2958509
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 06:52:01-07	2958510
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 06:52:35-07	2958511
/	203.0.113.121	GET	200 OK	2016-07-24 06:51:42-07	2958512
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-24 06:52:25-07	2958513
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 06:52:12-07	2958514
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-24 06:52:08-07	2958515
/	203.0.113.144	GET	200 OK	2016-07-24 06:51:46-07	2958516
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 06:52:26-07	2958517
/	203.0.113.242	GET	200 OK	2016-07-24 06:51:51-07	2958518
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-24 06:52:08-07	2958519
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-24 06:52:22-07	2958520
/	203.0.113.253	GET	200 OK	2016-07-24 06:52:00-07	2958521
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-24 06:52:51-07	2958522
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-24 06:52:55-07	2958523
/	203.0.113.177	GET	200 OK	2016-07-24 06:52:06-07	2958524
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-24 06:53:01-07	2958525
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 06:52:34-07	2958526
/	198.51.100.199	GET	200 OK	2016-07-24 06:52:07-07	2958527
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 06:52:22-07	2958528
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-24 06:52:25-07	2958529
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-24 06:53:02-07	2958530
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-24 06:52:33-07	2958531
/	203.0.113.56	GET	200 OK	2016-07-24 06:52:17-07	2958532
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 06:53:12-07	2958533
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 06:52:33-07	2958534
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 06:53:02-07	2958535
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 06:53:10-07	2958536
/	198.51.100.109	GET	200 OK	2016-07-24 06:52:18-07	2958537
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-24 06:53:18-07	2958538
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-24 06:52:39-07	2958539
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 06:52:56-07	2958540
/	198.51.100.133	GET	200 OK	2016-07-24 06:52:27-07	2958541
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 06:52:51-07	2958542
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 06:53:07-07	2958543
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-24 06:52:54-07	2958544
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 06:53:27-07	2958545
/	198.51.100.77	GET	200 OK	2016-07-24 06:52:37-07	2958546
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 06:53:03-07	2958547
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-24 06:53:25-07	2958548
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 06:53:37-07	2958549
/	198.51.100.122	GET	200 OK	2016-07-24 06:52:39-07	2958550
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-24 06:53:19-07	2958551
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-24 06:53:29-07	2958552
/	203.0.113.142	GET	200 OK	2016-07-24 06:52:40-07	2958553
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-24 06:53:34-07	2958554
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-24 06:53:13-07	2958555
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-24 06:53:36-07	2958556
/	198.51.100.119	GET	200 OK	2016-07-24 06:52:48-07	2958557
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-24 06:53:31-07	2958558
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-24 06:53:22-07	2958559
/	203.0.113.121	GET	200 OK	2016-07-24 06:52:55-07	2958560
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-24 06:53:42-07	2958561
/	203.0.113.111	GET	200 OK	2016-07-24 06:53:05-07	2958562
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 06:53:31-07	2958563
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-24 06:53:43-07	2958564
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-24 06:53:41-07	2958565
/	192.0.2.92	GET	200 OK	2016-07-24 06:53:09-07	2958566
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 06:53:56-07	2958567
/article/bears-love-berriest	192.0.2.92	GET	404 NOT FOUND	2016-07-24 06:53:35-07	2958568
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-24 06:53:30-07	2958569
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 06:53:57-07	2958570
/	198.51.100.227	GET	200 OK	2016-07-24 06:53:13-07	2958571
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-24 06:54:13-07	2958572
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-24 06:53:45-07	2958573
/	198.51.100.87	GET	200 OK	2016-07-24 06:53:16-07	2958574
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 06:54:16-07	2958575
/	192.0.2.16	GET	200 OK	2016-07-24 06:53:25-07	2958576
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-24 06:54:04-07	2958577
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-24 06:53:59-07	2958578
/	198.51.100.198	GET	200 OK	2016-07-24 06:53:30-07	2958579
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 06:54:29-07	2958580
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-24 06:53:52-07	2958581
/	198.51.100.103	GET	200 OK	2016-07-24 06:53:40-07	2958582
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-24 06:54:06-07	2958583
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-24 06:54:04-07	2958584
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-24 06:54:15-07	2958585
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-24 06:53:55-07	2958586
/	203.0.113.134	GET	200 OK	2016-07-24 06:53:44-07	2958587
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-24 06:54:39-07	2958588
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-24 06:54:02-07	2958589
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-24 06:54:05-07	2958590
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-24 06:54:43-07	2958591
/	198.51.100.151	GET	200 OK	2016-07-24 06:53:48-07	2958592
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-24 06:54:25-07	2958593
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 06:54:36-07	2958594
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-24 06:54:44-07	2958595
/	192.0.2.235	GET	200 OK	2016-07-24 06:53:58-07	2958596
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-24 06:54:38-07	2958597
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 06:54:50-07	2958598
/	192.0.2.190	GET	200 OK	2016-07-24 09:32:33-07	2964588
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 06:54:19-07	2958599
/	203.0.113.28	GET	200 OK	2016-07-24 06:54:02-07	2958600
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-24 06:54:56-07	2958601
/	203.0.113.240	GET	200 OK	2016-07-24 06:54:06-07	2958602
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-24 06:54:47-07	2958603
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-24 06:54:38-07	2958604
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-24 06:54:56-07	2958605
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-24 06:54:29-07	2958606
/	192.0.2.32	GET	200 OK	2016-07-24 06:54:13-07	2958607
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 06:54:31-07	2958608
/	203.0.113.204	GET	200 OK	2016-07-24 06:54:22-07	2958609
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-24 06:54:55-07	2958610
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-24 06:54:42-07	2958611
/	203.0.113.171	GET	200 OK	2016-07-24 06:54:31-07	2958612
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-24 06:55:11-07	2958613
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-24 06:55:22-07	2958614
/	192.0.2.1	GET	200 OK	2016-07-24 06:54:36-07	2958615
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-24 06:55:19-07	2958616
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-24 06:55:03-07	2958617
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-24 06:54:52-07	2958618
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-24 06:55:11-07	2958619
/	192.0.2.198	GET	200 OK	2016-07-24 06:54:41-07	2958620
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-24 06:55:25-07	2958621
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-24 06:55:26-07	2958622
/	203.0.113.49	GET	200 OK	2016-07-24 06:54:47-07	2958623
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-24 06:55:08-07	2958624
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 06:55:34-07	2958625
/	198.51.100.46	GET	200 OK	2016-07-24 06:54:56-07	2958626
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-24 06:55:55-07	2958627
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-24 06:55:34-07	2958628
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-24 06:55:44-07	2958629
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-24 06:55:33-07	2958630
/	192.0.2.140	GET	200 OK	2016-07-24 06:55:06-07	2958631
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 06:56:03-07	2958632
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 06:55:37-07	2958633
/	192.0.2.55	GET	200 OK	2016-07-24 06:55:16-07	2958634
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-24 06:55:47-07	2958635
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-24 06:56:14-07	2958636
/	192.0.2.4	GET	200 OK	2016-07-24 06:55:22-07	2958637
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-24 06:55:41-07	2958638
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-24 06:55:43-07	2958639
/	203.0.113.81	GET	200 OK	2016-07-24 06:55:32-07	2958640
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-24 06:56:12-07	2958641
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-24 06:55:58-07	2958642
/	192.0.2.2	GET	200 OK	2016-07-24 06:55:39-07	2958643
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-24 06:56:19-07	2958644
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-24 06:56:21-07	2958645
/	198.51.100.17	GET	200 OK	2016-07-24 06:55:41-07	2958646
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-24 06:56:27-07	2958647
/	198.51.100.43	GET	200 OK	2016-07-24 06:55:44-07	2958648
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 06:56:27-07	2958649
/	203.0.113.68	GET	200 OK	2016-07-24 06:55:47-07	2958650
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-24 06:56:08-07	2958651
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-24 06:56:46-07	2958652
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-24 06:56:43-07	2958653
/	192.0.2.247	GET	200 OK	2016-07-24 06:55:52-07	2958654
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-24 06:56:10-07	2958655
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-24 06:56:26-07	2958656
/	203.0.113.221	GET	200 OK	2016-07-24 06:55:54-07	2958657
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-24 06:56:43-07	2958658
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-24 06:56:12-07	2958659
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-24 06:56:10-07	2958660
/	192.0.2.163	GET	200 OK	2016-07-24 06:55:57-07	2958661
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 06:56:55-07	2958662
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-24 06:56:28-07	2958663
/	198.51.100.100	GET	200 OK	2016-07-24 06:56:02-07	2958664
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-24 06:56:25-07	2958665
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-24 06:56:37-07	2958666
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-24 06:56:43-07	2958667
/	192.0.2.165	GET	200 OK	2016-07-24 06:56:03-07	2958668
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-24 06:56:45-07	2958669
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 06:56:46-07	2958670
/	198.51.100.86	GET	200 OK	2016-07-24 06:56:08-07	2958671
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 06:57:08-07	2958672
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 06:57:05-07	2958673
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-24 06:56:35-07	2958674
/	192.0.2.14	GET	200 OK	2016-07-24 06:56:15-07	2958675
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-24 06:57:15-07	2958676
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-24 06:56:37-07	2958677
/	203.0.113.201	GET	200 OK	2016-07-24 06:56:17-07	2958678
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-24 06:56:50-07	2958679
/	192.0.2.95	GET	200 OK	2016-07-24 06:56:24-07	2958680
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 06:56:41-07	2958681
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 06:57:13-07	2958682
/	203.0.113.33	GET	200 OK	2016-07-24 06:56:26-07	2958683
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-24 06:56:58-07	2958684
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-24 06:56:50-07	2958685
/	198.51.100.240	GET	200 OK	2016-07-24 06:56:36-07	2958686
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-24 06:56:58-07	2958687
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 06:57:20-07	2958688
/	198.51.100.9	GET	200 OK	2016-07-24 06:56:44-07	2958689
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 06:57:42-07	2958690
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-24 06:57:03-07	2958691
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 06:57:19-07	2958692
/	198.51.100.214	GET	200 OK	2016-07-24 06:56:45-07	2958693
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 06:57:03-07	2958694
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-24 06:57:32-07	2958695
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 06:57:10-07	2958696
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 06:57:41-07	2958697
/	192.0.2.16	GET	200 OK	2016-07-24 06:56:52-07	2958698
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 06:57:24-07	2958699
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 06:57:21-07	2958700
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-24 06:57:22-07	2958701
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 06:57:32-07	2958702
/	198.51.100.54	GET	200 OK	2016-07-24 06:56:58-07	2958703
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-24 06:57:38-07	2958704
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-24 06:57:14-07	2958705
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-24 06:57:31-07	2958706
/	203.0.113.42	GET	200 OK	2016-07-24 06:57:02-07	2958707
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-24 06:58:02-07	2958708
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-24 06:57:51-07	2958709
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-24 06:57:59-07	2958710
/	198.51.100.169	GET	200 OK	2016-07-24 06:57:10-07	2958711
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 06:57:26-07	2958712
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-24 06:58:08-07	2958713
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 06:57:58-07	2958714
/	198.51.100.91	GET	200 OK	2016-07-24 06:57:15-07	2958715
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 06:57:45-07	2958716
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 06:57:48-07	2958717
/	192.0.2.228	GET	200 OK	2016-07-24 06:57:16-07	2958718
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-24 06:58:03-07	2958719
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-24 06:57:39-07	2958720
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-24 06:58:01-07	2958721
/	192.0.2.75	GET	200 OK	2016-07-24 06:57:23-07	2958722
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-24 06:58:14-07	2958723
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-24 06:57:39-07	2958724
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-24 06:58:03-07	2958725
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-24 06:58:08-07	2958726
/	198.51.100.12	GET	200 OK	2016-07-24 06:57:29-07	2958727
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-24 06:58:04-07	2958728
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-24 06:58:26-07	2958729
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-24 06:57:59-07	2958730
/	203.0.113.2	GET	200 OK	2016-07-24 06:57:35-07	2958731
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-24 06:58:13-07	2958732
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-24 06:58:26-07	2958733
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 06:58:14-07	2958734
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-24 06:58:02-07	2958735
/	203.0.113.159	GET	200 OK	2016-07-24 06:57:39-07	2958736
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 06:58:29-07	2958737
/	192.0.2.180	GET	200 OK	2016-07-24 06:57:48-07	2958738
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-24 06:58:28-07	2958739
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-24 06:58:18-07	2958740
/	198.51.100.207	GET	200 OK	2016-07-24 06:57:55-07	2958741
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-24 06:58:14-07	2958742
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-24 06:58:53-07	2958743
/	192.0.2.173	GET	200 OK	2016-07-24 06:58:03-07	2958744
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-24 06:58:52-07	2958745
/	198.51.100.22	GET	200 OK	2016-07-24 06:58:08-07	2958746
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 06:59:05-07	2958747
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 06:58:38-07	2958748
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-24 06:58:25-07	2958749
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-24 06:59:06-07	2958750
/	192.0.2.189	GET	200 OK	2016-07-24 06:58:15-07	2958751
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-24 06:58:31-07	2958752
/	198.51.100.118	GET	200 OK	2016-07-24 06:58:20-07	2958753
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-24 06:59:04-07	2958754
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-24 06:59:15-07	2958755
/	192.0.2.90	GET	200 OK	2016-07-24 06:58:22-07	2958756
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 06:58:44-07	2958757
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 06:58:50-07	2958758
/	203.0.113.172	GET	200 OK	2016-07-24 06:58:29-07	2958759
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 06:59:16-07	2958760
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 06:59:00-07	2958761
/	203.0.113.70	GET	200 OK	2016-07-24 06:58:36-07	2958762
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-24 06:59:12-07	2958763
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-24 06:59:05-07	2958764
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-24 06:58:51-07	2958765
/	198.51.100.96	GET	200 OK	2016-07-24 06:58:42-07	2958766
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 06:59:34-07	2958767
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 06:59:08-07	2958768
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-24 06:59:05-07	2958769
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-24 06:59:33-07	2958770
/	203.0.113.251	GET	200 OK	2016-07-24 06:58:50-07	2958771
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-24 06:59:05-07	2958772
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 06:59:17-07	2958773
/	192.0.2.177	GET	200 OK	2016-07-24 06:58:59-07	2958774
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 06:59:32-07	2958775
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-24 06:59:43-07	2958776
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 06:59:42-07	2958777
/	192.0.2.137	GET	200 OK	2016-07-24 06:59:09-07	2958778
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 06:59:55-07	2958779
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-24 06:59:51-07	2958780
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-24 07:00:02-07	2958781
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 06:59:30-07	2958782
/	198.51.100.49	GET	200 OK	2016-07-24 06:59:19-07	2958783
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-24 07:00:14-07	2958784
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-24 07:00:10-07	2958785
/	192.0.2.159	GET	200 OK	2016-07-24 06:59:20-07	2958786
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-24 06:59:35-07	2958787
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 06:59:38-07	2958788
/	192.0.2.236	GET	200 OK	2016-07-24 06:59:27-07	2958789
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-24 06:59:45-07	2958790
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-24 07:00:07-07	2958791
/	198.51.100.22	GET	200 OK	2016-07-24 06:59:34-07	2958792
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-24 07:00:21-07	2958793
/	203.0.113.155	GET	200 OK	2016-07-24 06:59:35-07	2958794
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-24 06:59:57-07	2958795
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-24 07:00:26-07	2958796
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-24 07:00:08-07	2958797
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-24 06:59:59-07	2958798
/	203.0.113.137	GET	200 OK	2016-07-24 06:59:38-07	2958799
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-24 07:00:12-07	2958800
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-24 07:00:13-07	2958801
/	203.0.113.106	GET	200 OK	2016-07-24 06:59:48-07	2958802
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-24 07:00:19-07	2958803
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 07:00:17-07	2958804
/	198.51.100.78	GET	200 OK	2016-07-24 06:59:51-07	2958805
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-24 07:00:34-07	2958806
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 07:00:34-07	2958807
/	198.51.100.6	GET	200 OK	2016-07-24 06:59:59-07	2958808
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-24 07:00:42-07	2958809
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-24 07:00:38-07	2958810
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-24 07:00:16-07	2958811
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-24 07:00:40-07	2958812
/	192.0.2.123	GET	200 OK	2016-07-24 07:00:00-07	2958813
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-24 07:00:45-07	2958814
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-24 07:00:59-07	2958815
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 07:00:39-07	2958816
/	203.0.113.63	GET	200 OK	2016-07-24 07:00:02-07	2958817
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 07:01:02-07	2958818
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-24 07:00:21-07	2958819
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-24 07:00:50-07	2958820
/	203.0.113.81	GET	200 OK	2016-07-24 07:00:08-07	2958821
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-24 07:00:54-07	2958822
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-24 07:00:59-07	2958823
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-24 07:01:00-07	2958824
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-24 07:00:28-07	2958825
/	203.0.113.69	GET	200 OK	2016-07-24 07:00:10-07	2958826
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 07:00:35-07	2958827
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-24 07:01:00-07	2958828
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 07:00:56-07	2958829
/	203.0.113.161	GET	200 OK	2016-07-24 07:00:20-07	2958830
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-24 07:00:52-07	2958831
/	198.51.100.106	GET	200 OK	2016-07-24 07:00:22-07	2958832
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-24 07:00:51-07	2958833
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-24 07:00:58-07	2958834
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-24 07:01:00-07	2958835
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-24 07:00:40-07	2958836
/	192.0.2.90	GET	200 OK	2016-07-24 07:00:27-07	2958837
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-24 07:00:51-07	2958838
/	192.0.2.206	GET	200 OK	2016-07-24 07:00:31-07	2958839
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-24 07:01:31-07	2958840
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 07:01:14-07	2958841
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-24 07:01:01-07	2958842
/	198.51.100.238	GET	200 OK	2016-07-24 07:00:39-07	2958843
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 07:01:35-07	2958844
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-24 07:01:01-07	2958845
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 07:01:32-07	2958846
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-24 07:01:05-07	2958847
/	203.0.113.79	GET	200 OK	2016-07-24 07:00:41-07	2958848
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-24 07:01:39-07	2958849
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 07:01:09-07	2958850
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-24 07:01:24-07	2958851
/	192.0.2.81	GET	200 OK	2016-07-24 07:00:47-07	2958852
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 07:01:33-07	2958853
/	198.51.100.43	GET	200 OK	2016-07-24 07:00:54-07	2958854
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-24 07:01:23-07	2958855
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-24 07:01:48-07	2958856
/	203.0.113.32	GET	200 OK	2016-07-24 07:01:03-07	2958857
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-24 07:01:47-07	2958858
/	203.0.113.187	GET	200 OK	2016-07-24 07:01:11-07	2958859
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-24 07:01:39-07	2958860
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-24 07:02:11-07	2958861
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-24 07:01:41-07	2958862
/	203.0.113.220	GET	200 OK	2016-07-24 07:01:14-07	2958863
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 07:02:14-07	2958864
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 07:01:39-07	2958865
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 07:01:44-07	2958866
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-24 07:01:37-07	2958867
/	203.0.113.98	GET	200 OK	2016-07-24 07:01:19-07	2958868
/article/bears-love-berriesb	203.0.113.98	GET	404 NOT FOUND	2016-07-24 07:02:04-07	2958869
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 07:02:08-07	2958870
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 07:01:56-07	2958871
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-24 07:01:40-07	2958872
/	198.51.100.233	GET	200 OK	2016-07-24 07:01:23-07	2958873
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-24 07:02:19-07	2958874
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-24 07:01:47-07	2958875
/	198.51.100.154	GET	200 OK	2016-07-24 07:01:30-07	2958876
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 07:01:59-07	2958877
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 07:02:24-07	2958878
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-24 07:02:08-07	2958879
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 07:01:54-07	2958880
/	198.51.100.37	GET	200 OK	2016-07-24 07:01:39-07	2958881
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 07:02:03-07	2958882
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-24 07:02:01-07	2958883
/	198.51.100.50	GET	200 OK	2016-07-24 09:35:18-07	2964684
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-24 07:02:07-07	2958884
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 07:02:17-07	2958885
/	198.51.100.5	GET	200 OK	2016-07-24 07:01:43-07	2958886
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 07:01:58-07	2958887
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-24 07:02:17-07	2958888
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 07:02:16-07	2958889
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 07:02:31-07	2958890
/	198.51.100.108	GET	200 OK	2016-07-24 07:01:49-07	2958891
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-24 07:02:45-07	2958892
/	192.0.2.125	GET	200 OK	2016-07-24 07:01:52-07	2958893
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-24 07:02:33-07	2958894
/	198.51.100.196	GET	200 OK	2016-07-24 07:01:53-07	2958895
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 07:02:10-07	2958896
/	203.0.113.122	GET	200 OK	2016-07-24 07:01:56-07	2958897
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 07:02:54-07	2958898
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-24 07:02:15-07	2958899
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 07:02:25-07	2958900
/	198.51.100.205	GET	200 OK	2016-07-24 07:01:57-07	2958901
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 07:02:17-07	2958902
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-24 07:02:38-07	2958903
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-24 07:02:28-07	2958904
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-24 07:02:45-07	2958905
/	198.51.100.31	GET	200 OK	2016-07-24 07:01:59-07	2958906
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-24 07:02:38-07	2958907
/	198.51.100.35	GET	200 OK	2016-07-24 07:02:08-07	2958908
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-24 07:02:49-07	2958909
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-24 07:03:01-07	2958910
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-24 07:02:31-07	2958911
/	203.0.113.10	GET	200 OK	2016-07-24 07:02:16-07	2958912
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 07:02:45-07	2958913
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-24 07:02:36-07	2958914
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 07:03:16-07	2958915
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 07:02:31-07	2958916
/	203.0.113.170	GET	200 OK	2016-07-24 07:02:17-07	2958917
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-24 07:02:38-07	2958918
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-24 07:02:49-07	2958919
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-24 07:03:13-07	2958920
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-24 07:03:04-07	2958921
/	192.0.2.50	GET	200 OK	2016-07-24 07:02:19-07	2958922
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 07:02:35-07	2958923
/	203.0.113.2	GET	200 OK	2016-07-24 07:02:25-07	2958924
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-24 07:02:46-07	2958925
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-24 07:02:54-07	2958926
/	203.0.113.208	GET	200 OK	2016-07-24 07:02:26-07	2958927
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-24 07:03:25-07	2958928
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 07:02:45-07	2958929
/	203.0.113.129	GET	200 OK	2016-07-24 07:02:31-07	2958930
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-24 07:03:29-07	2958931
/	203.0.113.100	GET	200 OK	2016-07-24 07:02:32-07	2958932
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-24 07:03:00-07	2958933
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-24 07:03:10-07	2958934
/	192.0.2.168	GET	200 OK	2016-07-24 07:02:40-07	2958935
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 07:03:06-07	2958936
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 07:03:15-07	2958937
/article/candidate-is-jerki	192.0.2.168	GET	404 NOT FOUND	2016-07-24 07:03:00-07	2958938
/	203.0.113.183	GET	200 OK	2016-07-24 07:02:45-07	2958939
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 07:03:00-07	2958940
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-24 07:03:11-07	2958941
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-24 07:03:18-07	2958942
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-24 07:03:33-07	2958943
/	192.0.2.73	GET	200 OK	2016-07-24 07:02:48-07	2958944
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-24 07:03:35-07	2958945
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-24 07:03:30-07	2958946
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-24 07:03:10-07	2958947
/	203.0.113.244	GET	200 OK	2016-07-24 07:02:57-07	2958948
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-24 07:03:22-07	2958949
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 07:03:47-07	2958950
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-24 07:03:54-07	2958951
/	198.51.100.100	GET	200 OK	2016-07-24 07:03:02-07	2958952
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-24 07:03:44-07	2958953
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-24 07:03:59-07	2958954
/	192.0.2.240	GET	200 OK	2016-07-24 07:03:04-07	2958955
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-24 07:03:26-07	2958956
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-24 07:04:03-07	2958957
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 07:03:46-07	2958958
/	192.0.2.108	GET	200 OK	2016-07-24 07:03:12-07	2958959
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-24 07:03:40-07	2958960
/	203.0.113.71	GET	200 OK	2016-07-24 07:03:19-07	2958961
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-24 07:03:52-07	2958962
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-24 07:04:18-07	2958963
/	203.0.113.77	GET	200 OK	2016-07-24 07:03:29-07	2958964
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-24 07:03:54-07	2958965
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-24 07:04:09-07	2958966
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 07:04:18-07	2958967
/	192.0.2.90	GET	200 OK	2016-07-24 07:03:31-07	2958968
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 07:04:05-07	2958969
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-24 07:04:05-07	2958970
/	198.51.100.9	GET	200 OK	2016-07-24 07:03:38-07	2958971
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 07:04:24-07	2958972
/	198.51.100.140	GET	200 OK	2016-07-24 07:03:45-07	2958973
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-24 07:04:45-07	2958974
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-24 07:04:40-07	2958975
/	192.0.2.173	GET	200 OK	2016-07-24 07:03:53-07	2958976
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 07:04:19-07	2958977
/	198.51.100.177	GET	200 OK	2016-07-24 07:03:56-07	2958978
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-24 07:04:20-07	2958979
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 07:04:26-07	2958980
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 07:04:17-07	2958981
/	203.0.113.185	GET	200 OK	2016-07-24 07:04:03-07	2958982
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-24 07:04:58-07	2958983
/	192.0.2.75	GET	200 OK	2016-07-24 07:04:07-07	2958984
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-24 07:04:55-07	2958985
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-24 07:05:04-07	2958986
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-24 07:04:59-07	2958987
/	192.0.2.52	GET	200 OK	2016-07-24 07:04:11-07	2958988
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-24 07:05:04-07	2958989
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-24 07:04:53-07	2958990
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-24 07:04:48-07	2958991
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 07:05:10-07	2958992
/	198.51.100.51	GET	200 OK	2016-07-24 07:04:15-07	2958993
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-24 07:05:13-07	2958994
/	192.0.2.20	GET	200 OK	2016-07-24 07:04:20-07	2958995
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-24 07:05:13-07	2958996
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-24 07:04:44-07	2958997
/article/bears-love-berriesy	192.0.2.20	GET	404 NOT FOUND	2016-07-24 07:05:19-07	2958998
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-24 07:05:07-07	2958999
/	203.0.113.106	GET	200 OK	2016-07-24 07:04:22-07	2959000
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-24 07:04:56-07	2959001
/article/candidate-is-jerkw	203.0.113.106	GET	404 NOT FOUND	2016-07-24 07:04:59-07	2959002
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 07:05:14-07	2959003
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-24 07:04:49-07	2959004
/	203.0.113.142	GET	200 OK	2016-07-24 07:04:29-07	2959005
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-24 07:05:29-07	2959006
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-24 07:05:09-07	2959007
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-24 07:04:56-07	2959008
/	198.51.100.44	GET	200 OK	2016-07-24 07:04:32-07	2959009
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 07:05:16-07	2959010
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-24 07:04:57-07	2959011
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 07:04:49-07	2959012
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 07:05:03-07	2959013
/	198.51.100.229	GET	200 OK	2016-07-24 07:04:37-07	2959014
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 07:04:52-07	2959015
/	198.51.100.178	GET	200 OK	2016-07-24 07:04:40-07	2959016
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 07:05:05-07	2959017
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-24 07:05:07-07	2959018
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 07:04:55-07	2959019
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-24 07:05:37-07	2959020
/	198.51.100.63	GET	200 OK	2016-07-24 07:04:44-07	2959021
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-24 07:05:13-07	2959022
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 07:05:39-07	2959023
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 07:05:20-07	2959024
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-24 07:05:04-07	2959025
/	203.0.113.234	GET	200 OK	2016-07-24 07:04:45-07	2959026
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-24 07:05:42-07	2959027
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 07:05:23-07	2959028
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 07:05:04-07	2959029
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 07:05:03-07	2959030
/	198.51.100.205	GET	200 OK	2016-07-24 07:04:55-07	2959031
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 07:05:29-07	2959032
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 07:05:38-07	2959033
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-24 07:05:34-07	2959034
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 07:05:17-07	2959035
/	198.51.100.205	GET	200 OK	2016-07-24 07:04:56-07	2959036
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-24 07:05:32-07	2959037
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 07:05:50-07	2959038
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-24 07:05:22-07	2959039
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 07:05:41-07	2959040
/	198.51.100.79	GET	200 OK	2016-07-24 07:04:57-07	2959041
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 07:05:51-07	2959042
/	203.0.113.171	GET	200 OK	2016-07-24 07:05:06-07	2959043
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 07:05:27-07	2959044
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 07:05:25-07	2959045
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-24 07:06:05-07	2959046
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-24 07:05:59-07	2959047
/	203.0.113.230	GET	200 OK	2016-07-24 07:05:10-07	2959048
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-24 07:06:03-07	2959049
/	192.0.2.150	GET	200 OK	2016-07-24 07:05:20-07	2959050
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 07:05:41-07	2959051
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-24 07:05:51-07	2959052
/	203.0.113.66	GET	200 OK	2016-07-24 07:05:25-07	2959053
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-24 07:06:04-07	2959054
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-24 07:06:11-07	2959055
/	192.0.2.201	GET	200 OK	2016-07-24 07:05:28-07	2959056
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 07:05:55-07	2959057
/article/goats-eat-googlesi	192.0.2.201	GET	404 NOT FOUND	2016-07-24 07:05:43-07	2959058
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 07:06:16-07	2959059
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 07:06:04-07	2959060
/	203.0.113.162	GET	200 OK	2016-07-24 07:05:36-07	2959061
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-24 07:06:28-07	2959062
/	198.51.100.164	GET	200 OK	2016-07-24 07:05:37-07	2959063
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-24 07:05:52-07	2959064
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-24 07:06:37-07	2959065
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-24 07:06:11-07	2959066
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-24 07:06:06-07	2959067
/	203.0.113.75	GET	200 OK	2016-07-24 07:05:41-07	2959068
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-24 07:06:21-07	2959069
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-24 07:06:13-07	2959070
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-24 07:06:11-07	2959071
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-24 07:06:31-07	2959072
/	192.0.2.150	GET	200 OK	2016-07-24 07:05:47-07	2959073
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-24 07:06:24-07	2959074
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-24 07:06:33-07	2959075
/	203.0.113.54	GET	200 OK	2016-07-24 07:05:55-07	2959076
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-24 07:06:53-07	2959077
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-24 07:06:36-07	2959078
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-24 07:06:41-07	2959079
/article/candidate-is-jerki	203.0.113.54	GET	404 NOT FOUND	2016-07-24 07:06:42-07	2959080
/	203.0.113.190	GET	200 OK	2016-07-24 07:06:01-07	2959081
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-24 07:06:31-07	2959082
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-24 07:06:18-07	2959083
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-24 07:06:37-07	2959084
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-24 07:06:48-07	2959085
/	198.51.100.67	GET	200 OK	2016-07-24 07:06:04-07	2959086
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 07:06:46-07	2959087
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-24 07:06:37-07	2959088
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 07:06:20-07	2959089
/	192.0.2.71	GET	200 OK	2016-07-24 07:06:10-07	2959090
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-24 07:06:42-07	2959091
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-24 07:06:36-07	2959092
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-24 07:06:32-07	2959093
/	198.51.100.152	GET	200 OK	2016-07-24 07:06:13-07	2959094
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-24 07:06:44-07	2959095
/	192.0.2.237	GET	200 OK	2016-07-24 07:06:22-07	2959096
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-24 07:06:57-07	2959097
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-24 07:06:55-07	2959098
/	192.0.2.145	GET	200 OK	2016-07-24 07:06:31-07	2959099
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 07:06:51-07	2959100
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 07:07:06-07	2959101
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 07:07:19-07	2959102
/	198.51.100.187	GET	200 OK	2016-07-24 07:06:33-07	2959103
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-24 07:07:18-07	2959104
/	203.0.113.6	GET	200 OK	2016-07-24 07:06:40-07	2959105
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 07:07:06-07	2959106
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 07:07:27-07	2959107
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 07:06:57-07	2959108
/	192.0.2.13	GET	200 OK	2016-07-24 07:06:43-07	2959109
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-24 07:07:18-07	2959110
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 07:07:37-07	2959111
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-24 07:07:09-07	2959112
/	198.51.100.248	GET	200 OK	2016-07-24 07:06:51-07	2959113
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-24 07:07:12-07	2959114
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-24 07:07:50-07	2959115
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-24 07:07:10-07	2959116
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-24 07:07:47-07	2959117
/	203.0.113.206	GET	200 OK	2016-07-24 07:06:59-07	2959118
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-24 07:07:46-07	2959119
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-24 07:07:28-07	2959120
/	192.0.2.213	GET	200 OK	2016-07-24 07:07:09-07	2959121
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 07:08:00-07	2959122
/	198.51.100.72	GET	200 OK	2016-07-24 07:07:14-07	2959123
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-24 07:07:59-07	2959124
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 07:08:11-07	2959125
/	203.0.113.150	GET	200 OK	2016-07-24 07:07:20-07	2959126
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-24 07:07:42-07	2959127
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-24 07:07:38-07	2959128
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-24 07:08:07-07	2959129
/	198.51.100.76	GET	200 OK	2016-07-24 07:07:26-07	2959130
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 07:07:53-07	2959131
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 07:07:58-07	2959132
/	192.0.2.70	GET	200 OK	2016-07-24 07:07:31-07	2959133
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-24 07:08:14-07	2959134
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-24 07:08:01-07	2959135
/	192.0.2.55	GET	200 OK	2016-07-24 07:07:38-07	2959136
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 07:07:58-07	2959137
/	198.51.100.21	GET	200 OK	2016-07-24 07:07:43-07	2959138
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 07:08:21-07	2959139
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-24 07:08:02-07	2959140
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 07:07:59-07	2959141
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-24 07:08:26-07	2959142
/	198.51.100.76	GET	200 OK	2016-07-24 07:07:51-07	2959143
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 07:08:42-07	2959144
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 07:08:32-07	2959145
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 07:08:34-07	2959146
/	192.0.2.199	GET	200 OK	2016-07-24 07:07:52-07	2959147
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-24 07:08:41-07	2959148
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-24 07:08:32-07	2959149
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-24 07:08:18-07	2959150
/	192.0.2.32	GET	200 OK	2016-07-24 07:07:58-07	2959151
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-24 07:08:56-07	2959152
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 07:08:56-07	2959153
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-24 07:08:32-07	2959154
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-24 07:08:56-07	2959155
/	198.51.100.6	GET	200 OK	2016-07-24 07:08:07-07	2959156
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-24 07:09:06-07	2959157
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-24 07:08:44-07	2959158
/	203.0.113.239	GET	200 OK	2016-07-24 07:08:11-07	2959159
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-24 07:08:41-07	2959160
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-24 07:09:04-07	2959161
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-24 07:08:32-07	2959162
/	192.0.2.78	GET	200 OK	2016-07-24 07:08:16-07	2959163
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 07:09:08-07	2959164
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 07:08:52-07	2959165
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 07:09:07-07	2959166
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-24 07:08:48-07	2959167
/	198.51.100.107	GET	200 OK	2016-07-24 07:08:24-07	2959168
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-24 07:09:15-07	2959169
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-24 07:08:56-07	2959170
/	203.0.113.49	GET	200 OK	2016-07-24 07:08:25-07	2959171
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 07:09:04-07	2959172
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-24 07:08:49-07	2959173
/	192.0.2.98	GET	200 OK	2016-07-24 07:08:32-07	2959174
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-24 07:09:22-07	2959175
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 07:09:00-07	2959176
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 07:09:01-07	2959177
/	198.51.100.82	GET	200 OK	2016-07-24 07:08:38-07	2959178
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-24 07:09:20-07	2959179
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-24 07:09:28-07	2959180
/	203.0.113.108	GET	200 OK	2016-07-24 07:08:39-07	2959181
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 07:09:01-07	2959182
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 07:09:12-07	2959183
/	192.0.2.117	GET	200 OK	2016-07-24 07:08:43-07	2959184
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 07:09:04-07	2959185
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-24 07:09:41-07	2959186
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 07:09:18-07	2959187
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-24 07:09:11-07	2959188
/	198.51.100.224	GET	200 OK	2016-07-24 07:08:52-07	2959189
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 07:09:19-07	2959190
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-24 07:09:39-07	2959191
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-24 07:09:29-07	2959192
/	203.0.113.6	GET	200 OK	2016-07-24 07:08:55-07	2959193
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 07:09:44-07	2959194
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-24 07:09:36-07	2959195
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 07:09:23-07	2959196
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-24 07:09:39-07	2959197
/	192.0.2.210	GET	200 OK	2016-07-24 07:09:04-07	2959198
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-24 07:09:52-07	2959199
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 07:09:49-07	2959200
/	192.0.2.5	GET	200 OK	2016-07-24 07:09:05-07	2959201
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 07:09:28-07	2959202
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-24 07:10:03-07	2959203
/	198.51.100.7	GET	200 OK	2016-07-24 07:09:12-07	2959204
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 07:09:45-07	2959205
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 07:09:54-07	2959206
/	203.0.113.189	GET	200 OK	2016-07-24 07:09:13-07	2959207
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 07:09:41-07	2959208
/	198.51.100.11	GET	200 OK	2016-07-24 07:09:21-07	2959209
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 07:10:18-07	2959210
/	203.0.113.192	GET	200 OK	2016-07-24 07:09:24-07	2959211
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-24 07:10:13-07	2959212
/	203.0.113.109	GET	200 OK	2016-07-24 07:09:29-07	2959213
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 07:10:12-07	2959214
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-24 07:09:44-07	2959215
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-24 07:09:56-07	2959216
/	203.0.113.168	GET	200 OK	2016-07-24 07:09:35-07	2959217
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 07:10:13-07	2959218
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-24 07:10:07-07	2959219
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 07:10:02-07	2959220
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 07:10:19-07	2959221
/	198.51.100.15	GET	200 OK	2016-07-24 07:09:44-07	2959222
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-24 07:10:03-07	2959223
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 07:10:15-07	2959224
/	203.0.113.72	GET	200 OK	2016-07-24 07:09:47-07	2959225
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-24 07:10:07-07	2959226
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-24 07:10:15-07	2959227
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 07:10:08-07	2959228
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 07:10:20-07	2959229
/	198.51.100.94	GET	200 OK	2016-07-24 07:09:52-07	2959230
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 07:10:33-07	2959231
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-24 07:10:11-07	2959232
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-24 07:10:49-07	2959233
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 07:10:14-07	2959234
/	203.0.113.225	GET	200 OK	2016-07-24 07:09:59-07	2959235
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-24 07:10:24-07	2959236
/	203.0.113.203	GET	200 OK	2016-07-24 07:10:08-07	2959237
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 07:10:49-07	2959238
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-24 07:10:39-07	2959239
/	203.0.113.6	GET	200 OK	2016-07-24 07:10:17-07	2959240
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 07:10:46-07	2959241
/	192.0.2.214	GET	200 OK	2016-07-24 07:10:21-07	2959242
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-24 07:10:52-07	2959243
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-24 07:11:15-07	2959244
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-24 07:11:09-07	2959245
/	198.51.100.234	GET	200 OK	2016-07-24 07:10:22-07	2959246
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 07:10:57-07	2959247
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 07:11:03-07	2959248
/	198.51.100.63	GET	200 OK	2016-07-24 07:10:27-07	2959249
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-24 07:10:59-07	2959250
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 07:10:56-07	2959251
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 07:11:27-07	2959252
/	198.51.100.245	GET	200 OK	2016-07-24 07:10:29-07	2959253
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-24 07:11:23-07	2959254
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-24 07:11:01-07	2959255
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-24 07:10:58-07	2959256
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-24 07:11:06-07	2959257
/	198.51.100.66	GET	200 OK	2016-07-24 07:10:39-07	2959258
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-24 07:11:02-07	2959259
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-24 07:11:34-07	2959260
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-24 07:11:12-07	2959261
/	192.0.2.50	GET	200 OK	2016-07-24 07:10:44-07	2959262
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-24 07:11:11-07	2959263
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-24 07:11:02-07	2959264
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 07:11:01-07	2959265
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 07:11:27-07	2959266
/	198.51.100.108	GET	200 OK	2016-07-24 07:10:54-07	2959267
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-24 07:11:46-07	2959268
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-24 07:11:17-07	2959269
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-24 07:11:48-07	2959270
/	192.0.2.29	GET	200 OK	2016-07-24 07:10:59-07	2959271
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-24 07:11:30-07	2959272
/	198.51.100.28	GET	200 OK	2016-07-24 07:11:02-07	2959273
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-24 07:11:27-07	2959274
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 07:11:20-07	2959275
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-24 07:11:21-07	2959276
/	203.0.113.25	GET	200 OK	2016-07-24 07:11:09-07	2959277
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-24 07:11:41-07	2959278
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 07:12:07-07	2959279
/	203.0.113.131	GET	200 OK	2016-07-24 07:11:13-07	2959280
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-24 07:11:50-07	2959281
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-24 07:11:51-07	2959282
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-24 07:11:42-07	2959283
/	203.0.113.74	GET	200 OK	2016-07-24 07:11:16-07	2959284
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-24 07:12:06-07	2959285
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-24 07:11:37-07	2959286
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-24 07:11:50-07	2959287
/	192.0.2.207	GET	200 OK	2016-07-24 07:11:17-07	2959288
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 07:11:55-07	2959289
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 07:11:39-07	2959290
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 07:12:04-07	2959291
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-24 07:11:38-07	2959292
/	203.0.113.254	GET	200 OK	2016-07-24 07:11:27-07	2959293
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 07:12:26-07	2959294
/	192.0.2.1	GET	200 OK	2016-07-24 07:11:29-07	2959295
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-24 07:12:04-07	2959296
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-24 07:11:55-07	2959297
/	198.51.100.98	GET	200 OK	2016-07-24 07:11:38-07	2959298
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-24 07:12:28-07	2959299
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-24 07:12:12-07	2959300
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-24 07:12:34-07	2959301
/	203.0.113.88	GET	200 OK	2016-07-24 07:11:41-07	2959302
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-24 07:12:26-07	2959303
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-24 07:12:14-07	2959304
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-24 07:12:16-07	2959305
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 07:12:02-07	2959306
/	203.0.113.243	GET	200 OK	2016-07-24 07:11:48-07	2959307
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 07:12:08-07	2959308
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 07:12:43-07	2959309
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 07:12:19-07	2959310
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 07:12:09-07	2959311
/	192.0.2.157	GET	200 OK	2016-07-24 07:11:51-07	2959312
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 07:12:44-07	2959313
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 07:12:47-07	2959314
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-24 07:12:06-07	2959315
/	192.0.2.168	GET	200 OK	2016-07-24 07:11:57-07	2959316
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 07:12:41-07	2959317
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-24 07:12:55-07	2959318
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 07:12:36-07	2959319
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-24 07:12:35-07	2959320
/	203.0.113.37	GET	200 OK	2016-07-24 07:12:04-07	2959321
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 07:12:56-07	2959322
/	192.0.2.230	GET	200 OK	2016-07-24 07:12:06-07	2959323
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 07:12:38-07	2959324
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-24 07:12:28-07	2959325
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 07:12:38-07	2959326
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-24 07:12:49-07	2959327
/	203.0.113.194	GET	200 OK	2016-07-24 07:12:16-07	2959328
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-24 07:12:48-07	2959329
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-24 07:12:51-07	2959330
/	198.51.100.64	GET	200 OK	2016-07-24 07:12:26-07	2959331
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 07:12:45-07	2959332
/	203.0.113.231	GET	200 OK	2016-07-24 07:12:36-07	2959333
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-24 07:13:10-07	2959334
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-24 07:13:29-07	2959335
/	198.51.100.138	GET	200 OK	2016-07-24 07:12:45-07	2959336
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-24 07:13:00-07	2959337
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 07:13:11-07	2959338
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-24 07:13:37-07	2959339
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 07:13:12-07	2959340
/	198.51.100.45	GET	200 OK	2016-07-24 07:12:51-07	2959341
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-24 07:13:40-07	2959342
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-24 07:13:35-07	2959343
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-24 07:13:47-07	2959344
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-24 07:13:31-07	2959345
/	198.51.100.55	GET	200 OK	2016-07-24 07:12:59-07	2959346
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-24 07:13:55-07	2959347
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-24 07:13:54-07	2959348
/	192.0.2.76	GET	200 OK	2016-07-24 07:13:04-07	2959349
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 07:13:53-07	2959350
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-24 07:13:19-07	2959351
/	192.0.2.184	GET	200 OK	2016-07-24 07:13:08-07	2959352
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-24 07:14:00-07	2959353
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-24 07:13:30-07	2959354
/	192.0.2.29	GET	200 OK	2016-07-24 07:13:09-07	2959355
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-24 07:13:52-07	2959356
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-24 07:14:02-07	2959357
/	192.0.2.147	GET	200 OK	2016-07-24 09:45:12-07	2965065
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-24 07:13:30-07	2959358
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-24 07:13:30-07	2959359
/	203.0.113.93	GET	200 OK	2016-07-24 07:13:15-07	2959360
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 07:13:34-07	2959361
/	198.51.100.60	GET	200 OK	2016-07-24 07:13:23-07	2959362
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 07:14:03-07	2959363
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 07:13:52-07	2959364
/	203.0.113.41	GET	200 OK	2016-07-24 07:13:33-07	2959365
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 07:14:26-07	2959366
/	198.51.100.222	GET	200 OK	2016-07-24 07:13:43-07	2959367
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 07:14:01-07	2959368
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 07:14:09-07	2959369
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 07:14:35-07	2959370
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 07:14:39-07	2959371
/	192.0.2.170	GET	200 OK	2016-07-24 07:13:44-07	2959372
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-24 07:13:59-07	2959373
/	203.0.113.161	GET	200 OK	2016-07-24 07:13:50-07	2959374
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-24 07:14:13-07	2959375
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 07:14:40-07	2959376
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 07:14:44-07	2959377
/	192.0.2.46	GET	200 OK	2016-07-24 07:13:53-07	2959378
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-24 07:14:43-07	2959379
/	203.0.113.70	GET	200 OK	2016-07-24 07:14:01-07	2959380
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-24 07:14:21-07	2959381
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-24 07:14:47-07	2959382
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-24 07:14:51-07	2959383
/	198.51.100.70	GET	200 OK	2016-07-24 07:14:05-07	2959384
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-24 07:14:59-07	2959385
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 07:14:53-07	2959386
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-24 07:14:28-07	2959387
/	203.0.113.110	GET	200 OK	2016-07-24 07:14:09-07	2959388
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-24 07:15:07-07	2959389
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-24 07:14:57-07	2959390
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-24 07:14:42-07	2959391
/	198.51.100.240	GET	200 OK	2016-07-24 07:14:13-07	2959392
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 07:15:07-07	2959393
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 07:15:10-07	2959394
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-24 07:15:08-07	2959395
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 07:15:10-07	2959396
/	198.51.100.158	GET	200 OK	2016-07-24 07:14:19-07	2959397
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 07:14:46-07	2959398
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 07:14:58-07	2959399
/	198.51.100.208	GET	200 OK	2016-07-24 07:14:21-07	2959400
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 07:15:13-07	2959401
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-24 07:15:16-07	2959402
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 07:15:14-07	2959403
/	192.0.2.103	GET	200 OK	2016-07-24 07:14:26-07	2959404
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-24 07:14:45-07	2959405
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-24 07:15:08-07	2959406
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-24 07:15:15-07	2959407
/	203.0.113.193	GET	200 OK	2016-07-24 07:14:31-07	2959408
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 07:14:51-07	2959409
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-24 07:15:31-07	2959410
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-24 07:15:16-07	2959411
/	203.0.113.229	GET	200 OK	2016-07-24 07:14:39-07	2959412
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-24 07:14:57-07	2959413
/	203.0.113.14	GET	200 OK	2016-07-24 07:14:45-07	2959414
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 07:15:06-07	2959415
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 07:15:34-07	2959416
/	192.0.2.249	GET	200 OK	2016-07-24 07:14:52-07	2959417
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-24 07:15:13-07	2959418
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 07:15:40-07	2959419
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-24 07:15:15-07	2959420
/	203.0.113.75	GET	200 OK	2016-07-24 07:14:57-07	2959421
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-24 07:15:40-07	2959422
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-24 07:15:52-07	2959423
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-24 07:15:29-07	2959424
/	192.0.2.2	GET	200 OK	2016-07-24 07:15:05-07	2959425
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 07:15:49-07	2959426
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-24 07:15:59-07	2959427
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-24 07:15:36-07	2959428
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-24 07:15:32-07	2959429
/	203.0.113.58	GET	200 OK	2016-07-24 07:15:12-07	2959430
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-24 07:15:56-07	2959431
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-24 07:16:03-07	2959432
/	203.0.113.230	GET	200 OK	2016-07-24 07:15:20-07	2959433
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-24 07:16:04-07	2959434
/	198.51.100.182	GET	200 OK	2016-07-24 07:15:22-07	2959435
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-24 07:15:44-07	2959436
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 07:15:42-07	2959437
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 07:15:50-07	2959438
/	203.0.113.3	GET	200 OK	2016-07-24 07:15:26-07	2959439
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 07:15:45-07	2959440
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-24 07:16:03-07	2959441
/	203.0.113.131	GET	200 OK	2016-07-24 07:15:31-07	2959442
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-24 07:16:28-07	2959443
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 07:16:21-07	2959444
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-24 07:15:53-07	2959445
/	192.0.2.17	GET	200 OK	2016-07-24 07:15:32-07	2959446
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-24 07:16:23-07	2959447
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 07:16:19-07	2959448
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-24 07:16:04-07	2959449
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 07:16:32-07	2959450
/	192.0.2.24	GET	200 OK	2016-07-24 07:15:39-07	2959451
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-24 07:16:26-07	2959452
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 07:16:19-07	2959453
/	203.0.113.112	GET	200 OK	2016-07-24 07:15:49-07	2959454
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-24 07:16:35-07	2959455
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-24 07:16:11-07	2959456
/	192.0.2.19	GET	200 OK	2016-07-24 07:15:52-07	2959457
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 07:16:18-07	2959458
/	203.0.113.206	GET	200 OK	2016-07-24 07:16:02-07	2959459
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-24 07:16:30-07	2959460
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-24 07:16:29-07	2959461
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-24 07:17:02-07	2959462
/	192.0.2.3	GET	200 OK	2016-07-24 07:16:05-07	2959463
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-24 07:16:33-07	2959464
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-24 07:16:52-07	2959465
/	192.0.2.214	GET	200 OK	2016-07-24 07:16:08-07	2959466
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-24 07:16:54-07	2959467
/	192.0.2.189	GET	200 OK	2016-07-24 07:16:18-07	2959468
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 07:16:33-07	2959469
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 07:16:55-07	2959470
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 07:16:53-07	2959471
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-24 07:16:42-07	2959472
/	203.0.113.183	GET	200 OK	2016-07-24 07:16:23-07	2959473
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-24 07:16:43-07	2959474
/	203.0.113.34	GET	200 OK	2016-07-24 07:16:27-07	2959475
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 07:16:53-07	2959476
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 07:17:15-07	2959477
/	192.0.2.82	GET	200 OK	2016-07-24 07:16:28-07	2959478
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-24 07:17:02-07	2959479
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-24 07:16:56-07	2959480
/	192.0.2.43	GET	200 OK	2016-07-24 07:16:29-07	2959481
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-24 07:17:02-07	2959482
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-24 07:16:46-07	2959483
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-24 07:17:28-07	2959484
/	192.0.2.54	GET	200 OK	2016-07-24 07:16:34-07	2959485
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 07:17:15-07	2959486
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-24 07:17:06-07	2959487
/	198.51.100.161	GET	200 OK	2016-07-24 07:16:36-07	2959488
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-24 07:17:36-07	2959489
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-24 07:17:01-07	2959490
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-24 07:17:10-07	2959491
/	198.51.100.73	GET	200 OK	2016-07-24 07:16:37-07	2959492
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-24 07:16:55-07	2959493
/	198.51.100.114	GET	200 OK	2016-07-24 07:16:39-07	2959494
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 07:17:31-07	2959495
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-24 07:17:07-07	2959496
/	192.0.2.104	GET	200 OK	2016-07-24 07:16:47-07	2959497
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-24 07:17:07-07	2959498
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-24 07:17:46-07	2959499
/	203.0.113.102	GET	200 OK	2016-07-24 07:16:56-07	2959500
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-24 07:17:40-07	2959501
/	192.0.2.233	GET	200 OK	2016-07-24 07:16:58-07	2959502
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-24 07:17:17-07	2959503
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-24 07:17:37-07	2959504
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-24 07:17:46-07	2959505
/	203.0.113.5	GET	200 OK	2016-07-24 07:17:03-07	2959506
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 07:18:01-07	2959507
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-24 07:17:22-07	2959508
/	198.51.100.18	GET	200 OK	2016-07-24 07:17:13-07	2959509
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-24 07:17:29-07	2959510
/	203.0.113.56	GET	200 OK	2016-07-24 07:17:21-07	2959511
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-24 07:18:09-07	2959512
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-24 07:17:51-07	2959513
/	198.51.100.230	GET	200 OK	2016-07-24 07:17:24-07	2959514
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 07:18:17-07	2959515
/	192.0.2.6	GET	200 OK	2016-07-24 07:17:25-07	2959516
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 07:17:45-07	2959517
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 07:17:51-07	2959518
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 07:18:05-07	2959519
/	203.0.113.179	GET	200 OK	2016-07-24 07:17:30-07	2959520
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 07:18:01-07	2959521
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 07:17:58-07	2959522
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 07:17:49-07	2959523
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-24 07:17:49-07	2959524
/	192.0.2.37	GET	200 OK	2016-07-24 07:17:32-07	2959525
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-24 07:17:55-07	2959526
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 07:18:00-07	2959527
/	203.0.113.103	GET	200 OK	2016-07-24 07:17:39-07	2959528
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-24 07:18:13-07	2959529
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-24 07:18:06-07	2959530
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-24 07:18:05-07	2959531
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-24 07:18:18-07	2959532
/	192.0.2.110	GET	200 OK	2016-07-24 07:17:44-07	2959533
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-24 07:18:02-07	2959534
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-24 07:18:11-07	2959535
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 07:18:15-07	2959536
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-24 07:18:27-07	2959537
/	192.0.2.85	GET	200 OK	2016-07-24 07:17:46-07	2959538
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-24 07:18:13-07	2959539
/	198.51.100.54	GET	200 OK	2016-07-24 07:17:54-07	2959540
/article/so-many-bearsy	198.51.100.54	GET	404 NOT FOUND	2016-07-24 07:18:37-07	2959541
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-24 07:18:22-07	2959542
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-24 07:18:50-07	2959543
/	192.0.2.25	GET	200 OK	2016-07-24 07:18:00-07	2959544
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-24 07:18:39-07	2959545
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 07:18:38-07	2959546
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-24 07:18:19-07	2959547
/	192.0.2.60	GET	200 OK	2016-07-24 07:18:04-07	2959548
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-24 07:19:02-07	2959549
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-24 07:18:52-07	2959550
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-24 07:18:58-07	2959551
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-24 07:18:27-07	2959552
/	198.51.100.141	GET	200 OK	2016-07-24 07:18:07-07	2959553
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-24 07:18:33-07	2959554
/	203.0.113.252	GET	200 OK	2016-07-24 07:18:13-07	2959555
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-24 07:19:13-07	2959556
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-24 07:19:12-07	2959557
/	192.0.2.177	GET	200 OK	2016-07-24 07:18:15-07	2959558
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 07:18:48-07	2959559
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 07:18:59-07	2959560
/	192.0.2.185	GET	200 OK	2016-07-24 07:18:17-07	2959561
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-24 07:19:17-07	2959562
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-24 07:18:55-07	2959563
/	198.51.100.139	GET	200 OK	2016-07-24 07:18:26-07	2959564
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 07:19:20-07	2959565
/	203.0.113.44	GET	200 OK	2016-07-24 07:18:27-07	2959566
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 07:18:48-07	2959567
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 07:19:09-07	2959568
/	198.51.100.74	GET	200 OK	2016-07-24 07:18:28-07	2959569
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-24 07:18:49-07	2959570
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 07:19:25-07	2959571
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 07:18:46-07	2959572
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-24 07:18:47-07	2959573
/	198.51.100.44	GET	200 OK	2016-07-24 07:18:29-07	2959574
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-24 07:19:04-07	2959575
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 07:18:57-07	2959576
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-24 07:19:22-07	2959577
/	192.0.2.61	GET	200 OK	2016-07-24 07:18:39-07	2959578
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 07:19:28-07	2959579
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-24 07:19:38-07	2959580
/	192.0.2.95	GET	200 OK	2016-07-24 07:18:46-07	2959581
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-24 07:19:20-07	2959582
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 07:19:26-07	2959583
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-24 07:19:17-07	2959584
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 07:19:07-07	2959585
/	192.0.2.219	GET	200 OK	2016-07-24 07:18:48-07	2959586
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 07:19:41-07	2959587
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 07:19:47-07	2959588
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-24 07:19:22-07	2959589
/	198.51.100.26	GET	200 OK	2016-07-24 07:18:50-07	2959590
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-24 07:19:18-07	2959591
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-24 07:19:17-07	2959592
/	192.0.2.222	GET	200 OK	2016-07-24 07:18:57-07	2959593
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-24 07:19:35-07	2959594
/	203.0.113.99	GET	200 OK	2016-07-24 07:19:04-07	2959595
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 07:19:31-07	2959596
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 07:19:23-07	2959597
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-24 07:19:26-07	2959598
/	203.0.113.103	GET	200 OK	2016-07-24 07:19:09-07	2959599
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 07:19:49-07	2959600
/	198.51.100.163	GET	200 OK	2016-07-24 07:19:19-07	2959601
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-24 07:20:17-07	2959602
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-24 07:19:40-07	2959603
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-24 07:19:47-07	2959604
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-24 07:20:19-07	2959605
/	203.0.113.177	GET	200 OK	2016-07-24 07:19:29-07	2959606
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-24 07:20:25-07	2959607
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-24 07:19:45-07	2959608
/article/bears-love-berriesm	203.0.113.177	GET	404 NOT FOUND	2016-07-24 07:20:00-07	2959609
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-24 07:20:05-07	2959610
/	198.51.100.146	GET	200 OK	2016-07-24 07:19:31-07	2959611
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-24 07:20:30-07	2959612
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 07:20:03-07	2959613
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-24 07:20:21-07	2959614
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-24 07:20:06-07	2959615
/	203.0.113.80	GET	200 OK	2016-07-24 07:19:37-07	2959616
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 07:20:23-07	2959617
/	203.0.113.88	GET	200 OK	2016-07-24 07:19:44-07	2959618
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 07:20:17-07	2959619
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-24 07:20:09-07	2959620
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 07:20:44-07	2959621
/	198.51.100.3	GET	200 OK	2016-07-24 07:19:50-07	2959622
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-24 07:20:40-07	2959623
/	192.0.2.72	GET	200 OK	2016-07-24 07:20:00-07	2959624
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-24 07:20:39-07	2959625
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 07:20:31-07	2959626
/	198.51.100.162	GET	200 OK	2016-07-24 07:20:07-07	2959627
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-24 07:20:52-07	2959628
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 07:21:01-07	2959629
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-24 07:20:30-07	2959630
/	203.0.113.12	GET	200 OK	2016-07-24 07:20:13-07	2959631
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-24 07:21:06-07	2959632
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-24 07:20:29-07	2959633
/	198.51.100.179	GET	200 OK	2016-07-24 07:20:21-07	2959634
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-24 07:20:41-07	2959635
/	198.51.100.9	GET	200 OK	2016-07-24 07:20:27-07	2959636
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-24 07:20:55-07	2959637
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-24 07:21:04-07	2959638
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-24 07:21:16-07	2959639
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-24 07:21:20-07	2959640
/	203.0.113.153	GET	200 OK	2016-07-24 07:20:28-07	2959641
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 07:21:22-07	2959642
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 07:20:56-07	2959643
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 07:20:58-07	2959644
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-24 07:21:26-07	2959645
/	203.0.113.171	GET	200 OK	2016-07-24 07:20:34-07	2959646
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 07:21:02-07	2959647
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 07:21:23-07	2959648
/	198.51.100.1	GET	200 OK	2016-07-24 07:20:40-07	2959649
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-24 07:21:30-07	2959650
/	192.0.2.227	GET	200 OK	2016-07-24 07:20:41-07	2959651
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-24 07:21:11-07	2959652
/	198.51.100.31	GET	200 OK	2016-07-24 07:20:42-07	2959653
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 07:21:03-07	2959654
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-24 07:21:31-07	2959655
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-24 07:21:02-07	2959656
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 07:21:24-07	2959657
/	203.0.113.6	GET	200 OK	2016-07-24 07:20:43-07	2959658
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-24 07:21:42-07	2959659
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-24 07:21:18-07	2959660
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-24 07:21:19-07	2959661
/	203.0.113.153	GET	200 OK	2016-07-24 07:20:47-07	2959662
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 07:21:47-07	2959663
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-24 07:21:03-07	2959664
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-24 07:21:43-07	2959665
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-24 07:21:34-07	2959666
/	203.0.113.26	GET	200 OK	2016-07-24 07:20:48-07	2959667
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 07:21:33-07	2959668
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-24 07:21:23-07	2959669
/	192.0.2.88	GET	200 OK	2016-07-24 07:20:56-07	2959670
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-24 07:21:36-07	2959671
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 07:21:38-07	2959672
/	192.0.2.137	GET	200 OK	2016-07-24 07:21:03-07	2959673
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-24 07:21:36-07	2959674
/	192.0.2.148	GET	200 OK	2016-07-24 07:21:08-07	2959675
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-24 07:21:54-07	2959676
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-24 07:21:26-07	2959677
/	192.0.2.172	GET	200 OK	2016-07-24 07:21:18-07	2959678
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-24 07:21:37-07	2959679
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-24 07:22:05-07	2959680
/	203.0.113.96	GET	200 OK	2016-07-24 07:21:28-07	2959681
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 07:21:43-07	2959682
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-24 07:21:55-07	2959683
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-24 07:21:54-07	2959684
/	198.51.100.31	GET	200 OK	2016-07-24 07:21:38-07	2959685
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 07:22:21-07	2959686
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-24 07:21:55-07	2959687
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-24 07:22:02-07	2959688
/	198.51.100.100	GET	200 OK	2016-07-24 07:21:45-07	2959689
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-24 07:22:08-07	2959690
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-24 07:22:18-07	2959691
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-24 07:22:21-07	2959692
/	203.0.113.192	GET	200 OK	2016-07-24 07:21:48-07	2959693
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-24 07:22:29-07	2959694
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 07:22:20-07	2959695
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-24 07:22:32-07	2959696
/	192.0.2.216	GET	200 OK	2016-07-24 07:21:53-07	2959697
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-24 07:22:47-07	2959698
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-24 07:22:18-07	2959699
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 07:22:12-07	2959700
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 07:22:15-07	2959701
/	192.0.2.211	GET	200 OK	2016-07-24 07:21:57-07	2959702
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 07:22:21-07	2959703
/	198.51.100.214	GET	200 OK	2016-07-24 07:22:04-07	2959704
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 07:22:30-07	2959705
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 07:22:39-07	2959706
/	198.51.100.34	GET	200 OK	2016-07-24 07:22:11-07	2959707
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-24 07:22:45-07	2959708
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 07:23:10-07	2959709
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 07:22:57-07	2959710
/	198.51.100.96	GET	200 OK	2016-07-24 07:22:21-07	2959711
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-24 07:22:44-07	2959712
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-24 07:23:20-07	2959713
/	192.0.2.175	GET	200 OK	2016-07-24 07:22:31-07	2959714
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-24 07:22:46-07	2959715
/	198.51.100.60	GET	200 OK	2016-07-24 07:22:38-07	2959716
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-24 07:23:15-07	2959717
/	198.51.100.192	GET	200 OK	2016-07-24 07:22:42-07	2959718
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-24 07:23:06-07	2959719
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-24 07:23:10-07	2959720
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-24 07:23:35-07	2959721
/	192.0.2.191	GET	200 OK	2016-07-24 07:22:43-07	2959722
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 07:23:09-07	2959723
/	203.0.113.43	GET	200 OK	2016-07-24 07:22:46-07	2959724
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 07:23:10-07	2959725
/	192.0.2.131	GET	200 OK	2016-07-24 07:22:55-07	2959726
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-24 07:23:53-07	2959727
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-24 07:23:43-07	2959728
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-24 07:23:42-07	2959729
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-24 07:23:30-07	2959730
/	203.0.113.216	GET	200 OK	2016-07-24 07:22:57-07	2959731
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-24 07:23:50-07	2959732
/	192.0.2.223	GET	200 OK	2016-07-24 07:22:58-07	2959733
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 07:23:41-07	2959734
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 07:23:42-07	2959735
/	203.0.113.122	GET	200 OK	2016-07-24 07:23:05-07	2959736
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 07:23:50-07	2959737
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-24 07:24:02-07	2959738
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 07:23:47-07	2959739
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 07:23:23-07	2959741
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-24 07:23:45-07	2959742
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-24 07:23:57-07	2959743
/	203.0.113.76	GET	200 OK	2016-07-24 07:23:09-07	2959744
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-24 07:23:54-07	2959745
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-24 07:23:46-07	2959746
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 07:23:30-07	2959747
/	198.51.100.235	GET	200 OK	2016-07-24 07:23:16-07	2959748
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-24 07:23:57-07	2959749
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 07:23:49-07	2959750
/	192.0.2.151	GET	200 OK	2016-07-24 07:23:23-07	2959751
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-24 07:24:00-07	2959752
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-24 07:24:08-07	2959753
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-24 07:24:21-07	2959754
/	198.51.100.93	GET	200 OK	2016-07-24 07:23:27-07	2959755
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 07:24:15-07	2959756
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 07:23:45-07	2959757
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-24 07:23:56-07	2959758
/	203.0.113.139	GET	200 OK	2016-07-24 07:23:31-07	2959759
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-24 07:23:54-07	2959760
/article/bad-things-goneg	203.0.113.139	GET	404 NOT FOUND	2016-07-24 07:24:07-07	2959761
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-24 07:23:55-07	2959762
/	203.0.113.79	GET	200 OK	2016-07-24 07:23:39-07	2959763
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 07:24:11-07	2959764
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 07:24:37-07	2959765
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-24 07:24:27-07	2959766
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-24 07:24:08-07	2959767
/	198.51.100.179	GET	200 OK	2016-07-24 07:23:43-07	2959768
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-24 07:24:04-07	2959769
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-24 07:24:02-07	2959770
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-24 07:24:00-07	2959771
/	192.0.2.219	GET	200 OK	2016-07-24 07:23:48-07	2959772
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-24 07:24:07-07	2959773
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-24 07:24:16-07	2959774
/	198.51.100.132	GET	200 OK	2016-07-24 07:23:52-07	2959775
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 07:24:26-07	2959776
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 07:24:51-07	2959777
/	203.0.113.27	GET	200 OK	2016-07-24 07:23:59-07	2959778
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-24 07:24:18-07	2959779
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-24 07:24:43-07	2959780
/	203.0.113.79	GET	200 OK	2016-07-24 07:24:07-07	2959781
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 07:24:28-07	2959782
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 07:24:34-07	2959783
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-24 07:24:26-07	2959784
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 07:24:46-07	2959785
/	198.51.100.14	GET	200 OK	2016-07-24 07:24:14-07	2959786
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-24 07:24:52-07	2959787
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-24 07:25:11-07	2959788
/	192.0.2.226	GET	200 OK	2016-07-24 07:24:22-07	2959789
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-24 07:24:39-07	2959790
/	198.51.100.174	GET	200 OK	2016-07-24 07:24:31-07	2959791
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-24 07:25:12-07	2959792
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-24 07:24:51-07	2959793
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-24 07:25:00-07	2959794
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-24 07:25:13-07	2959795
/	192.0.2.48	GET	200 OK	2016-07-24 07:24:41-07	2959796
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 07:25:22-07	2959797
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 07:25:34-07	2959798
/	192.0.2.254	GET	200 OK	2016-07-24 07:24:43-07	2959799
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-24 07:25:15-07	2959800
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-24 07:25:03-07	2959801
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-24 07:25:31-07	2959802
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-24 07:25:28-07	2959803
/	198.51.100.84	GET	200 OK	2016-07-24 07:24:45-07	2959804
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-24 07:25:02-07	2959805
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-24 07:25:37-07	2959806
/	203.0.113.146	GET	200 OK	2016-07-24 07:24:47-07	2959807
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 07:25:35-07	2959808
/	192.0.2.127	GET	200 OK	2016-07-24 07:24:51-07	2959809
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-24 07:25:15-07	2959810
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-24 07:25:31-07	2959811
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 07:25:20-07	2959812
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 07:25:15-07	2959813
/	203.0.113.217	GET	200 OK	2016-07-24 07:24:56-07	2959814
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-24 07:25:30-07	2959815
/	203.0.113.56	GET	200 OK	2016-07-24 07:25:04-07	2959816
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-24 07:25:41-07	2959817
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-24 07:25:39-07	2959818
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-24 07:25:28-07	2959819
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-24 07:25:36-07	2959820
/	198.51.100.123	GET	200 OK	2016-07-24 07:25:13-07	2959821
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-24 07:25:52-07	2959822
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-24 07:25:42-07	2959823
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 07:25:39-07	2959824
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 07:25:55-07	2959825
/	203.0.113.179	GET	200 OK	2016-07-24 07:25:22-07	2959826
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 07:25:55-07	2959827
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 07:26:20-07	2959828
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 07:26:17-07	2959829
/	192.0.2.32	GET	200 OK	2016-07-24 07:25:26-07	2959830
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-24 07:25:59-07	2959831
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-24 07:25:59-07	2959832
/	198.51.100.121	GET	200 OK	2016-07-24 07:25:36-07	2959833
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-24 07:26:26-07	2959834
/	198.51.100.167	GET	200 OK	2016-07-24 09:47:43-07	2965162
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 07:26:15-07	2959835
/	192.0.2.170	GET	200 OK	2016-07-24 07:25:38-07	2959836
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-24 07:26:15-07	2959837
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-24 07:26:31-07	2959838
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-24 07:26:14-07	2959839
/	192.0.2.41	GET	200 OK	2016-07-24 07:25:40-07	2959840
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-24 07:26:06-07	2959841
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 07:26:21-07	2959842
/	192.0.2.97	GET	200 OK	2016-07-24 07:25:43-07	2959843
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 07:26:13-07	2959844
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 07:26:41-07	2959845
/	203.0.113.222	GET	200 OK	2016-07-24 07:25:46-07	2959846
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-24 07:26:17-07	2959847
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-24 07:26:17-07	2959848
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 07:26:05-07	2959849
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 07:26:27-07	2959850
/	198.51.100.185	GET	200 OK	2016-07-24 07:25:55-07	2959851
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-24 07:26:19-07	2959852
/	198.51.100.218	GET	200 OK	2016-07-24 07:26:00-07	2959853
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-24 07:26:59-07	2959854
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-24 07:26:49-07	2959855
/	203.0.113.52	GET	200 OK	2016-07-24 07:26:07-07	2959856
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 07:26:26-07	2959857
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-24 07:26:45-07	2959858
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 07:26:37-07	2959859
/	198.51.100.108	GET	200 OK	2016-07-24 07:26:12-07	2959860
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-24 07:27:03-07	2959861
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-24 07:27:02-07	2959862
/	198.51.100.126	GET	200 OK	2016-07-24 07:26:13-07	2959863
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 07:26:47-07	2959864
/	192.0.2.46	GET	200 OK	2016-07-24 07:26:16-07	2959865
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-24 07:26:43-07	2959866
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-24 07:26:31-07	2959867
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-24 07:26:34-07	2959868
/	203.0.113.222	GET	200 OK	2016-07-24 07:26:24-07	2959869
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-24 07:27:23-07	2959870
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-24 07:27:15-07	2959871
/	192.0.2.146	GET	200 OK	2016-07-24 07:26:30-07	2959872
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-24 07:27:15-07	2959873
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-24 07:26:47-07	2959874
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-24 07:26:52-07	2959875
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-24 07:27:10-07	2959876
/	192.0.2.121	GET	200 OK	2016-07-24 07:26:34-07	2959877
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-24 07:27:31-07	2959878
/	203.0.113.239	GET	200 OK	2016-07-24 07:26:39-07	2959879
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 07:27:00-07	2959880
/	198.51.100.184	GET	200 OK	2016-07-24 07:26:48-07	2959881
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-24 07:27:09-07	2959882
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-24 07:27:41-07	2959883
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 07:27:18-07	2959884
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-24 07:27:36-07	2959885
/	192.0.2.12	GET	200 OK	2016-07-24 07:26:55-07	2959886
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 07:27:19-07	2959887
/	198.51.100.185	GET	200 OK	2016-07-24 07:26:57-07	2959888
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-24 07:27:36-07	2959889
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-24 07:27:51-07	2959890
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-24 07:27:47-07	2959891
/	203.0.113.101	GET	200 OK	2016-07-24 07:26:58-07	2959892
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 07:27:45-07	2959893
/	192.0.2.10	GET	200 OK	2016-07-24 07:27:02-07	2959894
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 07:28:00-07	2959895
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 07:27:57-07	2959896
/	203.0.113.239	GET	200 OK	2016-07-24 07:27:07-07	2959897
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-24 07:27:44-07	2959898
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-24 07:28:04-07	2959899
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 07:27:25-07	2959900
/	198.51.100.186	GET	200 OK	2016-07-24 07:27:12-07	2959901
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-24 07:28:01-07	2959902
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-24 07:27:47-07	2959903
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-24 07:28:01-07	2959904
/	198.51.100.219	GET	200 OK	2016-07-24 07:27:20-07	2959905
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-24 07:28:15-07	2959906
/	198.51.100.44	GET	200 OK	2016-07-24 07:27:28-07	2959907
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-24 07:28:16-07	2959908
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 07:27:43-07	2959909
/	192.0.2.138	GET	200 OK	2016-07-24 07:27:31-07	2959910
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-24 07:28:21-07	2959911
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 07:27:56-07	2959912
/article/bad-things-gonev	192.0.2.138	GET	404 NOT FOUND	2016-07-24 07:28:11-07	2959913
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 07:28:17-07	2959914
/	203.0.113.42	GET	200 OK	2016-07-24 07:27:41-07	2959915
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-24 07:28:23-07	2959916
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-24 07:28:33-07	2959917
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-24 07:27:57-07	2959918
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-24 07:28:24-07	2959919
/	198.51.100.224	GET	200 OK	2016-07-24 07:27:42-07	2959920
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 07:28:12-07	2959921
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-24 07:28:17-07	2959922
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 07:28:26-07	2959923
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 07:28:24-07	2959924
/	198.51.100.140	GET	200 OK	2016-07-24 07:27:52-07	2959925
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 07:28:44-07	2959926
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-24 07:28:20-07	2959927
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-24 07:28:15-07	2959928
/	198.51.100.110	GET	200 OK	2016-07-24 07:28:01-07	2959929
/	203.0.113.179	GET	200 OK	2016-07-24 09:58:37-07	2965544
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-24 07:28:30-07	2959930
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 07:28:42-07	2959931
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-24 07:28:59-07	2959932
/	203.0.113.136	GET	200 OK	2016-07-24 07:28:03-07	2959933
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-24 07:28:54-07	2959934
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 07:28:18-07	2959935
/article/candidate-is-jerkq	203.0.113.136	GET	404 NOT FOUND	2016-07-24 07:29:03-07	2959936
/	192.0.2.113	GET	200 OK	2016-07-24 07:28:11-07	2959937
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-24 07:28:58-07	2959938
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-24 07:28:52-07	2959939
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 07:28:38-07	2959940
/	198.51.100.207	GET	200 OK	2016-07-24 07:28:16-07	2959941
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 07:28:59-07	2959942
/	192.0.2.22	GET	200 OK	2016-07-24 07:28:25-07	2959943
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-24 07:28:59-07	2959944
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-24 07:29:18-07	2959945
/	198.51.100.198	GET	200 OK	2016-07-24 07:28:35-07	2959946
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-24 07:29:20-07	2959947
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-24 07:29:22-07	2959948
/	198.51.100.72	GET	200 OK	2016-07-24 07:28:40-07	2959949
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-24 07:28:57-07	2959950
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 07:29:12-07	2959951
/	192.0.2.121	GET	200 OK	2016-07-24 07:28:44-07	2959952
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-24 07:29:16-07	2959953
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-24 07:29:25-07	2959954
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-24 07:29:14-07	2959955
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 07:29:25-07	2959956
/	203.0.113.140	GET	200 OK	2016-07-24 07:28:49-07	2959957
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-24 07:29:44-07	2959958
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-24 07:29:12-07	2959959
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-24 07:29:44-07	2959960
/	203.0.113.70	GET	200 OK	2016-07-24 07:28:57-07	2959961
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-24 07:29:26-07	2959962
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-24 07:29:18-07	2959963
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-24 07:29:43-07	2959964
/	192.0.2.230	GET	200 OK	2016-07-24 07:28:59-07	2959965
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 07:29:28-07	2959966
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-24 07:29:44-07	2959967
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 07:29:57-07	2959968
/	192.0.2.203	GET	200 OK	2016-07-24 07:29:06-07	2959969
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 07:30:06-07	2959970
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 07:29:22-07	2959971
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 07:29:33-07	2959972
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-24 07:29:33-07	2959973
/	203.0.113.222	GET	200 OK	2016-07-24 07:29:07-07	2959974
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-24 07:29:22-07	2959975
/	203.0.113.29	GET	200 OK	2016-07-24 07:29:09-07	2959976
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-24 07:29:38-07	2959977
/	203.0.113.173	GET	200 OK	2016-07-24 07:29:10-07	2959978
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 07:29:49-07	2959979
/	203.0.113.178	GET	200 OK	2016-07-24 07:29:12-07	2959980
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-24 07:30:11-07	2959981
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-24 07:30:07-07	2959982
/	192.0.2.89	GET	200 OK	2016-07-24 07:29:16-07	2959983
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 07:29:48-07	2959984
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-24 07:29:48-07	2959985
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 07:29:46-07	2959986
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 07:29:48-07	2959987
/	203.0.113.108	GET	200 OK	2016-07-24 07:29:21-07	2959988
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-24 07:29:57-07	2959989
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 07:29:46-07	2959990
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 07:29:59-07	2959991
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-24 07:29:58-07	2959992
/	198.51.100.14	GET	200 OK	2016-07-24 07:29:26-07	2959993
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 07:30:14-07	2959994
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 07:30:05-07	2959995
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-24 07:29:46-07	2959996
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 07:29:49-07	2959997
/	198.51.100.165	GET	200 OK	2016-07-24 07:29:35-07	2959998
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-24 07:30:23-07	2959999
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-24 07:30:00-07	2960000
/	203.0.113.245	GET	200 OK	2016-07-24 07:29:40-07	2960001
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-24 07:29:59-07	2960002
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-24 07:30:39-07	2960003
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-24 07:30:37-07	2960004
/	192.0.2.214	GET	200 OK	2016-07-24 07:29:49-07	2960005
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-24 07:30:40-07	2960006
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-24 07:30:05-07	2960007
/	203.0.113.51	GET	200 OK	2016-07-24 07:29:51-07	2960008
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-24 07:30:33-07	2960009
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-24 07:30:48-07	2960010
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-24 07:30:37-07	2960011
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-24 07:30:23-07	2960012
/	198.51.100.36	GET	200 OK	2016-07-24 07:29:54-07	2960013
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-24 07:30:31-07	2960014
/	198.51.100.225	GET	200 OK	2016-07-24 07:29:59-07	2960015
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-24 07:30:21-07	2960016
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-24 07:30:58-07	2960017
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-24 07:30:28-07	2960018
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-24 07:30:49-07	2960019
/	192.0.2.89	GET	200 OK	2016-07-24 07:30:08-07	2960020
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-24 07:30:43-07	2960021
/	198.51.100.104	GET	200 OK	2016-07-24 07:30:09-07	2960022
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-24 07:30:46-07	2960023
/	203.0.113.152	GET	200 OK	2016-07-24 10:01:00-07	2965639
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-24 07:30:56-07	2960024
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-24 07:30:33-07	2960025
/	203.0.113.211	GET	200 OK	2016-07-24 07:30:19-07	2960026
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 07:30:47-07	2960027
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 07:30:50-07	2960028
/	203.0.113.184	GET	200 OK	2016-07-24 07:30:28-07	2960029
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 07:30:57-07	2960030
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-24 07:30:47-07	2960031
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-24 07:30:53-07	2960032
/	198.51.100.129	GET	200 OK	2016-07-24 07:30:35-07	2960033
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 07:30:51-07	2960034
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-24 07:31:01-07	2960035
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-24 07:31:12-07	2960036
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-24 07:31:16-07	2960037
/	198.51.100.57	GET	200 OK	2016-07-24 07:30:37-07	2960038
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-24 07:31:29-07	2960039
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-24 07:31:01-07	2960040
/	198.51.100.164	GET	200 OK	2016-07-24 07:30:40-07	2960041
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-24 07:31:09-07	2960042
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-24 07:31:27-07	2960043
/	203.0.113.36	GET	200 OK	2016-07-24 07:30:49-07	2960044
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 07:31:36-07	2960045
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 07:31:38-07	2960046
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-24 07:31:23-07	2960047
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-24 07:31:46-07	2960048
/	198.51.100.154	GET	200 OK	2016-07-24 07:30:57-07	2960049
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-24 07:31:28-07	2960050
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-24 07:31:52-07	2960051
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 07:31:35-07	2960052
/	192.0.2.58	GET	200 OK	2016-07-24 07:30:59-07	2960053
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-24 07:31:29-07	2960054
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-24 07:31:22-07	2960055
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-24 07:31:57-07	2960056
/	203.0.113.13	GET	200 OK	2016-07-24 07:31:07-07	2960057
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-24 07:32:02-07	2960058
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-24 07:31:57-07	2960059
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 07:32:00-07	2960060
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 07:32:02-07	2960061
/	198.51.100.93	GET	200 OK	2016-07-24 07:31:14-07	2960062
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 07:32:14-07	2960063
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 07:31:33-07	2960064
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-24 07:31:40-07	2960065
/	192.0.2.26	GET	200 OK	2016-07-24 07:31:24-07	2960066
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-24 07:31:49-07	2960067
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 07:31:52-07	2960068
/	192.0.2.130	GET	200 OK	2016-07-24 07:31:27-07	2960069
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 07:31:59-07	2960070
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 07:31:48-07	2960071
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-24 07:31:56-07	2960072
/article/so-many-bearsd	192.0.2.130	GET	404 NOT FOUND	2016-07-24 07:31:59-07	2960073
/	203.0.113.2	GET	200 OK	2016-07-24 07:31:30-07	2960074
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-24 07:31:49-07	2960075
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-24 07:31:51-07	2960076
/	192.0.2.165	GET	200 OK	2016-07-24 07:31:40-07	2960077
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-24 07:32:32-07	2960078
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-24 07:32:13-07	2960079
/	192.0.2.130	GET	200 OK	2016-07-24 07:31:48-07	2960080
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-24 07:32:20-07	2960081
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-24 07:32:43-07	2960082
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-24 07:32:40-07	2960083
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-24 07:32:25-07	2960084
/	198.51.100.26	GET	200 OK	2016-07-24 07:31:56-07	2960085
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-24 07:32:50-07	2960086
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-24 07:32:21-07	2960087
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-24 07:32:45-07	2960088
/	198.51.100.121	GET	200 OK	2016-07-24 07:32:02-07	2960089
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-24 07:32:17-07	2960090
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-24 07:32:44-07	2960091
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-24 07:32:28-07	2960092
/	203.0.113.29	GET	200 OK	2016-07-24 07:32:03-07	2960093
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-24 07:32:28-07	2960094
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 07:33:03-07	2960095
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 07:32:20-07	2960096
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-24 07:32:41-07	2960097
/	203.0.113.88	GET	200 OK	2016-07-24 07:32:10-07	2960098
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-24 07:32:50-07	2960099
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 07:33:06-07	2960100
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-24 07:32:43-07	2960101
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 07:32:40-07	2960102
/	203.0.113.123	GET	200 OK	2016-07-24 07:32:13-07	2960103
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-24 07:33:03-07	2960104
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-24 07:32:59-07	2960105
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-24 07:33:08-07	2960106
/	192.0.2.230	GET	200 OK	2016-07-24 07:32:14-07	2960107
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-24 07:33:07-07	2960108
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-24 07:32:33-07	2960109
/	192.0.2.184	GET	200 OK	2016-07-24 07:32:18-07	2960110
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-24 07:33:13-07	2960111
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 07:33:10-07	2960112
/	198.51.100.20	GET	200 OK	2016-07-24 07:32:21-07	2960113
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-24 07:32:38-07	2960114
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 07:33:07-07	2960115
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-24 07:32:43-07	2960116
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-24 07:33:03-07	2960117
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 07:33:26-07	2960119
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-24 07:32:46-07	2960120
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-24 07:33:05-07	2960121
/	203.0.113.140	GET	200 OK	2016-07-24 07:32:31-07	2960122
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 07:33:27-07	2960123
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-24 07:33:23-07	2960124
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 07:33:09-07	2960125
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 07:33:23-07	2960126
/	203.0.113.66	GET	200 OK	2016-07-24 07:32:33-07	2960127
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-24 07:32:50-07	2960128
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 07:32:59-07	2960129
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-24 07:33:29-07	2960130
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-24 07:32:48-07	2960131
/	203.0.113.42	GET	200 OK	2016-07-24 07:32:39-07	2960132
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-24 07:33:20-07	2960133
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-24 07:33:02-07	2960134
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-24 07:33:10-07	2960135
/	203.0.113.41	GET	200 OK	2016-07-24 07:32:45-07	2960136
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-24 07:33:35-07	2960137
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-24 07:33:25-07	2960138
/	203.0.113.71	GET	200 OK	2016-07-24 07:32:53-07	2960139
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-24 07:33:28-07	2960140
/	203.0.113.205	GET	200 OK	2016-07-24 07:32:58-07	2960141
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-24 07:33:45-07	2960142
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-24 07:33:36-07	2960143
/article/bears-love-berriesn	203.0.113.205	GET	404 NOT FOUND	2016-07-24 07:33:13-07	2960144
/	192.0.2.7	GET	200 OK	2016-07-24 07:33:02-07	2960145
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-24 07:33:45-07	2960146
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-24 07:33:54-07	2960147
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-24 07:33:21-07	2960148
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-24 07:34:02-07	2960149
/	203.0.113.37	GET	200 OK	2016-07-24 07:33:10-07	2960150
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 07:33:47-07	2960151
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-24 07:33:56-07	2960152
/	192.0.2.162	GET	200 OK	2016-07-24 07:33:20-07	2960153
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-24 07:34:01-07	2960154
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-24 07:33:51-07	2960155
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-24 07:34:08-07	2960156
/	198.51.100.130	GET	200 OK	2016-07-24 07:33:27-07	2960157
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-24 07:33:51-07	2960158
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-24 07:33:57-07	2960159
/	198.51.100.58	GET	200 OK	2016-07-24 07:33:28-07	2960160
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-24 07:33:46-07	2960161
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-24 07:34:17-07	2960162
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-24 07:33:44-07	2960163
/	192.0.2.28	GET	200 OK	2016-07-24 07:33:37-07	2960164
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-24 07:34:32-07	2960165
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-24 07:34:15-07	2960166
/	198.51.100.216	GET	200 OK	2016-07-24 07:33:41-07	2960167
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-24 07:34:11-07	2960168
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 07:34:11-07	2960169
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 07:34:40-07	2960170
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-24 07:34:20-07	2960171
/	203.0.113.4	GET	200 OK	2016-07-24 07:33:43-07	2960172
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-24 07:34:32-07	2960173
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-24 07:34:02-07	2960174
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-24 07:34:11-07	2960175
/	198.51.100.184	GET	200 OK	2016-07-24 07:33:50-07	2960176
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 07:34:33-07	2960177
/	192.0.2.23	GET	200 OK	2016-07-24 07:33:54-07	2960178
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-24 07:34:33-07	2960179
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-24 07:34:22-07	2960180
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-24 07:34:54-07	2960181
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-24 07:34:23-07	2960182
/	192.0.2.244	GET	200 OK	2016-07-24 07:34:04-07	2960183
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-24 07:34:49-07	2960184
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 07:34:51-07	2960185
/	192.0.2.110	GET	200 OK	2016-07-24 07:34:05-07	2960186
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-24 07:34:23-07	2960187
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-24 07:34:49-07	2960188
/	203.0.113.213	GET	200 OK	2016-07-24 07:34:14-07	2960189
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-24 07:34:51-07	2960190
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-24 07:35:07-07	2960191
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-24 07:35:00-07	2960192
/	198.51.100.210	GET	200 OK	2016-07-24 07:34:15-07	2960193
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 07:35:08-07	2960194
/	203.0.113.47	GET	200 OK	2016-07-24 07:34:21-07	2960195
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 07:34:57-07	2960196
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-24 07:34:49-07	2960197
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 07:34:46-07	2960198
/	198.51.100.22	GET	200 OK	2016-07-24 07:34:22-07	2960199
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-24 07:35:20-07	2960200
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-24 07:35:10-07	2960201
/	203.0.113.51	GET	200 OK	2016-07-24 07:34:28-07	2960202
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-24 07:35:09-07	2960203
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-24 07:35:03-07	2960204
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-24 07:34:52-07	2960205
/	192.0.2.21	GET	200 OK	2016-07-24 07:34:35-07	2960206
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-24 07:35:23-07	2960207
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-24 07:35:19-07	2960208
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-24 07:35:11-07	2960209
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-24 07:35:27-07	2960210
/	203.0.113.13	GET	200 OK	2016-07-24 07:34:37-07	2960211
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 07:34:57-07	2960212
/	198.51.100.253	GET	200 OK	2016-07-24 10:10:46-07	2966019
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-24 07:35:02-07	2960213
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 07:35:30-07	2960214
/	198.51.100.115	GET	200 OK	2016-07-24 07:34:38-07	2960215
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-24 07:35:07-07	2960216
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-24 07:35:21-07	2960217
/	198.51.100.252	GET	200 OK	2016-07-24 07:34:39-07	2960218
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 07:35:39-07	2960219
/	192.0.2.20	GET	200 OK	2016-07-24 07:34:40-07	2960220
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-24 07:35:39-07	2960221
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-24 07:35:23-07	2960222
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 07:35:13-07	2960223
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-24 07:35:30-07	2960224
/	203.0.113.177	GET	200 OK	2016-07-24 07:34:47-07	2960225
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-24 07:35:28-07	2960226
/	192.0.2.96	GET	200 OK	2016-07-24 07:34:55-07	2960227
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-24 07:35:34-07	2960228
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 07:35:27-07	2960229
/	198.51.100.132	GET	200 OK	2016-07-24 07:35:05-07	2960230
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-24 07:35:53-07	2960231
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 07:35:37-07	2960232
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 07:35:35-07	2960233
/	192.0.2.144	GET	200 OK	2016-07-24 07:35:11-07	2960234
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-24 07:35:30-07	2960235
/	198.51.100.234	GET	200 OK	2016-07-24 07:35:15-07	2960236
/article/bears-love-berriesn	198.51.100.234	GET	404 NOT FOUND	2016-07-24 07:35:56-07	2960237
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 07:35:58-07	2960238
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-24 07:35:36-07	2960239
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-24 07:35:48-07	2960240
/	198.51.100.60	GET	200 OK	2016-07-24 07:35:18-07	2960241
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-24 07:36:10-07	2960242
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 07:35:55-07	2960243
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 07:35:42-07	2960244
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-24 07:35:39-07	2960245
/	198.51.100.134	GET	200 OK	2016-07-24 07:35:27-07	2960246
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-24 07:35:55-07	2960247
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 07:36:08-07	2960248
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-24 07:36:16-07	2960249
/	203.0.113.213	GET	200 OK	2016-07-24 07:35:32-07	2960250
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-24 07:35:49-07	2960251
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-24 07:35:54-07	2960252
/	203.0.113.192	GET	200 OK	2016-07-24 07:35:39-07	2960253
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 07:36:15-07	2960254
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 07:36:00-07	2960255
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 07:36:38-07	2960256
/	198.51.100.206	GET	200 OK	2016-07-24 07:35:44-07	2960257
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-24 07:36:15-07	2960258
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-24 07:36:10-07	2960259
/	198.51.100.21	GET	200 OK	2016-07-24 07:35:54-07	2960260
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-24 07:36:40-07	2960261
/	192.0.2.87	GET	200 OK	2016-07-24 07:35:59-07	2960262
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-24 07:36:39-07	2960263
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 07:36:16-07	2960264
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 07:36:52-07	2960265
/	198.51.100.18	GET	200 OK	2016-07-24 07:36:00-07	2960266
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 07:36:40-07	2960267
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 07:36:19-07	2960268
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-24 07:36:42-07	2960269
/	192.0.2.247	GET	200 OK	2016-07-24 07:36:02-07	2960270
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-24 07:36:21-07	2960271
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-24 07:36:53-07	2960272
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-24 07:36:47-07	2960273
/	203.0.113.153	GET	200 OK	2016-07-24 07:36:04-07	2960274
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 07:36:34-07	2960275
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-24 07:36:52-07	2960276
/	198.51.100.63	GET	200 OK	2016-07-24 07:36:13-07	2960277
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-24 07:36:42-07	2960278
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-24 07:36:50-07	2960279
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 07:36:37-07	2960280
/	198.51.100.173	GET	200 OK	2016-07-24 07:36:14-07	2960281
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 07:36:37-07	2960282
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-24 07:36:33-07	2960283
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 07:36:56-07	2960284
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 07:37:09-07	2960285
/	203.0.113.35	GET	200 OK	2016-07-24 07:36:20-07	2960286
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-24 07:37:20-07	2960287
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 07:37:01-07	2960288
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 07:36:56-07	2960289
/	192.0.2.14	GET	200 OK	2016-07-24 07:36:22-07	2960290
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-24 07:36:41-07	2960291
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-24 07:36:51-07	2960292
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-24 07:36:40-07	2960293
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-24 07:37:19-07	2960294
/	192.0.2.39	GET	200 OK	2016-07-24 07:36:26-07	2960295
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-24 07:36:44-07	2960296
/	203.0.113.75	GET	200 OK	2016-07-24 07:36:34-07	2960297
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 07:36:58-07	2960298
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-24 07:36:57-07	2960299
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-24 07:36:53-07	2960300
/	198.51.100.115	GET	200 OK	2016-07-24 07:36:40-07	2960301
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-24 07:37:37-07	2960302
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-24 07:37:32-07	2960303
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-24 07:37:35-07	2960304
/	198.51.100.203	GET	200 OK	2016-07-24 07:36:49-07	2960305
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-24 07:37:08-07	2960306
/	192.0.2.224	GET	200 OK	2016-07-24 07:36:51-07	2960307
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-24 07:37:13-07	2960308
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-24 07:37:40-07	2960309
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-24 07:37:30-07	2960310
/	203.0.113.170	GET	200 OK	2016-07-24 07:36:52-07	2960311
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-24 07:37:51-07	2960312
/	203.0.113.168	GET	200 OK	2016-07-24 07:37:01-07	2960313
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-24 07:37:53-07	2960314
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-24 07:37:37-07	2960315
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 07:37:51-07	2960316
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-24 07:37:33-07	2960317
/	192.0.2.161	GET	200 OK	2016-07-24 07:37:11-07	2960318
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 07:38:05-07	2960319
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 07:37:55-07	2960320
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-24 07:37:36-07	2960321
/	192.0.2.183	GET	200 OK	2016-07-24 07:37:13-07	2960322
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 07:37:55-07	2960323
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-24 07:37:37-07	2960324
/	198.51.100.212	GET	200 OK	2016-07-24 07:37:23-07	2960325
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 07:38:19-07	2960326
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-24 07:37:56-07	2960327
/	203.0.113.65	GET	200 OK	2016-07-24 07:37:28-07	2960328
/article/bears-love-berriesy	203.0.113.65	GET	404 NOT FOUND	2016-07-24 07:38:23-07	2960329
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-24 07:38:27-07	2960330
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-24 07:38:07-07	2960331
/	198.51.100.91	GET	200 OK	2016-07-24 07:37:34-07	2960332
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-24 07:38:02-07	2960333
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 07:38:05-07	2960334
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-24 07:37:51-07	2960335
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-24 07:38:03-07	2960336
/	192.0.2.212	GET	200 OK	2016-07-24 07:37:42-07	2960337
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-24 07:38:17-07	2960338
/	203.0.113.137	GET	200 OK	2016-07-24 07:37:49-07	2960339
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 07:38:14-07	2960340
/	198.51.100.151	GET	200 OK	2016-07-24 07:37:50-07	2960341
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-24 07:38:06-07	2960342
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 07:38:06-07	2960343
/	192.0.2.140	GET	200 OK	2016-07-24 07:37:59-07	2960344
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-24 07:38:47-07	2960345
/	192.0.2.207	GET	200 OK	2016-07-24 07:38:03-07	2960346
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 07:38:37-07	2960347
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-24 07:38:40-07	2960348
/	192.0.2.163	GET	200 OK	2016-07-24 07:38:07-07	2960349
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-24 07:38:43-07	2960350
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-24 07:38:55-07	2960351
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 07:39:05-07	2960352
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-24 07:38:48-07	2960353
/	192.0.2.189	GET	200 OK	2016-07-24 07:38:10-07	2960354
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-24 07:38:46-07	2960355
/	203.0.113.40	GET	200 OK	2016-07-24 07:38:16-07	2960356
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-24 07:39:12-07	2960357
/	203.0.113.188	GET	200 OK	2016-07-24 07:38:26-07	2960358
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-24 07:38:48-07	2960359
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-24 07:39:24-07	2960360
/	192.0.2.122	GET	200 OK	2016-07-24 07:38:27-07	2960361
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 07:38:51-07	2960362
/	203.0.113.218	GET	200 OK	2016-07-24 07:38:36-07	2960363
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-24 07:39:04-07	2960364
/	198.51.100.163	GET	200 OK	2016-07-24 07:38:40-07	2960365
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-24 07:39:34-07	2960366
/	192.0.2.249	GET	200 OK	2016-07-24 07:38:46-07	2960367
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-24 07:39:43-07	2960368
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 07:39:05-07	2960369
/	198.51.100.123	GET	200 OK	2016-07-24 07:38:53-07	2960370
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-24 07:39:27-07	2960371
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 07:39:47-07	2960372
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 07:39:40-07	2960373
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 07:39:49-07	2960374
/	198.51.100.166	GET	200 OK	2016-07-24 07:39:02-07	2960375
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 07:39:39-07	2960376
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 07:39:35-07	2960377
/	198.51.100.21	GET	200 OK	2016-07-24 07:39:05-07	2960378
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 07:39:38-07	2960379
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-24 07:39:32-07	2960380
/	192.0.2.91	GET	200 OK	2016-07-24 07:39:14-07	2960381
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-24 07:40:13-07	2960382
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 07:39:59-07	2960383
/	203.0.113.214	GET	200 OK	2016-07-24 07:39:21-07	2960384
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 07:40:20-07	2960385
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-24 07:39:39-07	2960386
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 07:40:08-07	2960387
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-24 07:39:54-07	2960388
/	203.0.113.5	GET	200 OK	2016-07-24 07:39:22-07	2960389
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-24 07:39:46-07	2960390
/	192.0.2.134	GET	200 OK	2016-07-24 07:39:28-07	2960391
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-24 07:39:48-07	2960392
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-24 07:39:44-07	2960393
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-24 07:40:18-07	2960394
/	198.51.100.98	GET	200 OK	2016-07-24 07:39:35-07	2960395
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-24 07:40:17-07	2960396
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-24 07:40:05-07	2960397
/	203.0.113.2	GET	200 OK	2016-07-24 07:39:45-07	2960398
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-24 07:40:01-07	2960399
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-24 07:40:40-07	2960400
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-24 07:40:10-07	2960401
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-24 07:40:40-07	2960402
/	203.0.113.186	GET	200 OK	2016-07-24 07:39:46-07	2960403
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 07:40:36-07	2960404
/article/bears-love-berriesb	203.0.113.186	GET	404 NOT FOUND	2016-07-24 07:40:23-07	2960405
/	198.51.100.75	GET	200 OK	2016-07-24 07:39:54-07	2960406
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 07:40:26-07	2960407
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-24 07:40:49-07	2960408
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 07:40:44-07	2960409
/	192.0.2.208	GET	200 OK	2016-07-24 07:40:01-07	2960410
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 07:41:00-07	2960411
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 07:40:24-07	2960412
/	198.51.100.237	GET	200 OK	2016-07-24 07:40:03-07	2960413
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-24 07:40:43-07	2960414
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 07:40:48-07	2960415
/	203.0.113.175	GET	200 OK	2016-07-24 07:40:10-07	2960416
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-24 07:41:01-07	2960417
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 07:41:03-07	2960418
/	203.0.113.78	GET	200 OK	2016-07-24 07:40:20-07	2960419
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-24 07:40:41-07	2960420
/	198.51.100.50	GET	200 OK	2016-07-24 07:40:24-07	2960421
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-24 07:41:18-07	2960422
/article/trouble-for-troubledq	198.51.100.50	GET	404 NOT FOUND	2016-07-24 07:41:19-07	2960423
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-24 07:41:07-07	2960424
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 07:40:53-07	2960425
/	192.0.2.147	GET	200 OK	2016-07-24 07:40:26-07	2960426
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-24 07:40:41-07	2960427
/	192.0.2.45	GET	200 OK	2016-07-24 07:40:32-07	2960428
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-24 07:40:58-07	2960429
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 07:40:53-07	2960430
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-24 07:40:47-07	2960431
/	198.51.100.200	GET	200 OK	2016-07-24 07:40:38-07	2960432
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 07:41:22-07	2960433
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 07:41:18-07	2960434
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 07:41:34-07	2960435
/	192.0.2.1	GET	200 OK	2016-07-24 07:40:42-07	2960436
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-24 07:40:58-07	2960437
/	192.0.2.148	GET	200 OK	2016-07-24 07:40:49-07	2960438
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 07:41:41-07	2960439
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-24 07:41:05-07	2960440
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-24 07:41:31-07	2960441
/	198.51.100.72	GET	200 OK	2016-07-24 07:40:51-07	2960442
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-24 07:41:44-07	2960443
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 07:41:23-07	2960444
/	198.51.100.44	GET	200 OK	2016-07-24 07:40:53-07	2960445
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-24 07:41:44-07	2960446
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-24 07:41:51-07	2960447
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-24 07:41:33-07	2960448
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-24 07:41:30-07	2960449
/	203.0.113.155	GET	200 OK	2016-07-24 07:41:01-07	2960450
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-24 07:42:00-07	2960451
/	198.51.100.32	GET	200 OK	2016-07-24 07:41:09-07	2960452
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-24 07:41:57-07	2960453
/	203.0.113.186	GET	200 OK	2016-07-24 07:41:19-07	2960454
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-24 07:42:11-07	2960455
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 07:41:54-07	2960456
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 07:42:19-07	2960457
/	192.0.2.79	GET	200 OK	2016-07-24 07:41:23-07	2960458
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-24 07:41:51-07	2960459
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 07:41:56-07	2960460
/	203.0.113.49	GET	200 OK	2016-07-24 07:41:28-07	2960461
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-24 07:41:49-07	2960462
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 07:42:28-07	2960463
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-24 07:42:22-07	2960464
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 07:41:50-07	2960465
/	198.51.100.139	GET	200 OK	2016-07-24 07:41:33-07	2960466
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-24 07:42:04-07	2960467
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-24 07:42:02-07	2960468
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-24 07:41:54-07	2960469
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 07:42:21-07	2960470
/	192.0.2.197	GET	200 OK	2016-07-24 07:41:38-07	2960471
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 07:42:38-07	2960472
/	203.0.113.106	GET	200 OK	2016-07-24 07:41:46-07	2960473
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-24 07:42:07-07	2960474
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 07:42:16-07	2960475
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 07:42:20-07	2960476
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-24 07:42:42-07	2960477
/	203.0.113.223	GET	200 OK	2016-07-24 07:41:50-07	2960478
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 07:42:06-07	2960479
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-24 07:42:14-07	2960480
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 07:42:05-07	2960481
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 07:42:11-07	2960482
/	203.0.113.208	GET	200 OK	2016-07-24 07:41:52-07	2960483
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 07:42:45-07	2960484
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-24 07:42:16-07	2960485
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-24 07:42:41-07	2960486
/	203.0.113.79	GET	200 OK	2016-07-24 07:41:56-07	2960487
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 07:42:20-07	2960488
/	198.51.100.78	GET	200 OK	2016-07-24 07:42:06-07	2960489
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-24 07:42:51-07	2960490
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 07:42:59-07	2960491
/	203.0.113.126	GET	200 OK	2016-07-24 07:42:15-07	2960492
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-24 07:43:06-07	2960493
/	203.0.113.76	GET	200 OK	2016-07-24 07:42:18-07	2960494
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 07:42:50-07	2960495
/	198.51.100.222	GET	200 OK	2016-07-24 07:42:20-07	2960496
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 07:43:03-07	2960497
/	192.0.2.86	GET	200 OK	2016-07-24 07:42:27-07	2960498
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-24 07:43:16-07	2960499
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-24 07:43:05-07	2960501
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-24 07:43:12-07	2960502
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-24 07:43:32-07	2960503
/	203.0.113.155	GET	200 OK	2016-07-24 07:42:45-07	2960504
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-24 07:43:31-07	2960505
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-24 07:43:42-07	2960506
/	192.0.2.90	GET	200 OK	2016-07-24 07:42:47-07	2960507
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-24 07:43:12-07	2960508
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-24 07:43:22-07	2960509
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 07:43:35-07	2960510
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 07:43:02-07	2960511
/	192.0.2.232	GET	200 OK	2016-07-24 07:42:49-07	2960512
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-24 07:43:08-07	2960513
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 07:43:44-07	2960514
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-24 07:43:14-07	2960515
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 07:43:17-07	2960516
/	192.0.2.202	GET	200 OK	2016-07-24 07:42:53-07	2960517
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-24 07:43:50-07	2960518
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 07:43:41-07	2960519
/	192.0.2.43	GET	200 OK	2016-07-24 07:42:56-07	2960520
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-24 07:43:47-07	2960521
/	203.0.113.80	GET	200 OK	2016-07-24 07:43:06-07	2960522
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-24 07:43:36-07	2960523
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 07:43:38-07	2960524
/	203.0.113.236	GET	200 OK	2016-07-24 07:43:15-07	2960525
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-24 07:44:07-07	2960526
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-24 07:43:31-07	2960527
/	203.0.113.161	GET	200 OK	2016-07-24 07:43:19-07	2960528
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-24 07:43:42-07	2960529
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-24 07:44:09-07	2960530
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-24 07:43:43-07	2960531
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 07:43:46-07	2960532
/	198.51.100.81	GET	200 OK	2016-07-24 07:43:22-07	2960533
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-24 07:44:20-07	2960534
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 07:43:41-07	2960535
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-24 07:43:58-07	2960536
/	203.0.113.246	GET	200 OK	2016-07-24 07:43:29-07	2960537
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-24 07:43:44-07	2960538
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-24 07:43:46-07	2960539
/	192.0.2.54	GET	200 OK	2016-07-24 07:43:30-07	2960540
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-24 07:43:45-07	2960541
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-24 07:44:12-07	2960542
/	203.0.113.101	GET	200 OK	2016-07-24 07:43:31-07	2960543
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-24 07:44:06-07	2960544
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-24 07:43:54-07	2960545
/	198.51.100.189	GET	200 OK	2016-07-24 07:43:34-07	2960546
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-24 07:44:27-07	2960547
/	198.51.100.135	GET	200 OK	2016-07-24 07:43:42-07	2960548
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-24 07:44:02-07	2960549
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-24 07:44:30-07	2960550
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-24 07:44:29-07	2960551
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-24 07:44:25-07	2960552
/	192.0.2.151	GET	200 OK	2016-07-24 07:43:43-07	2960553
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 07:44:41-07	2960554
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-24 07:44:27-07	2960555
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 07:44:32-07	2960556
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-24 07:44:28-07	2960557
/	192.0.2.67	GET	200 OK	2016-07-24 07:43:52-07	2960558
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-24 07:44:19-07	2960559
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 07:44:34-07	2960560
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-24 07:44:25-07	2960561
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 07:44:30-07	2960562
/	198.51.100.208	GET	200 OK	2016-07-24 07:44:01-07	2960563
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 07:44:46-07	2960564
/	203.0.113.143	GET	200 OK	2016-07-24 07:44:06-07	2960565
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-24 07:45:01-07	2960566
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-24 07:45:04-07	2960567
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-24 07:44:43-07	2960568
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-24 07:44:45-07	2960569
/	192.0.2.195	GET	200 OK	2016-07-24 07:44:14-07	2960570
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-24 07:44:51-07	2960571
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-24 07:45:04-07	2960572
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-24 07:44:42-07	2960573
/	192.0.2.221	GET	200 OK	2016-07-24 07:44:20-07	2960574
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-24 07:44:35-07	2960575
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 07:44:35-07	2960576
/	203.0.113.180	GET	200 OK	2016-07-24 07:44:25-07	2960577
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 07:45:22-07	2960578
/	192.0.2.149	GET	200 OK	2016-07-24 07:44:27-07	2960579
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-24 07:44:49-07	2960580
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 07:45:24-07	2960581
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-24 07:44:57-07	2960582
/	203.0.113.91	GET	200 OK	2016-07-24 07:44:32-07	2960583
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-24 07:45:28-07	2960584
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-24 07:44:58-07	2960585
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-24 07:45:05-07	2960586
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-24 07:45:23-07	2960587
/	192.0.2.40	GET	200 OK	2016-07-24 07:44:36-07	2960588
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-24 07:45:18-07	2960589
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-24 07:45:04-07	2960590
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-24 07:45:11-07	2960591
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 07:45:29-07	2960592
/	198.51.100.16	GET	200 OK	2016-07-24 07:44:38-07	2960593
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 07:45:17-07	2960594
/	198.51.100.160	GET	200 OK	2016-07-24 10:13:34-07	2966115
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 07:45:27-07	2960595
/	203.0.113.46	GET	200 OK	2016-07-24 07:44:41-07	2960596
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 07:45:21-07	2960597
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-24 07:44:56-07	2960598
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-24 07:45:32-07	2960599
/	192.0.2.96	GET	200 OK	2016-07-24 07:44:45-07	2960600
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-24 07:45:39-07	2960601
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 07:45:43-07	2960602
/	198.51.100.148	GET	200 OK	2016-07-24 07:44:51-07	2960603
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-24 07:45:42-07	2960604
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 07:45:31-07	2960605
/	203.0.113.88	GET	200 OK	2016-07-24 07:45:01-07	2960606
/article/balloon-goons-doomedp	203.0.113.88	GET	404 NOT FOUND	2016-07-24 07:45:43-07	2960607
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-24 07:45:43-07	2960608
/	192.0.2.169	GET	200 OK	2016-07-24 07:45:03-07	2960609
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-24 07:45:45-07	2960610
/	192.0.2.66	GET	200 OK	2016-07-24 07:45:05-07	2960611
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-24 07:45:46-07	2960612
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-24 07:45:58-07	2960613
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 07:45:29-07	2960614
/	192.0.2.89	GET	200 OK	2016-07-24 07:45:08-07	2960615
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-24 07:45:47-07	2960616
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-24 07:45:36-07	2960617
/	192.0.2.115	GET	200 OK	2016-07-24 07:45:16-07	2960618
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-24 07:45:31-07	2960619
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-24 07:45:44-07	2960620
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-24 07:45:37-07	2960621
/	192.0.2.22	GET	200 OK	2016-07-24 07:45:24-07	2960622
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-24 07:46:10-07	2960623
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-24 07:46:18-07	2960624
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-24 07:45:57-07	2960625
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 07:46:24-07	2960626
/	198.51.100.200	GET	200 OK	2016-07-24 07:45:28-07	2960627
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 07:45:52-07	2960628
/	192.0.2.39	GET	200 OK	2016-07-24 07:45:31-07	2960629
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-24 07:45:51-07	2960630
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-24 07:45:55-07	2960631
/	198.51.100.17	GET	200 OK	2016-07-24 07:45:36-07	2960632
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 07:46:32-07	2960633
/	203.0.113.23	GET	200 OK	2016-07-24 07:45:46-07	2960634
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 07:46:35-07	2960635
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 07:46:04-07	2960636
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-24 07:46:04-07	2960637
/	192.0.2.10	GET	200 OK	2016-07-24 07:45:56-07	2960638
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 07:46:33-07	2960639
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 07:46:25-07	2960640
/	203.0.113.225	GET	200 OK	2016-07-24 07:45:58-07	2960641
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-24 07:46:45-07	2960642
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 07:46:41-07	2960643
/	192.0.2.157	GET	200 OK	2016-07-24 07:46:07-07	2960644
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 07:46:42-07	2960645
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-24 07:46:53-07	2960646
/	192.0.2.70	GET	200 OK	2016-07-24 07:46:12-07	2960647
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-24 07:46:42-07	2960648
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 07:46:37-07	2960649
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-24 07:46:35-07	2960650
/	198.51.100.137	GET	200 OK	2016-07-24 07:46:21-07	2960651
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 07:46:38-07	2960652
/	192.0.2.215	GET	200 OK	2016-07-24 07:46:23-07	2960653
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-24 07:46:43-07	2960654
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 07:46:41-07	2960655
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-24 07:47:15-07	2960656
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-24 07:47:02-07	2960657
/	198.51.100.97	GET	200 OK	2016-07-24 07:46:30-07	2960658
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 07:47:21-07	2960659
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-24 07:46:51-07	2960660
/	192.0.2.88	GET	200 OK	2016-07-24 07:46:40-07	2960661
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-24 07:47:22-07	2960662
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-24 07:47:28-07	2960663
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-24 07:47:07-07	2960664
/	203.0.113.76	GET	200 OK	2016-07-24 07:46:44-07	2960665
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-24 07:47:13-07	2960666
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 07:47:02-07	2960667
/	198.51.100.221	GET	200 OK	2016-07-24 07:46:54-07	2960668
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-24 07:47:11-07	2960669
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 07:47:39-07	2960670
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-24 07:47:49-07	2960671
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 07:47:47-07	2960672
/	192.0.2.226	GET	200 OK	2016-07-24 07:46:55-07	2960673
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-24 07:47:31-07	2960674
/	198.51.100.239	GET	200 OK	2016-07-24 07:46:59-07	2960675
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-24 07:47:39-07	2960676
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-24 07:47:38-07	2960677
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-24 07:47:59-07	2960678
/	192.0.2.205	GET	200 OK	2016-07-24 07:47:00-07	2960679
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-24 07:47:17-07	2960680
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 07:47:19-07	2960681
/	203.0.113.13	GET	200 OK	2016-07-24 07:47:07-07	2960682
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-24 07:47:49-07	2960683
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 07:47:29-07	2960684
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-24 07:47:27-07	2960685
/	203.0.113.114	GET	200 OK	2016-07-24 07:47:08-07	2960686
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-24 07:47:54-07	2960687
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 07:47:58-07	2960688
/	203.0.113.15	GET	200 OK	2016-07-24 07:47:17-07	2960689
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-24 07:47:48-07	2960690
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-24 07:47:35-07	2960691
/	192.0.2.121	GET	200 OK	2016-07-24 07:47:19-07	2960692
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-24 07:47:38-07	2960693
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 07:47:51-07	2960694
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-24 07:47:56-07	2960695
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-24 07:48:16-07	2960696
/	192.0.2.166	GET	200 OK	2016-07-24 07:47:22-07	2960697
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 07:48:13-07	2960698
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 07:47:59-07	2960699
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 07:47:51-07	2960700
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-24 07:48:08-07	2960701
/	198.51.100.171	GET	200 OK	2016-07-24 07:47:30-07	2960702
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-24 07:48:13-07	2960703
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 07:48:05-07	2960704
/	203.0.113.89	GET	200 OK	2016-07-24 07:47:37-07	2960705
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 07:48:14-07	2960706
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-24 07:48:01-07	2960707
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 07:48:31-07	2960708
/	198.51.100.7	GET	200 OK	2016-07-24 07:47:39-07	2960709
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-24 07:48:19-07	2960710
/	203.0.113.73	GET	200 OK	2016-07-24 07:47:44-07	2960711
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-24 07:48:25-07	2960712
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 07:48:29-07	2960713
/	198.51.100.67	GET	200 OK	2016-07-24 07:47:54-07	2960714
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 07:48:28-07	2960715
/	192.0.2.27	GET	200 OK	2016-07-24 07:48:00-07	2960716
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-24 07:48:40-07	2960717
/	203.0.113.247	GET	200 OK	2016-07-24 07:48:10-07	2960718
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 07:48:54-07	2960719
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-24 07:48:58-07	2960720
/	203.0.113.147	GET	200 OK	2016-07-24 07:48:17-07	2960721
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 07:48:48-07	2960722
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 07:49:06-07	2960723
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 07:48:39-07	2960724
/	203.0.113.77	GET	200 OK	2016-07-24 07:48:26-07	2960725
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-24 07:49:17-07	2960726
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-24 07:48:41-07	2960727
/	192.0.2.207	GET	200 OK	2016-07-24 07:48:32-07	2960728
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-24 07:48:51-07	2960729
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-24 07:49:18-07	2960730
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-24 07:49:14-07	2960731
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-24 07:49:09-07	2960732
/	203.0.113.198	GET	200 OK	2016-07-24 07:48:37-07	2960733
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-24 07:49:03-07	2960734
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-24 07:49:14-07	2960735
/	198.51.100.217	GET	200 OK	2016-07-24 07:48:40-07	2960736
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-24 07:49:20-07	2960737
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 07:49:21-07	2960738
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-24 07:49:35-07	2960739
/	203.0.113.26	GET	200 OK	2016-07-24 07:48:48-07	2960740
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-24 07:49:17-07	2960741
/	192.0.2.243	GET	200 OK	2016-07-24 07:48:49-07	2960742
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-24 07:49:33-07	2960743
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-24 07:49:48-07	2960744
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-24 07:49:07-07	2960745
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 07:49:46-07	2960746
/	192.0.2.159	GET	200 OK	2016-07-24 07:48:50-07	2960747
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 07:49:39-07	2960748
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-24 07:49:32-07	2960749
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-24 07:49:41-07	2960750
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-24 07:49:31-07	2960751
/	198.51.100.204	GET	200 OK	2016-07-24 07:48:58-07	2960752
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-24 07:49:43-07	2960753
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-24 07:49:33-07	2960754
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-24 07:49:14-07	2960755
/	192.0.2.55	GET	200 OK	2016-07-24 07:48:59-07	2960756
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-24 07:49:39-07	2960757
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-24 07:49:35-07	2960758
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-24 07:49:50-07	2960759
/	192.0.2.196	GET	200 OK	2016-07-24 07:49:08-07	2960760
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 07:50:01-07	2960761
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 07:50:07-07	2960762
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 07:49:41-07	2960763
/	198.51.100.170	GET	200 OK	2016-07-24 07:49:14-07	2960764
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-24 07:49:48-07	2960765
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-24 07:49:42-07	2960766
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-24 07:49:43-07	2960767
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-24 07:50:01-07	2960768
/	192.0.2.117	GET	200 OK	2016-07-24 07:49:15-07	2960769
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 07:49:59-07	2960770
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-24 07:49:46-07	2960771
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-24 07:49:31-07	2960772
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-24 07:49:57-07	2960773
/	203.0.113.181	GET	200 OK	2016-07-24 07:49:25-07	2960774
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-24 07:50:16-07	2960775
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-24 07:50:17-07	2960776
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-24 07:49:54-07	2960777
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-24 07:49:57-07	2960778
/	198.51.100.193	GET	200 OK	2016-07-24 07:49:28-07	2960779
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-24 07:49:48-07	2960780
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-24 07:50:19-07	2960781
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-24 07:50:26-07	2960782
/	198.51.100.201	GET	200 OK	2016-07-24 07:49:36-07	2960783
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-24 07:50:28-07	2960784
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-24 07:50:21-07	2960785
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 07:50:09-07	2960786
/	203.0.113.37	GET	200 OK	2016-07-24 07:49:43-07	2960787
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 07:50:36-07	2960788
/	198.51.100.105	GET	200 OK	2016-07-24 07:49:46-07	2960789
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-24 07:50:05-07	2960790
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-24 07:50:42-07	2960791
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-24 07:50:13-07	2960792
/	203.0.113.220	GET	200 OK	2016-07-24 07:49:48-07	2960793
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 07:50:31-07	2960794
/	203.0.113.49	GET	200 OK	2016-07-24 07:49:50-07	2960795
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-24 07:50:45-07	2960796
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-24 07:50:34-07	2960797
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-24 07:50:28-07	2960798
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 07:50:34-07	2960799
/	203.0.113.104	GET	200 OK	2016-07-24 07:49:51-07	2960800
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 07:50:13-07	2960801
/	203.0.113.144	GET	200 OK	2016-07-24 07:49:58-07	2960802
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-24 07:50:50-07	2960803
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 07:50:55-07	2960804
/	203.0.113.148	GET	200 OK	2016-07-24 07:50:06-07	2960805
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-24 07:51:02-07	2960806
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 07:50:34-07	2960807
/	198.51.100.158	GET	200 OK	2016-07-24 07:50:13-07	2960808
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-24 07:50:53-07	2960809
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 07:51:08-07	2960810
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 07:50:34-07	2960811
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 07:50:56-07	2960812
/	203.0.113.123	GET	200 OK	2016-07-24 07:50:19-07	2960813
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-24 07:51:06-07	2960814
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-24 07:51:01-07	2960815
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-24 07:51:12-07	2960816
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-24 07:50:35-07	2960817
/	192.0.2.240	GET	200 OK	2016-07-24 07:50:28-07	2960818
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 07:50:46-07	2960819
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 07:51:01-07	2960820
/	192.0.2.208	GET	200 OK	2016-07-24 07:50:30-07	2960821
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 07:50:47-07	2960822
/	203.0.113.159	GET	200 OK	2016-07-24 07:50:33-07	2960823
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 07:51:26-07	2960824
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-24 07:51:11-07	2960825
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 07:51:17-07	2960826
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 07:51:31-07	2960827
/	192.0.2.192	GET	200 OK	2016-07-24 07:50:42-07	2960828
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 07:51:18-07	2960829
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 07:51:35-07	2960830
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 07:51:09-07	2960831
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-24 07:50:57-07	2960832
/	203.0.113.126	GET	200 OK	2016-07-24 07:50:46-07	2960833
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 07:51:22-07	2960834
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 07:51:26-07	2960835
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-24 07:51:02-07	2960836
/	198.51.100.206	GET	200 OK	2016-07-24 07:50:56-07	2960837
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-24 07:51:48-07	2960838
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-24 07:51:19-07	2960839
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-24 07:51:38-07	2960840
/	198.51.100.97	GET	200 OK	2016-07-24 07:51:04-07	2960841
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 07:51:37-07	2960842
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 07:52:03-07	2960843
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 07:51:40-07	2960844
/	203.0.113.213	GET	200 OK	2016-07-24 07:51:08-07	2960845
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-24 07:51:23-07	2960846
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-24 07:52:05-07	2960847
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-24 07:51:26-07	2960848
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-24 07:51:28-07	2960849
/	198.51.100.224	GET	200 OK	2016-07-24 07:51:10-07	2960850
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 07:51:28-07	2960851
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-24 07:51:27-07	2960852
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-24 07:51:38-07	2960853
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 07:51:36-07	2960854
/	198.51.100.157	GET	200 OK	2016-07-24 07:51:17-07	2960855
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-24 07:52:16-07	2960856
/	192.0.2.193	GET	200 OK	2016-07-24 07:51:25-07	2960857
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 07:51:45-07	2960858
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 07:52:18-07	2960859
/	192.0.2.41	GET	200 OK	2016-07-24 07:51:26-07	2960860
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 07:52:20-07	2960861
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 07:52:26-07	2960862
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 07:51:45-07	2960863
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 07:52:00-07	2960864
/	198.51.100.111	GET	200 OK	2016-07-24 07:51:30-07	2960865
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-24 07:51:50-07	2960866
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 07:52:24-07	2960867
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-24 07:52:20-07	2960868
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 07:52:09-07	2960869
/	203.0.113.59	GET	200 OK	2016-07-24 07:51:31-07	2960870
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-24 07:52:29-07	2960871
/	203.0.113.176	GET	200 OK	2016-07-24 07:51:34-07	2960872
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-24 07:52:11-07	2960873
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 07:52:00-07	2960874
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 07:52:17-07	2960875
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-24 07:51:59-07	2960876
/	192.0.2.82	GET	200 OK	2016-07-24 07:51:37-07	2960877
/	192.0.2.196	GET	200 OK	2016-07-24 10:36:40-07	2966970
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 07:52:37-07	2960878
/	198.51.100.190	GET	200 OK	2016-07-24 07:51:40-07	2960879
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 07:52:11-07	2960880
/	203.0.113.38	GET	200 OK	2016-07-24 07:51:50-07	2960881
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 07:52:11-07	2960882
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-24 07:52:44-07	2960883
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-24 07:52:41-07	2960884
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-24 07:52:17-07	2960885
/	203.0.113.77	GET	200 OK	2016-07-24 07:51:57-07	2960886
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 07:52:46-07	2960887
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-24 07:52:17-07	2960888
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-24 07:52:49-07	2960889
/article/candidate-is-jerkj	203.0.113.77	GET	404 NOT FOUND	2016-07-24 07:52:39-07	2960890
/	192.0.2.136	GET	200 OK	2016-07-24 07:51:59-07	2960891
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-24 07:52:57-07	2960892
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-24 07:52:48-07	2960893
/	203.0.113.61	GET	200 OK	2016-07-24 07:52:02-07	2960894
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-24 07:52:59-07	2960895
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-24 07:52:57-07	2960896
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 07:52:46-07	2960897
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-24 07:52:53-07	2960898
/	192.0.2.199	GET	200 OK	2016-07-24 07:52:10-07	2960899
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-24 07:52:58-07	2960900
/	203.0.113.33	GET	200 OK	2016-07-24 07:52:11-07	2960901
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-24 07:52:46-07	2960902
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-24 07:52:27-07	2960903
/	192.0.2.59	GET	200 OK	2016-07-24 07:52:14-07	2960904
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 07:53:07-07	2960905
/	192.0.2.185	GET	200 OK	2016-07-24 07:52:16-07	2960906
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-24 07:53:04-07	2960907
/	198.51.100.161	GET	200 OK	2016-07-24 07:52:26-07	2960908
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 07:53:04-07	2960909
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 07:53:18-07	2960910
/	198.51.100.43	GET	200 OK	2016-07-24 07:52:31-07	2960911
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 07:53:13-07	2960912
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 07:52:53-07	2960913
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-24 07:52:58-07	2960914
/	203.0.113.69	GET	200 OK	2016-07-24 07:52:38-07	2960915
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 07:52:55-07	2960916
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 07:53:06-07	2960917
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-24 07:53:18-07	2960918
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-24 07:53:29-07	2960919
/	203.0.113.98	GET	200 OK	2016-07-24 07:52:45-07	2960920
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 07:53:15-07	2960921
/	203.0.113.6	GET	200 OK	2016-07-24 07:52:53-07	2960922
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-24 07:53:08-07	2960923
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-24 07:53:24-07	2960924
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 07:53:14-07	2960925
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 07:53:19-07	2960926
/	198.51.100.171	GET	200 OK	2016-07-24 07:52:54-07	2960927
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-24 07:53:52-07	2960928
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-24 07:53:13-07	2960929
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 07:53:39-07	2960930
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-24 07:53:21-07	2960931
/	198.51.100.50	GET	200 OK	2016-07-24 07:52:59-07	2960932
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-24 07:53:20-07	2960933
/	192.0.2.21	GET	200 OK	2016-07-24 07:53:00-07	2960934
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-24 07:53:29-07	2960935
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-24 07:53:54-07	2960936
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-24 07:53:19-07	2960937
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 07:53:21-07	2960938
/	198.51.100.111	GET	200 OK	2016-07-24 07:53:07-07	2960939
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-24 07:54:00-07	2960940
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-24 07:53:50-07	2960941
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-24 07:53:44-07	2960942
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-24 07:53:33-07	2960943
/	198.51.100.145	GET	200 OK	2016-07-24 07:53:13-07	2960944
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-24 07:53:46-07	2960945
/	203.0.113.73	GET	200 OK	2016-07-24 07:53:18-07	2960946
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 07:53:39-07	2960947
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 07:53:34-07	2960948
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-24 07:54:17-07	2960949
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-24 07:53:45-07	2960950
/	198.51.100.147	GET	200 OK	2016-07-24 07:53:28-07	2960951
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 07:53:48-07	2960952
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-24 07:54:17-07	2960953
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-24 07:54:12-07	2960954
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 07:54:28-07	2960955
/	192.0.2.41	GET	200 OK	2016-07-24 07:53:33-07	2960956
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 07:53:56-07	2960957
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-24 07:54:26-07	2960958
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-24 07:54:04-07	2960959
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-24 07:54:17-07	2960960
/	198.51.100.182	GET	200 OK	2016-07-24 07:53:38-07	2960961
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-24 07:54:08-07	2960962
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-24 07:53:58-07	2960963
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-24 07:54:02-07	2960964
/	192.0.2.219	GET	200 OK	2016-07-24 07:53:41-07	2960965
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 07:54:29-07	2960966
/	198.51.100.162	GET	200 OK	2016-07-24 07:53:47-07	2960967
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 07:54:10-07	2960968
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 07:54:06-07	2960969
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-24 07:54:44-07	2960970
/	203.0.113.65	GET	200 OK	2016-07-24 07:53:54-07	2960971
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-24 07:54:16-07	2960972
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-24 07:54:30-07	2960973
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-24 07:54:12-07	2960974
/	203.0.113.229	GET	200 OK	2016-07-24 07:54:04-07	2960975
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-24 07:54:45-07	2960976
/	198.51.100.249	GET	200 OK	2016-07-24 07:54:07-07	2960977
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-24 07:54:31-07	2960978
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-24 07:55:06-07	2960979
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-24 07:54:44-07	2960980
/	192.0.2.23	GET	200 OK	2016-07-24 07:54:16-07	2960981
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 07:55:14-07	2960982
/	192.0.2.254	GET	200 OK	2016-07-24 07:54:19-07	2960983
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-24 07:55:05-07	2960984
/	192.0.2.82	GET	200 OK	2016-07-24 07:54:26-07	2960985
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-24 07:54:53-07	2960986
/	198.51.100.7	GET	200 OK	2016-07-24 07:54:28-07	2960987
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-24 07:54:55-07	2960988
/	198.51.100.44	GET	200 OK	2016-07-24 07:54:33-07	2960989
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 07:55:04-07	2960990
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 07:54:58-07	2960991
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 07:55:33-07	2960992
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 07:55:06-07	2960993
/	198.51.100.189	GET	200 OK	2016-07-24 07:54:37-07	2960994
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-24 07:55:15-07	2960995
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 07:54:52-07	2960996
/	198.51.100.115	GET	200 OK	2016-07-24 07:54:39-07	2960997
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-24 07:55:01-07	2960998
/article/bears-love-berriesu	198.51.100.115	GET	404 NOT FOUND	2016-07-24 07:55:04-07	2960999
/	203.0.113.51	GET	200 OK	2016-07-24 07:54:48-07	2961000
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-24 07:55:03-07	2961001
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-24 07:55:47-07	2961002
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-24 07:55:23-07	2961003
/	192.0.2.215	GET	200 OK	2016-07-24 07:54:51-07	2961004
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 07:55:12-07	2961005
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-24 07:55:22-07	2961006
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-24 07:55:43-07	2961007
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-24 07:55:18-07	2961008
/	198.51.100.8	GET	200 OK	2016-07-24 07:55:01-07	2961009
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 07:55:36-07	2961010
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-24 07:55:16-07	2961011
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 07:55:46-07	2961012
/	192.0.2.96	GET	200 OK	2016-07-24 07:55:10-07	2961013
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 07:55:56-07	2961014
/	192.0.2.178	GET	200 OK	2016-07-24 07:55:19-07	2961015
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-24 07:55:44-07	2961016
/	192.0.2.87	GET	200 OK	2016-07-24 07:55:23-07	2961017
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 07:55:59-07	2961018
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 07:56:15-07	2961019
/	192.0.2.142	GET	200 OK	2016-07-24 07:55:30-07	2961020
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-24 07:56:15-07	2961021
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 07:55:58-07	2961022
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-24 07:56:02-07	2961023
/	198.51.100.247	GET	200 OK	2016-07-24 07:55:31-07	2961024
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-24 07:55:53-07	2961025
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 07:56:29-07	2961026
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-24 07:55:51-07	2961027
/	198.51.100.254	GET	200 OK	2016-07-24 07:55:39-07	2961028
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-24 07:56:21-07	2961029
/	198.51.100.249	GET	200 OK	2016-07-24 07:55:43-07	2961030
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-24 07:56:30-07	2961031
/	192.0.2.155	GET	200 OK	2016-07-24 07:55:51-07	2961032
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-24 07:56:35-07	2961033
/article/candidate-is-jerki	192.0.2.155	GET	404 NOT FOUND	2016-07-24 07:56:45-07	2961034
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-24 07:56:12-07	2961035
/	198.51.100.164	GET	200 OK	2016-07-24 07:55:55-07	2961036
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-24 07:56:46-07	2961037
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-24 07:56:32-07	2961038
/	203.0.113.252	GET	200 OK	2016-07-24 07:56:04-07	2961039
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-24 07:56:49-07	2961040
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-24 07:56:27-07	2961041
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-24 07:56:35-07	2961042
/	192.0.2.62	GET	200 OK	2016-07-24 07:56:06-07	2961043
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 07:56:48-07	2961044
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-24 07:56:36-07	2961045
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 07:56:28-07	2961046
/	203.0.113.39	GET	200 OK	2016-07-24 07:56:07-07	2961047
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-24 07:56:32-07	2961048
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-24 07:56:59-07	2961049
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-24 07:57:01-07	2961050
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 07:56:31-07	2961051
/	198.51.100.8	GET	200 OK	2016-07-24 07:56:16-07	2961052
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-24 07:56:36-07	2961053
/	198.51.100.101	GET	200 OK	2016-07-24 07:56:22-07	2961054
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-24 07:56:48-07	2961055
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 07:56:48-07	2961056
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-24 07:56:53-07	2961057
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 07:56:49-07	2961058
/	203.0.113.253	GET	200 OK	2016-07-24 07:56:29-07	2961059
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-24 07:56:52-07	2961060
/	203.0.113.189	GET	200 OK	2016-07-24 07:56:32-07	2961061
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 07:57:09-07	2961062
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-24 07:56:56-07	2961063
/	198.51.100.11	GET	200 OK	2016-07-24 07:56:33-07	2961064
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 07:57:01-07	2961065
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-24 07:57:00-07	2961066
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 07:57:10-07	2961067
/	192.0.2.17	GET	200 OK	2016-07-24 10:44:19-07	2967256
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 07:57:00-07	2961068
/	192.0.2.248	GET	200 OK	2016-07-24 07:56:39-07	2961069
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 07:57:15-07	2961070
/	192.0.2.161	GET	200 OK	2016-07-24 07:56:46-07	2961071
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 07:57:05-07	2961072
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 07:57:16-07	2961073
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-24 07:57:40-07	2961074
/	192.0.2.197	GET	200 OK	2016-07-24 07:56:50-07	2961075
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-24 07:57:30-07	2961076
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-24 07:57:24-07	2961077
/	192.0.2.107	GET	200 OK	2016-07-24 07:56:57-07	2961078
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-24 07:57:52-07	2961079
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-24 07:57:37-07	2961080
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-24 07:57:35-07	2961081
/	198.51.100.53	GET	200 OK	2016-07-24 07:57:04-07	2961082
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-24 07:57:38-07	2961083
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 07:57:54-07	2961084
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-24 07:58:04-07	2961085
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-24 07:57:30-07	2961086
/	198.51.100.191	GET	200 OK	2016-07-24 07:57:05-07	2961087
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-24 07:58:03-07	2961088
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-24 07:57:59-07	2961089
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-24 07:57:50-07	2961090
/	203.0.113.120	GET	200 OK	2016-07-24 07:57:10-07	2961091
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-24 07:57:50-07	2961092
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-24 07:57:40-07	2961093
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-24 07:57:32-07	2961094
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-24 07:57:47-07	2961095
/	198.51.100.62	GET	200 OK	2016-07-24 07:57:11-07	2961096
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-24 07:58:10-07	2961097
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 07:57:39-07	2961098
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-24 07:57:54-07	2961099
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 07:57:28-07	2961100
/	198.51.100.239	GET	200 OK	2016-07-24 07:57:16-07	2961101
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-24 07:57:43-07	2961102
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-24 07:57:37-07	2961103
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-24 07:57:48-07	2961104
/	203.0.113.54	GET	200 OK	2016-07-24 07:57:21-07	2961105
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-24 07:57:47-07	2961106
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-24 07:58:18-07	2961107
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-24 07:58:02-07	2961108
/	203.0.113.30	GET	200 OK	2016-07-24 07:57:28-07	2961109
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 07:58:16-07	2961110
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-24 07:57:55-07	2961111
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 07:58:14-07	2961112
/	192.0.2.158	GET	200 OK	2016-07-24 07:57:31-07	2961113
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-24 07:58:23-07	2961114
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 07:58:13-07	2961115
/	203.0.113.166	GET	200 OK	2016-07-24 07:57:41-07	2961116
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-24 07:58:07-07	2961117
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-24 07:58:18-07	2961118
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-24 07:58:36-07	2961119
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-24 07:58:23-07	2961120
/	203.0.113.61	GET	200 OK	2016-07-24 07:57:48-07	2961121
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 07:58:25-07	2961122
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-24 07:58:09-07	2961123
/	203.0.113.80	GET	200 OK	2016-07-24 07:57:58-07	2961124
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 07:58:39-07	2961125
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-24 07:58:14-07	2961126
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-24 07:58:47-07	2961127
/	192.0.2.120	GET	200 OK	2016-07-24 07:58:02-07	2961128
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-24 07:58:43-07	2961129
/article/candidate-is-jerkq	192.0.2.120	GET	404 NOT FOUND	2016-07-24 07:58:27-07	2961130
/	198.51.100.42	GET	200 OK	2016-07-24 07:58:03-07	2961131
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-24 07:58:43-07	2961132
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-24 07:58:59-07	2961133
/	198.51.100.95	GET	200 OK	2016-07-24 07:58:12-07	2961134
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-24 07:59:08-07	2961135
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 07:58:55-07	2961136
/	203.0.113.241	GET	200 OK	2016-07-24 07:58:18-07	2961137
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-24 07:59:00-07	2961138
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-24 07:59:11-07	2961139
/	203.0.113.23	GET	200 OK	2016-07-24 07:58:26-07	2961140
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 07:58:46-07	2961141
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 07:58:45-07	2961142
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-24 07:59:26-07	2961143
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-24 07:59:09-07	2961144
/	192.0.2.153	GET	200 OK	2016-07-24 07:58:27-07	2961145
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-24 07:59:20-07	2961146
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-24 07:59:02-07	2961147
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-24 07:58:49-07	2961148
/	192.0.2.231	GET	200 OK	2016-07-24 07:58:35-07	2961149
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-24 07:58:57-07	2961150
/	203.0.113.217	GET	200 OK	2016-07-24 07:58:42-07	2961151
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-24 07:59:24-07	2961152
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-24 07:59:30-07	2961153
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-24 07:59:01-07	2961154
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-24 07:59:34-07	2961155
/	192.0.2.40	GET	200 OK	2016-07-24 07:58:49-07	2961156
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-24 07:59:12-07	2961157
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 07:59:47-07	2961158
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 07:59:08-07	2961159
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 07:59:11-07	2961160
/	192.0.2.229	GET	200 OK	2016-07-24 07:58:53-07	2961161
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-24 07:59:42-07	2961162
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-24 07:59:53-07	2961163
/	192.0.2.223	GET	200 OK	2016-07-24 07:58:58-07	2961164
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 07:59:24-07	2961165
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 07:59:29-07	2961166
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 07:59:55-07	2961167
/	192.0.2.161	GET	200 OK	2016-07-24 07:59:08-07	2961168
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 08:00:07-07	2961169
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 07:59:56-07	2961170
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 08:00:03-07	2961171
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-24 07:59:55-07	2961172
/	198.51.100.202	GET	200 OK	2016-07-24 07:59:09-07	2961173
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 07:59:57-07	2961174
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 07:59:38-07	2961175
/	192.0.2.119	GET	200 OK	2016-07-24 07:59:16-07	2961176
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-24 07:59:45-07	2961177
/	203.0.113.196	GET	200 OK	2016-07-24 07:59:26-07	2961178
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 08:00:24-07	2961179
/	198.51.100.54	GET	200 OK	2016-07-24 07:59:29-07	2961180
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-24 08:00:05-07	2961181
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-24 08:00:06-07	2961182
/	192.0.2.33	GET	200 OK	2016-07-24 07:59:33-07	2961183
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-24 08:00:25-07	2961184
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 08:00:02-07	2961185
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 08:00:17-07	2961186
/	203.0.113.143	GET	200 OK	2016-07-24 07:59:36-07	2961187
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-24 08:00:12-07	2961188
/	192.0.2.221	GET	200 OK	2016-07-24 07:59:45-07	2961189
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-24 08:00:27-07	2961190
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-24 08:00:23-07	2961191
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 08:00:01-07	2961192
/	192.0.2.231	GET	200 OK	2016-07-24 07:59:46-07	2961193
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 08:00:38-07	2961194
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-24 08:00:42-07	2961195
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 08:00:19-07	2961196
/	198.51.100.160	GET	200 OK	2016-07-24 07:59:48-07	2961197
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 08:00:37-07	2961198
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 08:00:22-07	2961199
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 08:00:26-07	2961200
/	192.0.2.237	GET	200 OK	2016-07-24 07:59:52-07	2961201
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-24 08:00:11-07	2961202
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-24 08:00:39-07	2961203
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-24 08:00:09-07	2961204
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-24 08:00:50-07	2961205
/	198.51.100.115	GET	200 OK	2016-07-24 07:59:57-07	2961206
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-24 08:00:55-07	2961207
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-24 08:00:48-07	2961208
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-24 08:00:23-07	2961209
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-24 08:00:50-07	2961210
/	192.0.2.228	GET	200 OK	2016-07-24 08:00:05-07	2961211
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-24 08:00:30-07	2961212
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-24 08:00:30-07	2961213
/	192.0.2.237	GET	200 OK	2016-07-24 08:00:10-07	2961214
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-24 08:00:42-07	2961215
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-24 08:00:39-07	2961216
/	198.51.100.3	GET	200 OK	2016-07-24 08:00:13-07	2961217
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 08:00:32-07	2961218
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 08:01:02-07	2961219
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-24 08:01:06-07	2961220
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 08:01:02-07	2961221
/	203.0.113.254	GET	200 OK	2016-07-24 08:00:22-07	2961222
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 08:01:21-07	2961223
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 08:01:22-07	2961224
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-24 08:01:04-07	2961225
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 08:00:42-07	2961226
/	203.0.113.189	GET	200 OK	2016-07-24 08:00:29-07	2961227
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 08:00:57-07	2961228
/	192.0.2.114	GET	200 OK	2016-07-24 08:00:35-07	2961229
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-24 08:01:11-07	2961230
/	198.51.100.12	GET	200 OK	2016-07-24 08:00:42-07	2961231
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-24 08:01:14-07	2961232
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-24 08:00:58-07	2961233
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-24 08:01:01-07	2961234
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-24 08:01:05-07	2961235
/	192.0.2.103	GET	200 OK	2016-07-24 08:00:44-07	2961236
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-24 08:01:32-07	2961237
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-24 08:01:29-07	2961238
/	203.0.113.73	GET	200 OK	2016-07-24 08:00:47-07	2961239
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-24 08:01:08-07	2961240
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-24 08:01:24-07	2961241
/	192.0.2.218	GET	200 OK	2016-07-24 08:00:48-07	2961242
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-24 08:01:15-07	2961243
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-24 08:01:29-07	2961244
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-24 08:01:18-07	2961245
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 08:01:45-07	2961246
/	192.0.2.247	GET	200 OK	2016-07-24 08:00:58-07	2961247
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-24 08:01:25-07	2961248
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-24 08:01:19-07	2961249
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-24 08:01:42-07	2961250
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-24 08:01:43-07	2961251
/	192.0.2.236	GET	200 OK	2016-07-24 08:01:00-07	2961252
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-24 08:01:35-07	2961253
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-24 08:01:47-07	2961254
/	203.0.113.109	GET	200 OK	2016-07-24 08:01:06-07	2961255
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-24 08:01:57-07	2961256
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 08:01:27-07	2961257
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 08:01:22-07	2961258
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 08:01:32-07	2961259
/	198.51.100.229	GET	200 OK	2016-07-24 08:01:08-07	2961260
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-24 08:01:52-07	2961261
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 08:01:49-07	2961262
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-24 08:01:23-07	2961263
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-24 08:01:23-07	2961264
/	203.0.113.185	GET	200 OK	2016-07-24 08:01:14-07	2961265
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 08:01:56-07	2961266
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 08:02:04-07	2961267
/	203.0.113.52	GET	200 OK	2016-07-24 08:01:18-07	2961268
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 08:02:14-07	2961269
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-24 08:01:59-07	2961270
/	192.0.2.158	GET	200 OK	2016-07-24 08:01:27-07	2961271
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-24 08:01:55-07	2961272
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-24 08:02:08-07	2961273
/	192.0.2.74	GET	200 OK	2016-07-24 08:01:35-07	2961274
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-24 08:02:12-07	2961275
/article/trouble-for-troublede	192.0.2.74	GET	404 NOT FOUND	2016-07-24 08:02:31-07	2961276
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 08:02:28-07	2961277
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-24 08:02:24-07	2961278
/	203.0.113.197	GET	200 OK	2016-07-24 08:01:43-07	2961279
/article/media-obsessed-with-bearsb	203.0.113.197	GET	404 NOT FOUND	2016-07-24 08:02:42-07	2961280
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-24 08:02:19-07	2961281
/	192.0.2.48	GET	200 OK	2016-07-24 08:01:51-07	2961282
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 08:02:27-07	2961283
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 08:02:39-07	2961284
/	192.0.2.199	GET	200 OK	2016-07-24 08:01:58-07	2961285
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-24 08:02:42-07	2961286
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 08:02:15-07	2961287
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-24 08:02:15-07	2961288
/article/candidate-is-jerkm	192.0.2.199	GET	404 NOT FOUND	2016-07-24 08:02:39-07	2961289
/	203.0.113.227	GET	200 OK	2016-07-24 08:02:00-07	2961290
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 08:02:35-07	2961291
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-24 08:02:22-07	2961292
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-24 08:02:32-07	2961293
/	192.0.2.233	GET	200 OK	2016-07-24 08:02:02-07	2961294
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-24 08:02:32-07	2961295
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-24 08:02:32-07	2961296
/	198.51.100.153	GET	200 OK	2016-07-24 08:02:11-07	2961297
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 08:02:48-07	2961298
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-24 08:03:11-07	2961299
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-24 08:02:47-07	2961300
/	198.51.100.177	GET	200 OK	2016-07-24 08:02:13-07	2961301
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 08:02:28-07	2961302
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-24 08:02:47-07	2961303
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-24 08:02:51-07	2961304
/	192.0.2.237	GET	200 OK	2016-07-24 08:02:23-07	2961305
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-24 08:02:56-07	2961306
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-24 08:02:41-07	2961307
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-24 08:02:38-07	2961308
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-24 08:03:12-07	2961309
/	192.0.2.226	GET	200 OK	2016-07-24 08:02:29-07	2961310
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-24 08:03:20-07	2961311
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-24 08:03:16-07	2961312
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-24 08:02:45-07	2961313
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 08:03:00-07	2961314
/	203.0.113.238	GET	200 OK	2016-07-24 08:02:36-07	2961315
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-24 08:03:10-07	2961316
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-24 08:03:32-07	2961317
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-24 08:03:06-07	2961318
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-24 08:02:53-07	2961319
/	198.51.100.13	GET	200 OK	2016-07-24 08:02:41-07	2961320
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-24 08:03:20-07	2961321
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 08:03:39-07	2961322
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-24 08:03:11-07	2961323
/	203.0.113.225	GET	200 OK	2016-07-24 08:02:48-07	2961324
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 08:03:27-07	2961325
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 08:03:03-07	2961326
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-24 08:03:26-07	2961327
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-24 08:03:35-07	2961328
/	192.0.2.89	GET	200 OK	2016-07-24 08:02:50-07	2961329
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 08:03:12-07	2961330
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 08:03:10-07	2961331
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-24 08:03:43-07	2961332
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 08:03:42-07	2961333
/	198.51.100.52	GET	200 OK	2016-07-24 08:03:00-07	2961334
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-24 08:03:23-07	2961335
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 08:03:22-07	2961336
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 08:03:58-07	2961337
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-24 08:03:27-07	2961338
/	192.0.2.9	GET	200 OK	2016-07-24 08:03:09-07	2961339
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 08:03:36-07	2961340
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-24 08:03:55-07	2961341
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-24 08:03:43-07	2961342
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 08:03:46-07	2961343
/	203.0.113.34	GET	200 OK	2016-07-24 08:03:10-07	2961344
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-24 08:03:39-07	2961345
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 08:03:29-07	2961346
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-24 08:03:57-07	2961347
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 08:03:38-07	2961348
/	198.51.100.234	GET	200 OK	2016-07-24 08:03:20-07	2961349
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 08:03:43-07	2961350
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 08:03:51-07	2961351
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 08:03:39-07	2961352
/	198.51.100.71	GET	200 OK	2016-07-24 08:03:29-07	2961353
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-24 08:04:29-07	2961354
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-24 08:03:52-07	2961355
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-24 08:04:25-07	2961356
/	192.0.2.101	GET	200 OK	2016-07-24 08:03:34-07	2961357
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-24 08:04:33-07	2961358
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-24 08:04:26-07	2961359
/	203.0.113.147	GET	200 OK	2016-07-24 08:03:41-07	2961360
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 08:03:56-07	2961361
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 08:04:17-07	2961362
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 08:04:23-07	2961363
/	198.51.100.189	GET	200 OK	2016-07-24 08:03:47-07	2961364
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 08:04:44-07	2961365
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 08:04:20-07	2961366
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 08:04:02-07	2961367
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-24 08:04:47-07	2961368
/	192.0.2.77	GET	200 OK	2016-07-24 08:03:56-07	2961369
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-24 08:04:21-07	2961370
/	198.51.100.140	GET	200 OK	2016-07-24 08:04:04-07	2961371
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 08:04:41-07	2961372
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-24 08:04:44-07	2961373
/	192.0.2.150	GET	200 OK	2016-07-24 08:04:13-07	2961374
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-24 08:04:49-07	2961375
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 08:05:04-07	2961376
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-24 08:05:03-07	2961377
/	203.0.113.60	GET	200 OK	2016-07-24 08:04:19-07	2961378
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-24 08:05:18-07	2961379
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 08:05:18-07	2961380
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-24 08:05:09-07	2961381
/	192.0.2.69	GET	200 OK	2016-07-24 08:04:26-07	2961382
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-24 08:04:55-07	2961383
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 08:05:15-07	2961384
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 08:04:45-07	2961385
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-24 08:05:18-07	2961386
/	203.0.113.66	GET	200 OK	2016-07-24 08:04:32-07	2961387
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-24 08:04:48-07	2961388
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 08:05:30-07	2961389
/	203.0.113.229	GET	200 OK	2016-07-24 08:04:36-07	2961390
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-24 08:05:21-07	2961391
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-24 08:05:32-07	2961392
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-24 08:05:23-07	2961393
/	198.51.100.6	GET	200 OK	2016-07-24 08:04:43-07	2961394
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-24 08:05:30-07	2961395
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-24 08:05:42-07	2961396
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-24 08:05:20-07	2961397
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-24 08:05:39-07	2961398
/	203.0.113.61	GET	200 OK	2016-07-24 08:04:53-07	2961399
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-24 08:05:27-07	2961400
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-24 08:05:30-07	2961401
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-24 08:05:13-07	2961402
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-24 08:05:32-07	2961403
/	203.0.113.7	GET	200 OK	2016-07-24 08:04:57-07	2961404
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 08:05:52-07	2961405
/	203.0.113.107	GET	200 OK	2016-07-24 08:04:59-07	2961406
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-24 08:05:33-07	2961407
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-24 08:05:52-07	2961408
/	192.0.2.115	GET	200 OK	2016-07-24 08:05:08-07	2961409
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-24 08:06:04-07	2961410
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-24 08:05:26-07	2961411
/	203.0.113.74	GET	200 OK	2016-07-24 08:05:14-07	2961412
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-24 08:05:32-07	2961413
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-24 08:05:49-07	2961414
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-24 08:05:55-07	2961415
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-24 08:06:03-07	2961416
/	192.0.2.37	GET	200 OK	2016-07-24 08:05:17-07	2961417
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-24 08:05:50-07	2961418
/	198.51.100.38	GET	200 OK	2016-07-24 08:05:23-07	2961419
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 08:06:16-07	2961420
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 08:05:40-07	2961421
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-24 08:06:03-07	2961422
/	198.51.100.55	GET	200 OK	2016-07-24 08:05:30-07	2961423
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-24 08:06:29-07	2961424
/	203.0.113.117	GET	200 OK	2016-07-24 08:05:38-07	2961425
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-24 08:06:19-07	2961426
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-24 08:06:14-07	2961427
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-24 08:06:12-07	2961428
/	203.0.113.111	GET	200 OK	2016-07-24 08:05:48-07	2961429
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-24 08:06:47-07	2961430
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-24 08:06:13-07	2961431
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 08:06:32-07	2961432
/	192.0.2.32	GET	200 OK	2016-07-24 08:05:53-07	2961433
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-24 08:06:11-07	2961434
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-24 08:06:52-07	2961435
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-24 08:06:30-07	2961436
/	198.51.100.132	GET	200 OK	2016-07-24 08:06:02-07	2961437
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-24 08:06:25-07	2961438
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-24 08:06:49-07	2961439
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 08:06:25-07	2961440
/	203.0.113.44	GET	200 OK	2016-07-24 08:06:07-07	2961441
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-24 08:06:47-07	2961442
/	198.51.100.180	GET	200 OK	2016-07-24 08:06:11-07	2961443
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 08:07:06-07	2961444
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-24 08:06:39-07	2961445
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 08:06:38-07	2961446
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-24 08:06:29-07	2961447
/	203.0.113.99	GET	200 OK	2016-07-24 08:06:13-07	2961448
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 08:06:46-07	2961449
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 08:07:01-07	2961450
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-24 08:07:04-07	2961451
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 08:07:08-07	2961452
/	192.0.2.118	GET	200 OK	2016-07-24 08:06:14-07	2961453
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-24 08:06:51-07	2961454
/	192.0.2.125	GET	200 OK	2016-07-24 08:06:21-07	2961455
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-24 08:06:57-07	2961456
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-24 08:06:58-07	2961457
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 08:07:16-07	2961458
/	198.51.100.94	GET	200 OK	2016-07-24 08:06:24-07	2961459
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 08:07:22-07	2961460
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-24 08:07:07-07	2961461
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-24 08:07:09-07	2961462
/	192.0.2.158	GET	200 OK	2016-07-24 08:06:31-07	2961463
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-24 08:07:05-07	2961464
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-24 08:07:11-07	2961465
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 08:06:53-07	2961466
/	203.0.113.103	GET	200 OK	2016-07-24 08:06:33-07	2961467
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-24 08:07:14-07	2961468
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 08:07:14-07	2961469
/	203.0.113.129	GET	200 OK	2016-07-24 08:06:42-07	2961470
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-24 08:07:31-07	2961471
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 08:07:41-07	2961472
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-24 08:06:58-07	2961473
/	192.0.2.245	GET	200 OK	2016-07-24 08:06:50-07	2961474
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 08:07:48-07	2961475
/	203.0.113.150	GET	200 OK	2016-07-24 08:07:00-07	2961476
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-24 08:07:31-07	2961477
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-24 08:07:45-07	2961478
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-24 08:07:50-07	2961479
/	203.0.113.25	GET	200 OK	2016-07-24 08:07:05-07	2961480
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 08:07:51-07	2961481
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 08:07:36-07	2961482
/	203.0.113.236	GET	200 OK	2016-07-24 08:07:13-07	2961483
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-24 08:08:09-07	2961484
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-24 08:08:11-07	2961485
/	192.0.2.203	GET	200 OK	2016-07-24 08:07:15-07	2961486
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-24 08:07:36-07	2961487
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 08:07:55-07	2961488
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 08:08:05-07	2961489
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-24 08:07:36-07	2961490
/	203.0.113.141	GET	200 OK	2016-07-24 08:07:23-07	2961491
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 08:08:18-07	2961492
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-24 08:08:13-07	2961493
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 08:07:44-07	2961494
/	203.0.113.236	GET	200 OK	2016-07-24 08:07:30-07	2961495
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-24 08:08:12-07	2961496
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-24 08:08:25-07	2961497
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-24 08:08:19-07	2961498
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-24 08:08:27-07	2961499
/	198.51.100.161	GET	200 OK	2016-07-24 08:07:38-07	2961500
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-24 08:08:38-07	2961501
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-24 08:08:17-07	2961502
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 08:08:24-07	2961503
/	192.0.2.213	GET	200 OK	2016-07-24 08:07:46-07	2961504
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 08:08:43-07	2961505
/	198.51.100.156	GET	200 OK	2016-07-24 08:07:47-07	2961506
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-24 08:08:26-07	2961507
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-24 08:08:07-07	2961508
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-24 08:08:22-07	2961509
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-24 08:08:29-07	2961510
/	198.51.100.17	GET	200 OK	2016-07-24 08:07:49-07	2961511
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-24 08:08:21-07	2961512
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-24 08:08:20-07	2961513
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-24 08:08:11-07	2961514
/	192.0.2.94	GET	200 OK	2016-07-24 08:07:51-07	2961515
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-24 08:08:34-07	2961516
/	203.0.113.81	GET	200 OK	2016-07-24 08:07:52-07	2961517
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-24 08:08:52-07	2961518
/	203.0.113.22	GET	200 OK	2016-07-24 08:08:01-07	2961519
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 08:08:19-07	2961520
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 08:08:55-07	2961521
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-24 08:08:43-07	2961522
/	192.0.2.38	GET	200 OK	2016-07-24 08:08:03-07	2961523
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-24 08:08:57-07	2961524
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-24 08:08:57-07	2961525
/	192.0.2.3	GET	200 OK	2016-07-24 08:08:08-07	2961526
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 08:08:31-07	2961527
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-24 08:09:05-07	2961528
/	203.0.113.193	GET	200 OK	2016-07-24 08:08:18-07	2961529
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 08:09:02-07	2961530
/	203.0.113.183	GET	200 OK	2016-07-24 08:08:21-07	2961531
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-24 08:09:13-07	2961532
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-24 08:09:11-07	2961533
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-24 08:08:39-07	2961534
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-24 08:08:43-07	2961535
/	203.0.113.104	GET	200 OK	2016-07-24 08:08:25-07	2961536
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-24 08:08:55-07	2961537
/	198.51.100.161	GET	200 OK	2016-07-24 08:08:35-07	2961538
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-24 08:08:56-07	2961539
/	192.0.2.212	GET	200 OK	2016-07-24 08:08:36-07	2961540
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-24 08:09:24-07	2961541
/	192.0.2.77	GET	200 OK	2016-07-24 10:59:39-07	2967827
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-24 08:08:57-07	2961542
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-24 08:09:05-07	2961543
/	203.0.113.140	GET	200 OK	2016-07-24 08:08:44-07	2961544
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 08:09:02-07	2961545
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-24 08:09:33-07	2961546
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-24 08:09:12-07	2961547
/	198.51.100.53	GET	200 OK	2016-07-24 08:08:51-07	2961548
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-24 08:09:35-07	2961549
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-24 08:09:22-07	2961550
/article/bad-things-gonep	198.51.100.53	GET	404 NOT FOUND	2016-07-24 08:09:39-07	2961551
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-24 08:09:27-07	2961552
/	192.0.2.132	GET	200 OK	2016-07-24 08:08:57-07	2961553
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-24 08:09:48-07	2961554
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-24 08:09:31-07	2961555
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-24 08:09:40-07	2961556
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-24 08:09:42-07	2961557
/	192.0.2.167	GET	200 OK	2016-07-24 08:09:02-07	2961558
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 08:09:58-07	2961559
/	192.0.2.108	GET	200 OK	2016-07-24 08:09:05-07	2961560
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-24 08:09:36-07	2961561
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 08:09:32-07	2961562
/	203.0.113.202	GET	200 OK	2016-07-24 08:09:13-07	2961563
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 08:09:59-07	2961564
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 08:09:30-07	2961565
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-24 08:10:12-07	2961566
/	198.51.100.122	GET	200 OK	2016-07-24 08:09:14-07	2961567
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 08:09:35-07	2961568
/	192.0.2.41	GET	200 OK	2016-07-24 08:09:24-07	2961569
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-24 08:09:45-07	2961570
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-24 08:10:12-07	2961571
/	203.0.113.1	GET	200 OK	2016-07-24 08:09:27-07	2961572
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 08:10:04-07	2961573
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 08:09:57-07	2961574
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 08:09:46-07	2961575
/	203.0.113.22	GET	200 OK	2016-07-24 08:09:36-07	2961576
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-24 08:10:11-07	2961577
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-24 08:10:15-07	2961578
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-24 08:10:24-07	2961579
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-24 08:10:35-07	2961580
/	198.51.100.52	GET	200 OK	2016-07-24 08:09:38-07	2961581
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 08:10:18-07	2961582
/	198.51.100.109	GET	200 OK	2016-07-24 08:09:39-07	2961583
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-24 08:10:14-07	2961584
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 08:10:21-07	2961585
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 08:10:09-07	2961586
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 08:10:01-07	2961587
/	203.0.113.198	GET	200 OK	2016-07-24 08:09:45-07	2961588
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 08:10:16-07	2961589
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-24 08:10:31-07	2961590
/	192.0.2.212	GET	200 OK	2016-07-24 08:09:51-07	2961591
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-24 08:10:12-07	2961592
/	192.0.2.184	GET	200 OK	2016-07-24 08:09:57-07	2961593
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-24 08:10:39-07	2961594
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-24 08:10:13-07	2961595
/	198.51.100.168	GET	200 OK	2016-07-24 08:10:02-07	2961596
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 08:10:30-07	2961597
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-24 08:10:47-07	2961598
/	192.0.2.240	GET	200 OK	2016-07-24 08:10:12-07	2961599
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 08:10:27-07	2961600
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-24 08:10:38-07	2961601
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 08:11:10-07	2961602
/	203.0.113.119	GET	200 OK	2016-07-24 08:10:16-07	2961603
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-24 08:10:45-07	2961604
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-24 08:11:10-07	2961605
/	198.51.100.202	GET	200 OK	2016-07-24 08:10:26-07	2961606
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-24 08:10:55-07	2961607
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-24 08:11:03-07	2961608
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 08:11:01-07	2961609
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-24 08:10:43-07	2961610
/	192.0.2.187	GET	200 OK	2016-07-24 08:10:36-07	2961611
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-24 08:11:35-07	2961612
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 08:11:06-07	2961613
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-24 08:11:25-07	2961614
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-24 08:11:25-07	2961615
/	203.0.113.24	GET	200 OK	2016-07-24 08:10:44-07	2961616
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-24 08:11:16-07	2961617
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-24 08:11:04-07	2961618
/	198.51.100.84	GET	200 OK	2016-07-24 08:10:54-07	2961619
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-24 08:11:42-07	2961620
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-24 08:11:17-07	2961621
/	192.0.2.151	GET	200 OK	2016-07-24 08:10:58-07	2961622
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 08:11:32-07	2961623
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-24 08:11:17-07	2961624
/	192.0.2.181	GET	200 OK	2016-07-24 08:11:04-07	2961625
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-24 08:11:29-07	2961626
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-24 08:12:00-07	2961627
/	203.0.113.175	GET	200 OK	2016-07-24 08:11:14-07	2961628
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 08:11:37-07	2961629
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 08:11:47-07	2961630
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-24 08:11:48-07	2961631
/	192.0.2.76	GET	200 OK	2016-07-24 08:11:21-07	2961632
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 08:11:49-07	2961633
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 08:11:52-07	2961634
/	203.0.113.242	GET	200 OK	2016-07-24 08:11:26-07	2961635
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-24 08:11:57-07	2961636
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-24 08:12:24-07	2961637
/	203.0.113.233	GET	200 OK	2016-07-24 08:11:33-07	2961638
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 08:12:11-07	2961639
/	203.0.113.196	GET	200 OK	2016-07-24 08:11:40-07	2961640
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 08:12:31-07	2961641
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-24 08:12:40-07	2961642
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-24 08:12:28-07	2961643
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-24 08:12:01-07	2961644
/	203.0.113.165	GET	200 OK	2016-07-24 08:11:46-07	2961645
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-24 08:12:40-07	2961646
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-24 08:12:35-07	2961647
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-24 08:12:22-07	2961648
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-24 08:12:06-07	2961649
/	192.0.2.228	GET	200 OK	2016-07-24 08:11:52-07	2961650
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-24 08:12:15-07	2961651
/	203.0.113.71	GET	200 OK	2016-07-24 08:11:55-07	2961652
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-24 08:12:26-07	2961653
/	203.0.113.179	GET	200 OK	2016-07-24 08:11:57-07	2961654
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 08:12:21-07	2961655
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-24 08:12:52-07	2961656
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 08:12:43-07	2961657
/	192.0.2.13	GET	200 OK	2016-07-24 08:12:02-07	2961658
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-24 08:12:47-07	2961659
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-24 08:12:22-07	2961660
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-24 08:12:41-07	2961661
/	203.0.113.208	GET	200 OK	2016-07-24 08:12:03-07	2961662
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-24 08:12:51-07	2961663
/	203.0.113.220	GET	200 OK	2016-07-24 08:12:07-07	2961664
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-24 08:12:48-07	2961665
/	192.0.2.42	GET	200 OK	2016-07-24 08:12:08-07	2961666
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-24 08:12:41-07	2961667
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-24 08:12:58-07	2961668
/	192.0.2.251	GET	200 OK	2016-07-24 08:12:15-07	2961669
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 08:12:53-07	2961670
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 08:13:01-07	2961671
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-24 08:13:09-07	2961672
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 08:12:47-07	2961673
/	203.0.113.168	GET	200 OK	2016-07-24 08:12:22-07	2961674
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 08:13:04-07	2961675
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 08:13:07-07	2961676
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 08:12:40-07	2961677
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 08:13:06-07	2961678
/	192.0.2.117	GET	200 OK	2016-07-24 08:12:29-07	2961679
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 08:12:46-07	2961680
/	198.51.100.110	GET	200 OK	2016-07-24 08:12:36-07	2961681
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-24 08:13:31-07	2961682
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 08:13:05-07	2961683
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-24 08:13:13-07	2961684
/	198.51.100.19	GET	200 OK	2016-07-24 08:12:42-07	2961685
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 08:13:05-07	2961686
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 08:13:27-07	2961687
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-24 08:13:38-07	2961688
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 08:13:13-07	2961689
/	192.0.2.228	GET	200 OK	2016-07-24 08:12:52-07	2961690
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-24 08:13:11-07	2961691
/	198.51.100.22	GET	200 OK	2016-07-24 08:12:54-07	2961692
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-24 08:13:12-07	2961693
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-24 08:13:44-07	2961694
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 08:13:17-07	2961695
/	203.0.113.72	GET	200 OK	2016-07-24 08:13:01-07	2961696
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 08:13:28-07	2961697
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-24 08:13:16-07	2961698
/	192.0.2.40	GET	200 OK	2016-07-24 08:13:03-07	2961699
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 08:13:29-07	2961700
/	198.51.100.238	GET	200 OK	2016-07-24 08:13:12-07	2961701
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 08:13:48-07	2961702
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 08:14:00-07	2961703
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 08:13:35-07	2961704
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-24 08:13:57-07	2961705
/	198.51.100.165	GET	200 OK	2016-07-24 08:13:17-07	2961706
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-24 08:13:58-07	2961707
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 08:13:32-07	2961708
/	198.51.100.175	GET	200 OK	2016-07-24 08:13:20-07	2961709
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-24 08:13:58-07	2961710
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-24 08:14:14-07	2961711
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-24 08:13:51-07	2961712
/	203.0.113.225	GET	200 OK	2016-07-24 08:13:29-07	2961713
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-24 08:14:11-07	2961714
/	198.51.100.5	GET	200 OK	2016-07-24 08:13:34-07	2961715
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 08:13:51-07	2961716
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 08:14:19-07	2961717
/	203.0.113.199	GET	200 OK	2016-07-24 08:13:39-07	2961718
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-24 08:14:10-07	2961719
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-24 08:13:56-07	2961720
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-24 08:14:34-07	2961721
/	192.0.2.44	GET	200 OK	2016-07-24 08:13:49-07	2961722
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-24 08:14:26-07	2961723
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-24 08:14:08-07	2961724
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-24 08:14:18-07	2961725
/	192.0.2.198	GET	200 OK	2016-07-24 08:13:57-07	2961726
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-24 08:14:50-07	2961727
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-24 08:14:30-07	2961728
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-24 08:14:37-07	2961729
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-24 08:14:34-07	2961730
/	198.51.100.164	GET	200 OK	2016-07-24 08:13:58-07	2961731
/	192.0.2.94	GET	200 OK	2016-07-24 11:05:01-07	2968019
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-24 08:14:46-07	2961732
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-24 08:14:50-07	2961733
/	203.0.113.219	GET	200 OK	2016-07-24 08:14:00-07	2961734
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-24 08:14:24-07	2961735
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-24 08:14:55-07	2961736
/	203.0.113.27	GET	200 OK	2016-07-24 08:14:02-07	2961737
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-24 08:14:54-07	2961738
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-24 08:14:52-07	2961739
/	203.0.113.185	GET	200 OK	2016-07-24 08:14:09-07	2961740
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-24 08:14:48-07	2961741
/	192.0.2.168	GET	200 OK	2016-07-24 08:14:17-07	2961742
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-24 08:14:38-07	2961743
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 08:14:32-07	2961744
/	203.0.113.146	GET	200 OK	2016-07-24 08:14:25-07	2961745
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-24 08:15:06-07	2961746
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-24 08:14:43-07	2961747
/	203.0.113.176	GET	200 OK	2016-07-24 08:14:32-07	2961748
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 08:14:58-07	2961749
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 08:15:00-07	2961750
/	192.0.2.111	GET	200 OK	2016-07-24 08:14:33-07	2961751
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-24 08:15:12-07	2961752
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-24 08:15:18-07	2961753
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-24 08:15:22-07	2961754
/	203.0.113.51	GET	200 OK	2016-07-24 08:14:40-07	2961755
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-24 08:15:30-07	2961756
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-24 08:15:38-07	2961757
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-24 08:15:24-07	2961758
/	198.51.100.145	GET	200 OK	2016-07-24 08:14:43-07	2961759
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-24 08:15:05-07	2961760
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 08:15:34-07	2961761
/	203.0.113.126	GET	200 OK	2016-07-24 08:14:52-07	2961762
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 08:15:32-07	2961763
/	198.51.100.170	GET	200 OK	2016-07-24 08:15:02-07	2961764
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-24 08:15:58-07	2961765
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-24 08:15:25-07	2961766
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-24 08:15:50-07	2961767
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-24 08:15:41-07	2961768
/	198.51.100.65	GET	200 OK	2016-07-24 08:15:08-07	2961769
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-24 08:15:42-07	2961770
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-24 08:15:48-07	2961771
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-24 08:15:51-07	2961772
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-24 08:15:36-07	2961773
/	198.51.100.216	GET	200 OK	2016-07-24 08:15:11-07	2961774
/article/bears-love-berriesi	198.51.100.216	GET	404 NOT FOUND	2016-07-24 08:15:53-07	2961775
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 08:15:42-07	2961776
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 08:16:02-07	2961777
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 08:15:29-07	2961778
/	203.0.113.174	GET	200 OK	2016-07-24 08:15:20-07	2961779
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-24 08:15:59-07	2961780
/	192.0.2.164	GET	200 OK	2016-07-24 08:15:28-07	2961781
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-24 08:15:56-07	2961782
/	203.0.113.131	GET	200 OK	2016-07-24 08:15:32-07	2961783
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 08:16:14-07	2961784
/	203.0.113.72	GET	200 OK	2016-07-24 08:15:41-07	2961785
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-24 08:16:17-07	2961786
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-24 08:16:03-07	2961787
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 08:16:37-07	2961788
/	192.0.2.207	GET	200 OK	2016-07-24 08:15:42-07	2961789
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-24 08:16:40-07	2961790
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-24 08:16:16-07	2961791
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-24 08:16:00-07	2961792
/	198.51.100.5	GET	200 OK	2016-07-24 08:15:51-07	2961793
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 08:16:23-07	2961794
/	203.0.113.130	GET	200 OK	2016-07-24 08:15:58-07	2961795
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-24 08:16:38-07	2961796
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-24 08:16:48-07	2961797
/	198.51.100.21	GET	200 OK	2016-07-24 08:16:02-07	2961798
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 08:17:01-07	2961799
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 08:16:33-07	2961800
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-24 08:16:52-07	2961801
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-24 08:16:39-07	2961802
/	192.0.2.17	GET	200 OK	2016-07-24 08:16:11-07	2961803
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-24 08:16:47-07	2961804
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 08:16:58-07	2961805
/	203.0.113.167	GET	200 OK	2016-07-24 08:16:21-07	2961806
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 08:17:09-07	2961807
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-24 08:17:16-07	2961808
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 08:16:44-07	2961809
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 08:16:58-07	2961810
/	192.0.2.194	GET	200 OK	2016-07-24 08:16:29-07	2961811
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-24 08:17:21-07	2961812
/	198.51.100.37	GET	200 OK	2016-07-24 08:16:32-07	2961813
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 08:17:07-07	2961814
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-24 08:17:19-07	2961815
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-24 08:16:57-07	2961816
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-24 08:16:54-07	2961817
/	203.0.113.103	GET	200 OK	2016-07-24 08:16:42-07	2961818
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-24 08:17:40-07	2961819
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-24 08:17:14-07	2961820
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-24 08:17:30-07	2961821
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 08:17:29-07	2961822
/	198.51.100.148	GET	200 OK	2016-07-24 08:16:44-07	2961823
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-24 08:17:07-07	2961824
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-24 08:17:14-07	2961825
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 08:17:10-07	2961826
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 08:17:10-07	2961828
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-24 08:17:30-07	2961829
/	198.51.100.152	GET	200 OK	2016-07-24 08:16:59-07	2961830
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-24 08:17:56-07	2961831
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-24 08:17:39-07	2961832
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-24 08:17:15-07	2961833
/	198.51.100.68	GET	200 OK	2016-07-24 08:17:03-07	2961834
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-24 08:17:38-07	2961835
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 08:18:01-07	2961836
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-24 08:17:22-07	2961837
/	192.0.2.224	GET	200 OK	2016-07-24 08:17:13-07	2961838
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-24 08:17:46-07	2961839
/	198.51.100.198	GET	200 OK	2016-07-24 08:17:19-07	2961840
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 08:18:02-07	2961841
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-24 08:17:54-07	2961842
/	192.0.2.150	GET	200 OK	2016-07-24 08:17:26-07	2961843
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 08:18:10-07	2961844
/	198.51.100.162	GET	200 OK	2016-07-24 08:17:36-07	2961845
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 08:18:12-07	2961846
/article/candidate-is-jerka	198.51.100.162	GET	404 NOT FOUND	2016-07-24 08:18:08-07	2961847
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 08:18:20-07	2961848
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-24 08:18:12-07	2961849
/	198.51.100.84	GET	200 OK	2016-07-24 08:17:39-07	2961850
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-24 08:18:30-07	2961851
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-24 08:18:09-07	2961852
/	192.0.2.69	GET	200 OK	2016-07-24 08:17:48-07	2961853
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-24 08:18:09-07	2961854
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-24 08:18:22-07	2961855
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-24 08:18:31-07	2961856
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-24 08:18:25-07	2961857
/	203.0.113.80	GET	200 OK	2016-07-24 08:17:55-07	2961858
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 08:18:38-07	2961859
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 08:18:40-07	2961860
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 08:18:20-07	2961861
/	203.0.113.40	GET	200 OK	2016-07-24 08:18:03-07	2961862
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-24 08:18:22-07	2961863
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-24 08:18:53-07	2961864
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-24 08:19:03-07	2961865
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-24 08:18:32-07	2961866
/	198.51.100.144	GET	200 OK	2016-07-24 08:18:07-07	2961867
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-24 08:18:23-07	2961868
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-24 08:19:02-07	2961869
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-24 08:18:35-07	2961870
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-24 08:18:47-07	2961871
/	192.0.2.86	GET	200 OK	2016-07-24 08:18:16-07	2961872
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 08:18:48-07	2961873
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-24 08:18:48-07	2961874
/	203.0.113.53	GET	200 OK	2016-07-24 08:18:21-07	2961875
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-24 08:18:36-07	2961876
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-24 08:19:18-07	2961877
/	203.0.113.103	GET	200 OK	2016-07-24 08:18:30-07	2961878
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 08:18:49-07	2961879
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-24 08:18:56-07	2961880
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 08:19:26-07	2961881
/	198.51.100.103	GET	200 OK	2016-07-24 08:18:39-07	2961882
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 08:19:27-07	2961883
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-24 08:19:31-07	2961884
/	203.0.113.28	GET	200 OK	2016-07-24 08:18:43-07	2961885
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 08:19:12-07	2961886
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 08:19:00-07	2961887
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-24 08:19:21-07	2961888
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-24 08:19:04-07	2961889
/	198.51.100.159	GET	200 OK	2016-07-24 08:18:49-07	2961890
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-24 08:19:24-07	2961891
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-24 08:19:18-07	2961892
/	198.51.100.26	GET	200 OK	2016-07-24 08:18:51-07	2961893
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-24 08:19:32-07	2961894
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-24 08:19:10-07	2961895
/	198.51.100.153	GET	200 OK	2016-07-24 08:18:58-07	2961896
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-24 08:19:35-07	2961897
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 08:19:18-07	2961898
/	203.0.113.9	GET	200 OK	2016-07-24 08:18:59-07	2961899
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-24 08:19:53-07	2961900
/	192.0.2.167	GET	200 OK	2016-07-24 08:19:05-07	2961901
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 08:19:48-07	2961902
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 08:19:57-07	2961903
/	198.51.100.226	GET	200 OK	2016-07-24 08:19:12-07	2961904
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-24 08:19:30-07	2961905
/	198.51.100.133	GET	200 OK	2016-07-24 08:19:17-07	2961906
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-24 08:19:41-07	2961907
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 08:20:16-07	2961908
/	198.51.100.148	GET	200 OK	2016-07-24 08:19:24-07	2961909
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-24 08:20:10-07	2961910
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-24 08:19:44-07	2961911
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 08:20:20-07	2961912
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-24 08:19:43-07	2961913
/	192.0.2.57	GET	200 OK	2016-07-24 08:19:31-07	2961914
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-24 08:20:01-07	2961915
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 08:20:27-07	2961916
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 08:20:10-07	2961917
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-24 08:19:48-07	2961918
/	203.0.113.224	GET	200 OK	2016-07-24 08:19:39-07	2961919
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-24 08:20:35-07	2961920
/	203.0.113.128	GET	200 OK	2016-07-24 08:19:45-07	2961921
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-24 08:20:10-07	2961922
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-24 08:20:01-07	2961923
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-24 08:20:14-07	2961924
/	192.0.2.78	GET	200 OK	2016-07-24 08:19:47-07	2961925
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 08:20:21-07	2961926
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-24 08:20:06-07	2961927
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 08:20:02-07	2961928
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-24 08:20:16-07	2961929
/	203.0.113.223	GET	200 OK	2016-07-24 08:19:49-07	2961930
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 08:20:16-07	2961931
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 08:20:30-07	2961932
/	203.0.113.141	GET	200 OK	2016-07-24 08:19:54-07	2961933
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-24 08:20:47-07	2961934
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 08:20:49-07	2961935
/	198.51.100.75	GET	200 OK	2016-07-24 08:20:00-07	2961936
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-24 08:20:47-07	2961937
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-24 08:20:28-07	2961938
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 08:20:23-07	2961939
/	192.0.2.232	GET	200 OK	2016-07-24 08:20:01-07	2961940
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 08:20:45-07	2961941
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 08:20:57-07	2961942
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-24 08:20:30-07	2961943
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 08:20:21-07	2961944
/	192.0.2.110	GET	200 OK	2016-07-24 08:20:02-07	2961945
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 08:20:46-07	2961946
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 08:20:43-07	2961947
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 08:20:25-07	2961948
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-24 08:20:17-07	2961949
/	192.0.2.72	GET	200 OK	2016-07-24 08:20:08-07	2961950
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-24 08:20:56-07	2961951
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-24 08:20:52-07	2961952
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 08:21:06-07	2961953
/	192.0.2.232	GET	200 OK	2016-07-24 08:20:09-07	2961954
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-24 08:20:26-07	2961955
/	198.51.100.63	GET	200 OK	2016-07-24 08:20:16-07	2961956
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-24 08:20:46-07	2961957
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-24 08:20:59-07	2961958
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 08:20:40-07	2961959
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-24 08:20:34-07	2961960
/	198.51.100.62	GET	200 OK	2016-07-24 08:20:23-07	2961961
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-24 08:21:03-07	2961962
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 08:21:09-07	2961963
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 08:21:18-07	2961964
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-24 08:21:07-07	2961965
/	198.51.100.32	GET	200 OK	2016-07-24 08:20:33-07	2961966
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 08:21:31-07	2961967
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 08:21:21-07	2961968
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-24 08:20:58-07	2961969
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 08:21:31-07	2961970
/	198.51.100.75	GET	200 OK	2016-07-24 08:20:34-07	2961971
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-24 08:20:49-07	2961972
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-24 08:21:33-07	2961973
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-24 08:21:02-07	2961974
/	192.0.2.150	GET	200 OK	2016-07-24 08:20:42-07	2961975
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 08:21:05-07	2961976
/	192.0.2.90	GET	200 OK	2016-07-24 08:20:48-07	2961977
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-24 08:21:26-07	2961978
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-24 08:21:30-07	2961979
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 08:21:27-07	2961980
/	203.0.113.114	GET	200 OK	2016-07-24 08:20:49-07	2961981
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-24 08:21:17-07	2961982
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-24 08:21:15-07	2961983
/	192.0.2.25	GET	200 OK	2016-07-24 08:20:54-07	2961984
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-24 08:21:47-07	2961985
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 08:21:54-07	2961986
/	203.0.113.186	GET	200 OK	2016-07-24 08:21:03-07	2961987
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-24 08:21:47-07	2961988
/	198.51.100.39	GET	200 OK	2016-07-24 08:21:08-07	2961989
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 08:21:50-07	2961990
/	198.51.100.89	GET	200 OK	2016-07-24 08:21:14-07	2961991
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 08:22:07-07	2961992
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 08:21:31-07	2961993
/	192.0.2.51	GET	200 OK	2016-07-24 08:21:16-07	2961994
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-24 08:21:53-07	2961995
/	192.0.2.180	GET	200 OK	2016-07-24 08:21:19-07	2961996
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-24 08:21:42-07	2961997
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-24 08:22:07-07	2961998
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-24 08:21:53-07	2961999
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-24 08:21:53-07	2962000
/	192.0.2.16	GET	200 OK	2016-07-24 08:21:27-07	2962001
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 08:22:05-07	2962002
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 08:22:19-07	2962003
/	192.0.2.86	GET	200 OK	2016-07-24 08:21:31-07	2962004
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 08:22:05-07	2962005
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 08:21:48-07	2962006
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-24 08:22:18-07	2962007
/	203.0.113.104	GET	200 OK	2016-07-24 08:21:39-07	2962008
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-24 08:22:07-07	2962009
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-24 08:22:36-07	2962010
/	192.0.2.122	GET	200 OK	2016-07-24 08:21:46-07	2962011
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-24 08:22:45-07	2962012
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 08:22:21-07	2962013
/	203.0.113.252	GET	200 OK	2016-07-24 08:21:55-07	2962014
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-24 08:22:12-07	2962015
/	192.0.2.179	GET	200 OK	2016-07-24 08:21:58-07	2962016
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-24 08:22:14-07	2962017
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-24 08:22:46-07	2962018
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-24 08:22:30-07	2962019
/	192.0.2.2	GET	200 OK	2016-07-24 08:22:06-07	2962020
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-24 08:23:01-07	2962021
/	203.0.113.193	GET	200 OK	2016-07-24 08:22:11-07	2962022
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-24 08:23:00-07	2962023
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-24 08:22:53-07	2962024
/	198.51.100.209	GET	200 OK	2016-07-24 08:22:18-07	2962025
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-24 08:23:00-07	2962026
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-24 08:22:33-07	2962027
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-24 08:23:01-07	2962028
/	198.51.100.195	GET	200 OK	2016-07-24 08:22:25-07	2962029
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-24 08:23:23-07	2962030
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-24 08:22:44-07	2962031
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 08:22:52-07	2962032
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-24 08:22:47-07	2962033
/	192.0.2.189	GET	200 OK	2016-07-24 08:22:33-07	2962034
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 08:22:51-07	2962035
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-24 08:23:23-07	2962036
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 08:23:18-07	2962037
/	192.0.2.52	GET	200 OK	2016-07-24 08:22:34-07	2962038
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-24 08:22:51-07	2962039
/	203.0.113.28	GET	200 OK	2016-07-24 08:22:42-07	2962040
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 08:23:06-07	2962041
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-24 08:23:09-07	2962042
/	192.0.2.92	GET	200 OK	2016-07-24 08:22:44-07	2962043
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-24 08:23:14-07	2962044
/	192.0.2.63	GET	200 OK	2016-07-24 08:22:48-07	2962045
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-24 08:23:14-07	2962046
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-24 08:23:30-07	2962047
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-24 08:23:03-07	2962048
/	198.51.100.21	GET	200 OK	2016-07-24 08:22:54-07	2962049
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-24 08:23:12-07	2962050
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-24 08:23:28-07	2962051
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 08:23:34-07	2962052
/	198.51.100.233	GET	200 OK	2016-07-24 08:22:58-07	2962053
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-24 08:23:22-07	2962054
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-24 08:23:48-07	2962055
/	192.0.2.232	GET	200 OK	2016-07-24 08:23:03-07	2962056
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-24 08:23:31-07	2962057
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 08:23:24-07	2962058
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 08:23:38-07	2962059
/	198.51.100.128	GET	200 OK	2016-07-24 08:23:10-07	2962060
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-24 08:23:28-07	2962061
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-24 08:24:09-07	2962062
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-24 08:24:02-07	2962063
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-24 08:23:46-07	2962064
/	198.51.100.112	GET	200 OK	2016-07-24 08:23:18-07	2962065
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 08:24:01-07	2962066
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 08:24:09-07	2962067
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-24 08:23:47-07	2962068
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 08:23:41-07	2962069
/	203.0.113.41	GET	200 OK	2016-07-24 08:23:22-07	2962070
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-24 08:23:56-07	2962071
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 08:24:11-07	2962072
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-24 08:23:41-07	2962073
/	203.0.113.80	GET	200 OK	2016-07-24 08:23:23-07	2962074
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 08:24:13-07	2962075
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-24 08:23:38-07	2962076
/	198.51.100.214	GET	200 OK	2016-07-24 08:23:29-07	2962077
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 08:24:05-07	2962078
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-24 08:24:24-07	2962079
/	203.0.113.87	GET	200 OK	2016-07-24 08:23:33-07	2962080
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-24 08:24:28-07	2962081
/	203.0.113.135	GET	200 OK	2016-07-24 08:23:34-07	2962082
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-24 08:24:11-07	2962083
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-24 08:24:34-07	2962084
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-24 08:24:03-07	2962085
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-24 08:24:09-07	2962086
/	198.51.100.143	GET	200 OK	2016-07-24 08:23:38-07	2962087
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-24 08:24:13-07	2962088
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-24 08:24:08-07	2962089
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-24 08:24:11-07	2962090
/	198.51.100.179	GET	200 OK	2016-07-24 08:23:39-07	2962091
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-24 08:24:31-07	2962092
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-24 08:24:35-07	2962093
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-24 08:23:59-07	2962094
/	192.0.2.153	GET	200 OK	2016-07-24 08:23:48-07	2962095
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-24 08:24:26-07	2962096
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-24 08:24:43-07	2962097
/	203.0.113.165	GET	200 OK	2016-07-24 08:23:57-07	2962098
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-24 08:24:54-07	2962099
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-24 08:24:56-07	2962100
/	192.0.2.91	GET	200 OK	2016-07-24 08:23:58-07	2962101
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 08:24:23-07	2962102
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 08:24:37-07	2962103
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-24 08:24:19-07	2962104
/	203.0.113.153	GET	200 OK	2016-07-24 08:24:04-07	2962105
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 08:24:49-07	2962106
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 08:24:19-07	2962107
/	192.0.2.187	GET	200 OK	2016-07-24 08:24:09-07	2962108
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-24 08:24:25-07	2962109
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 08:25:04-07	2962110
/	203.0.113.140	GET	200 OK	2016-07-24 08:24:17-07	2962111
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 08:24:47-07	2962112
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-24 08:24:38-07	2962113
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 08:24:58-07	2962114
/	198.51.100.67	GET	200 OK	2016-07-24 08:24:25-07	2962115
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 08:25:22-07	2962116
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-24 08:24:56-07	2962117
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 08:25:03-07	2962118
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-24 08:25:01-07	2962119
/	192.0.2.132	GET	200 OK	2016-07-24 08:24:28-07	2962120
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-24 08:25:01-07	2962121
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-24 08:25:05-07	2962122
/	203.0.113.180	GET	200 OK	2016-07-24 08:24:34-07	2962123
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 08:25:25-07	2962124
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 08:24:53-07	2962125
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 08:25:10-07	2962126
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-24 08:25:19-07	2962127
/	203.0.113.35	GET	200 OK	2016-07-24 08:24:43-07	2962128
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-24 08:25:00-07	2962129
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 08:25:28-07	2962130
/	198.51.100.76	GET	200 OK	2016-07-24 08:24:45-07	2962131
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-24 08:25:35-07	2962132
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-24 08:25:13-07	2962133
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 08:25:11-07	2962134
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-24 08:25:45-07	2962135
/	203.0.113.18	GET	200 OK	2016-07-24 08:24:54-07	2962136
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-24 08:25:45-07	2962137
/	198.51.100.145	GET	200 OK	2016-07-24 08:25:00-07	2962138
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 08:25:56-07	2962139
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 08:25:35-07	2962140
/	198.51.100.159	GET	200 OK	2016-07-24 08:25:09-07	2962141
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-24 08:25:29-07	2962142
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 08:26:09-07	2962143
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 08:26:03-07	2962144
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 08:25:57-07	2962145
/	192.0.2.190	GET	200 OK	2016-07-24 08:25:12-07	2962146
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-24 08:26:08-07	2962147
/	192.0.2.59	GET	200 OK	2016-07-24 08:25:16-07	2962148
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 08:25:59-07	2962149
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-24 08:26:15-07	2962150
/	192.0.2.2	GET	200 OK	2016-07-24 08:25:23-07	2962151
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-24 08:25:50-07	2962152
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-24 08:26:13-07	2962153
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 08:25:47-07	2962154
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-24 08:26:20-07	2962155
/	203.0.113.53	GET	200 OK	2016-07-24 08:25:33-07	2962156
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-24 08:25:56-07	2962157
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-24 08:26:33-07	2962158
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-24 08:26:28-07	2962159
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-24 08:26:25-07	2962160
/	192.0.2.185	GET	200 OK	2016-07-24 08:25:35-07	2962161
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-24 08:26:34-07	2962162
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-24 08:26:16-07	2962163
/	192.0.2.100	GET	200 OK	2016-07-24 08:25:37-07	2962164
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 08:26:32-07	2962165
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 08:26:21-07	2962166
/	198.51.100.44	GET	200 OK	2016-07-24 08:25:43-07	2962167
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-24 08:26:06-07	2962168
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 08:26:27-07	2962169
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 08:26:38-07	2962170
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-24 08:26:03-07	2962171
/	203.0.113.228	GET	200 OK	2016-07-24 08:25:49-07	2962172
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 08:26:17-07	2962173
/	198.51.100.198	GET	200 OK	2016-07-24 08:25:56-07	2962174
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-24 08:26:11-07	2962175
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-24 08:26:40-07	2962176
/	198.51.100.67	GET	200 OK	2016-07-24 08:25:58-07	2962177
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 08:26:29-07	2962178
/	198.51.100.213	GET	200 OK	2016-07-24 08:26:08-07	2962179
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 08:26:24-07	2962180
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 08:26:44-07	2962181
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 08:26:58-07	2962182
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-24 08:26:32-07	2962183
/	203.0.113.26	GET	200 OK	2016-07-24 08:26:14-07	2962184
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 08:26:35-07	2962185
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-24 08:27:04-07	2962186
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-24 08:26:53-07	2962187
/	198.51.100.20	GET	200 OK	2016-07-24 08:26:17-07	2962188
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-24 08:27:12-07	2962189
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-24 08:26:43-07	2962190
/	192.0.2.81	GET	200 OK	2016-07-24 08:26:23-07	2962191
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-24 08:27:13-07	2962192
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 08:27:22-07	2962193
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 08:27:04-07	2962194
/	192.0.2.26	GET	200 OK	2016-07-24 08:26:25-07	2962195
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-24 08:27:09-07	2962196
/	203.0.113.192	GET	200 OK	2016-07-24 08:26:27-07	2962197
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 08:27:04-07	2962198
/	198.51.100.69	GET	200 OK	2016-07-24 08:26:32-07	2962199
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-24 08:26:58-07	2962200
/	203.0.113.137	GET	200 OK	2016-07-24 08:26:38-07	2962201
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 08:27:30-07	2962202
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-24 08:27:18-07	2962203
/	192.0.2.223	GET	200 OK	2016-07-24 08:26:42-07	2962204
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-24 08:27:38-07	2962205
/	203.0.113.161	GET	200 OK	2016-07-24 08:26:51-07	2962206
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 08:27:15-07	2962207
/	198.51.100.137	GET	200 OK	2016-07-24 08:26:55-07	2962208
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-24 08:27:20-07	2962209
/	203.0.113.205	GET	200 OK	2016-07-24 08:27:01-07	2962210
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-24 08:27:18-07	2962211
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 08:27:30-07	2962212
/	198.51.100.89	GET	200 OK	2016-07-24 08:27:08-07	2962213
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 08:27:44-07	2962214
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 08:27:48-07	2962215
/	192.0.2.240	GET	200 OK	2016-07-24 08:27:11-07	2962216
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 08:28:03-07	2962217
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-24 08:28:02-07	2962218
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-24 08:27:34-07	2962219
/	203.0.113.181	GET	200 OK	2016-07-24 08:27:14-07	2962220
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-24 08:28:05-07	2962221
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-24 08:27:36-07	2962222
/	198.51.100.14	GET	200 OK	2016-07-24 08:27:21-07	2962223
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-24 08:27:55-07	2962224
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 08:28:18-07	2962225
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-24 08:28:05-07	2962226
/	192.0.2.159	GET	200 OK	2016-07-24 08:27:25-07	2962227
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-24 08:28:04-07	2962228
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-24 08:28:08-07	2962229
/	192.0.2.211	GET	200 OK	2016-07-24 08:27:35-07	2962230
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-24 08:28:22-07	2962231
/	192.0.2.174	GET	200 OK	2016-07-24 08:27:42-07	2962232
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-24 08:28:36-07	2962233
/	203.0.113.166	GET	200 OK	2016-07-24 08:27:47-07	2962234
/article/so-many-bearsz	203.0.113.166	GET	404 NOT FOUND	2016-07-24 08:28:33-07	2962235
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-24 08:28:46-07	2962236
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-24 08:28:14-07	2962237
/	198.51.100.156	GET	200 OK	2016-07-24 08:27:56-07	2962238
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-24 08:28:40-07	2962239
/	203.0.113.151	GET	200 OK	2016-07-24 08:28:04-07	2962240
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-24 08:28:42-07	2962241
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-24 08:28:25-07	2962242
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-24 08:28:31-07	2962243
/	192.0.2.189	GET	200 OK	2016-07-24 08:28:08-07	2962244
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-24 08:28:49-07	2962245
/	192.0.2.85	GET	200 OK	2016-07-24 08:28:09-07	2962246
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-24 08:29:02-07	2962247
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-24 08:28:49-07	2962248
/	203.0.113.117	GET	200 OK	2016-07-24 08:28:11-07	2962249
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-24 08:28:45-07	2962250
/	198.51.100.15	GET	200 OK	2016-07-24 08:28:15-07	2962251
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 08:29:04-07	2962252
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 08:29:15-07	2962253
/	198.51.100.110	GET	200 OK	2016-07-24 08:28:23-07	2962254
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-24 08:29:02-07	2962255
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-24 08:29:23-07	2962256
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 08:29:07-07	2962257
/	203.0.113.221	GET	200 OK	2016-07-24 08:28:32-07	2962258
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-24 08:29:28-07	2962259
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-24 08:29:18-07	2962260
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-24 08:29:23-07	2962261
/	203.0.113.115	GET	200 OK	2016-07-24 08:28:34-07	2962262
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-24 08:29:09-07	2962263
/	198.51.100.188	GET	200 OK	2016-07-24 08:28:38-07	2962264
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-24 08:29:28-07	2962265
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 08:29:38-07	2962266
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-24 08:29:05-07	2962267
/	203.0.113.109	GET	200 OK	2016-07-24 08:28:39-07	2962268
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 08:29:27-07	2962269
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 08:29:18-07	2962270
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-24 08:29:12-07	2962271
/	198.51.100.34	GET	200 OK	2016-07-24 08:28:49-07	2962272
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 08:29:35-07	2962273
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 08:29:45-07	2962274
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-24 08:29:13-07	2962275
/	192.0.2.180	GET	200 OK	2016-07-24 08:28:50-07	2962276
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-24 08:29:09-07	2962277
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-24 08:29:43-07	2962278
/	198.51.100.205	GET	200 OK	2016-07-24 08:28:51-07	2962279
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-24 08:29:15-07	2962280
/	198.51.100.84	GET	200 OK	2016-07-24 08:28:55-07	2962281
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-24 08:29:22-07	2962282
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-24 08:29:46-07	2962283
/	198.51.100.91	GET	200 OK	2016-07-24 08:29:02-07	2962284
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-24 08:29:27-07	2962285
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 08:29:54-07	2962286
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 08:29:47-07	2962287
/	203.0.113.253	GET	200 OK	2016-07-24 08:29:06-07	2962288
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-24 08:29:50-07	2962289
/	198.51.100.86	GET	200 OK	2016-07-24 08:29:13-07	2962290
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-24 08:29:48-07	2962291
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 08:29:44-07	2962292
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 08:30:13-07	2962293
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-24 08:30:08-07	2962294
/	198.51.100.54	GET	200 OK	2016-07-24 08:29:19-07	2962295
/article/candidate-is-jerkg	198.51.100.54	GET	404 NOT FOUND	2016-07-24 08:29:46-07	2962296
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-24 08:29:41-07	2962297
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-24 08:30:12-07	2962298
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-24 08:30:12-07	2962299
/	192.0.2.78	GET	200 OK	2016-07-24 08:29:29-07	2962300
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-24 08:30:02-07	2962301
/	203.0.113.220	GET	200 OK	2016-07-24 08:29:34-07	2962302
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 08:30:12-07	2962303
/	203.0.113.156	GET	200 OK	2016-07-24 08:29:38-07	2962304
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-24 08:30:19-07	2962305
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-24 08:30:33-07	2962306
/	198.51.100.97	GET	200 OK	2016-07-24 08:29:40-07	2962307
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 08:30:37-07	2962308
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-24 08:30:04-07	2962309
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 08:30:28-07	2962310
/	192.0.2.89	GET	200 OK	2016-07-24 08:29:45-07	2962311
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-24 08:30:31-07	2962312
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 08:30:31-07	2962313
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 08:30:28-07	2962314
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-24 08:30:33-07	2962315
/	192.0.2.65	GET	200 OK	2016-07-24 08:29:52-07	2962316
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 08:30:20-07	2962317
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-24 08:30:29-07	2962318
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-24 08:30:16-07	2962319
/	192.0.2.23	GET	200 OK	2016-07-24 08:29:54-07	2962320
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-24 08:30:15-07	2962321
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-24 08:30:48-07	2962322
/	192.0.2.24	GET	200 OK	2016-07-24 08:30:02-07	2962323
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-24 08:30:19-07	2962324
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-24 08:30:58-07	2962325
/	198.51.100.72	GET	200 OK	2016-07-24 08:30:06-07	2962326
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 08:30:45-07	2962327
/	198.51.100.226	GET	200 OK	2016-07-24 08:30:14-07	2962328
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-24 08:31:11-07	2962329
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-24 08:30:38-07	2962330
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-24 08:30:30-07	2962331
/	192.0.2.149	GET	200 OK	2016-07-24 08:30:19-07	2962332
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-24 08:30:53-07	2962333
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-24 08:31:16-07	2962334
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-24 08:31:15-07	2962335
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-24 08:31:17-07	2962336
/	203.0.113.43	GET	200 OK	2016-07-24 08:30:28-07	2962337
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 08:31:17-07	2962338
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 08:31:02-07	2962339
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 08:30:54-07	2962340
/	192.0.2.227	GET	200 OK	2016-07-24 08:30:30-07	2962341
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-24 08:31:25-07	2962342
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-24 08:30:58-07	2962343
/	198.51.100.129	GET	200 OK	2016-07-24 08:30:39-07	2962344
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 08:31:37-07	2962345
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-24 08:31:00-07	2962346
/	203.0.113.104	GET	200 OK	2016-07-24 08:30:47-07	2962347
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-24 08:31:13-07	2962348
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-24 08:31:23-07	2962349
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-24 08:31:25-07	2962350
/	198.51.100.69	GET	200 OK	2016-07-24 08:30:53-07	2962351
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-24 08:31:21-07	2962352
/	192.0.2.59	GET	200 OK	2016-07-24 08:31:03-07	2962353
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-24 08:31:28-07	2962354
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 08:31:40-07	2962355
/	192.0.2.250	GET	200 OK	2016-07-24 08:31:13-07	2962356
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 08:31:42-07	2962357
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 08:31:43-07	2962358
/	203.0.113.116	GET	200 OK	2016-07-24 08:31:21-07	2962359
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 08:31:53-07	2962360
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-24 08:31:39-07	2962361
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 08:32:13-07	2962362
/	192.0.2.82	GET	200 OK	2016-07-24 08:31:26-07	2962363
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-24 08:31:41-07	2962364
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 08:32:09-07	2962365
/	192.0.2.219	GET	200 OK	2016-07-24 08:31:28-07	2962366
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-24 08:31:52-07	2962367
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-24 08:31:56-07	2962368
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 08:31:59-07	2962369
/	203.0.113.203	GET	200 OK	2016-07-24 08:31:36-07	2962370
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-24 08:31:56-07	2962371
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 08:32:12-07	2962372
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 08:32:12-07	2962373
/	203.0.113.24	GET	200 OK	2016-07-24 08:31:46-07	2962374
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-24 08:32:20-07	2962375
/	192.0.2.52	GET	200 OK	2016-07-24 08:31:47-07	2962376
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 08:32:11-07	2962377
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-24 08:32:11-07	2962378
/	203.0.113.142	GET	200 OK	2016-07-24 08:31:55-07	2962379
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-24 08:32:30-07	2962380
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-24 08:32:20-07	2962381
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-24 08:32:45-07	2962382
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-24 08:32:43-07	2962383
/	192.0.2.6	GET	200 OK	2016-07-24 08:32:01-07	2962384
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-24 08:32:20-07	2962385
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 08:32:57-07	2962386
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-24 08:32:46-07	2962387
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 08:32:20-07	2962388
/	203.0.113.50	GET	200 OK	2016-07-24 08:32:07-07	2962389
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-24 08:32:30-07	2962390
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-24 08:32:34-07	2962391
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-24 08:32:40-07	2962392
/	198.51.100.232	GET	200 OK	2016-07-24 08:32:09-07	2962393
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-24 08:32:58-07	2962394
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-24 08:32:44-07	2962395
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-24 08:32:34-07	2962396
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-24 08:32:54-07	2962397
/	203.0.113.8	GET	200 OK	2016-07-24 08:32:13-07	2962398
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-24 08:32:52-07	2962399
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-24 08:32:41-07	2962400
/	203.0.113.189	GET	200 OK	2016-07-24 08:32:16-07	2962401
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-24 08:32:35-07	2962402
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-24 08:32:48-07	2962403
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-24 08:32:41-07	2962404
/	192.0.2.208	GET	200 OK	2016-07-24 08:32:25-07	2962405
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-24 08:32:43-07	2962406
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 08:33:16-07	2962407
/	198.51.100.31	GET	200 OK	2016-07-24 08:32:30-07	2962408
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-24 08:33:17-07	2962409
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 08:33:18-07	2962410
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-24 08:32:57-07	2962411
/	203.0.113.165	GET	200 OK	2016-07-24 08:32:38-07	2962412
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-24 08:33:11-07	2962413
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-24 08:33:00-07	2962414
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-24 08:33:01-07	2962415
/	192.0.2.123	GET	200 OK	2016-07-24 08:32:44-07	2962416
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-24 08:33:36-07	2962417
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 08:33:38-07	2962418
/	198.51.100.154	GET	200 OK	2016-07-24 08:32:50-07	2962419
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-24 08:33:35-07	2962420
/	198.51.100.216	GET	200 OK	2016-07-24 08:32:58-07	2962421
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 08:33:18-07	2962422
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 08:33:45-07	2962423
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-24 08:33:33-07	2962424
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-24 08:33:22-07	2962425
/	203.0.113.79	GET	200 OK	2016-07-24 08:33:00-07	2962426
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-24 08:33:30-07	2962427
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 08:33:25-07	2962428
/	192.0.2.52	GET	200 OK	2016-07-24 08:33:06-07	2962429
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-24 08:33:41-07	2962430
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 08:33:36-07	2962431
/	192.0.2.97	GET	200 OK	2016-07-24 08:33:12-07	2962432
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 08:33:46-07	2962433
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-24 08:34:04-07	2962434
/	203.0.113.3	GET	200 OK	2016-07-24 08:33:22-07	2962435
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-24 08:34:05-07	2962436
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-24 08:33:44-07	2962437
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-24 08:33:37-07	2962438
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-24 08:34:00-07	2962439
/	192.0.2.11	GET	200 OK	2016-07-24 08:33:27-07	2962440
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-24 08:33:50-07	2962441
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-24 08:34:25-07	2962442
/	203.0.113.13	GET	200 OK	2016-07-24 08:33:36-07	2962443
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-24 08:34:08-07	2962444
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-24 08:34:32-07	2962445
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 08:34:28-07	2962446
/	198.51.100.43	GET	200 OK	2016-07-24 08:33:41-07	2962447
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-24 08:34:00-07	2962448
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 08:34:08-07	2962449
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-24 08:34:25-07	2962450
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 08:34:26-07	2962451
/	192.0.2.197	GET	200 OK	2016-07-24 08:33:51-07	2962452
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-24 08:34:49-07	2962453
/	192.0.2.132	GET	200 OK	2016-07-24 08:34:01-07	2962454
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-24 08:34:26-07	2962455
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-24 08:34:16-07	2962456
/	203.0.113.111	GET	200 OK	2016-07-24 08:34:03-07	2962457
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 08:35:02-07	2962458
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-24 08:34:41-07	2962459
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 08:34:35-07	2962460
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-24 08:34:39-07	2962461
/	192.0.2.85	GET	200 OK	2016-07-24 08:34:13-07	2962462
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-24 08:34:35-07	2962463
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-24 08:34:51-07	2962464
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-24 08:34:53-07	2962465
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-24 08:35:00-07	2962466
/	192.0.2.136	GET	200 OK	2016-07-24 08:34:21-07	2962467
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-24 08:35:18-07	2962468
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-24 08:35:19-07	2962469
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-24 08:35:00-07	2962470
/	192.0.2.253	GET	200 OK	2016-07-24 08:34:31-07	2962471
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 08:34:59-07	2962472
/	198.51.100.247	GET	200 OK	2016-07-24 08:34:41-07	2962473
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 08:35:24-07	2962474
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 08:35:11-07	2962475
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-24 08:35:11-07	2962476
/	198.51.100.68	GET	200 OK	2016-07-24 08:34:46-07	2962477
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 08:35:26-07	2962478
/	198.51.100.59	GET	200 OK	2016-07-24 08:34:52-07	2962479
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 08:35:18-07	2962480
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-24 08:35:23-07	2962481
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-24 08:35:23-07	2962482
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 08:35:38-07	2962483
/	198.51.100.162	GET	200 OK	2016-07-24 08:34:55-07	2962484
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-24 08:35:33-07	2962485
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-24 08:35:29-07	2962486
/	198.51.100.102	GET	200 OK	2016-07-24 08:35:01-07	2962487
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-24 08:35:31-07	2962488
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 08:35:17-07	2962489
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 08:35:17-07	2962490
/	198.51.100.113	GET	200 OK	2016-07-24 08:35:08-07	2962491
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-24 08:35:59-07	2962492
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-24 08:35:32-07	2962493
/	192.0.2.106	GET	200 OK	2016-07-24 08:35:14-07	2962494
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-24 08:35:35-07	2962495
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-24 08:35:31-07	2962496
/	203.0.113.71	GET	200 OK	2016-07-24 08:35:23-07	2962497
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-24 08:36:00-07	2962498
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-24 08:35:53-07	2962499
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-24 08:36:23-07	2962500
/	198.51.100.152	GET	200 OK	2016-07-24 08:35:32-07	2962501
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-24 08:36:21-07	2962502
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-24 08:36:08-07	2962503
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-24 08:36:19-07	2962504
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-24 08:36:07-07	2962505
/	198.51.100.56	GET	200 OK	2016-07-24 08:35:39-07	2962506
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-24 08:35:58-07	2962507
/	198.51.100.123	GET	200 OK	2016-07-24 08:35:47-07	2962508
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 08:36:07-07	2962509
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-24 08:36:40-07	2962510
/	198.51.100.141	GET	200 OK	2016-07-24 08:35:50-07	2962511
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-24 08:36:43-07	2962512
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 08:36:10-07	2962513
/	203.0.113.233	GET	200 OK	2016-07-24 08:35:57-07	2962514
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 08:36:23-07	2962515
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-24 08:36:28-07	2962516
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-24 08:36:42-07	2962517
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-24 08:36:39-07	2962518
/	192.0.2.50	GET	200 OK	2016-07-24 08:36:07-07	2962519
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-24 08:37:05-07	2962520
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 08:36:26-07	2962521
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-24 08:36:50-07	2962522
/	198.51.100.179	GET	200 OK	2016-07-24 08:36:10-07	2962523
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-24 08:36:42-07	2962524
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-24 08:36:29-07	2962525
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-24 08:37:07-07	2962526
/	192.0.2.37	GET	200 OK	2016-07-24 08:36:20-07	2962527
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-24 08:36:36-07	2962528
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-24 08:37:12-07	2962529
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-24 08:36:44-07	2962530
/	192.0.2.159	GET	200 OK	2016-07-24 08:36:21-07	2962531
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-24 08:37:09-07	2962532
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-24 08:37:07-07	2962533
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-24 08:37:13-07	2962534
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-24 08:37:19-07	2962535
/	203.0.113.121	GET	200 OK	2016-07-24 08:36:27-07	2962536
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 08:36:58-07	2962537
/	192.0.2.99	GET	200 OK	2016-07-24 08:36:34-07	2962538
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-24 08:37:00-07	2962539
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-24 08:37:00-07	2962540
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-24 08:36:59-07	2962541
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-24 08:37:26-07	2962542
/	203.0.113.101	GET	200 OK	2016-07-24 08:36:41-07	2962543
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 08:37:19-07	2962544
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-24 08:37:23-07	2962545
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-24 08:37:02-07	2962546
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 08:36:59-07	2962547
/	203.0.113.120	GET	200 OK	2016-07-24 08:36:42-07	2962548
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-24 08:37:07-07	2962549
/	198.51.100.33	GET	200 OK	2016-07-24 08:36:43-07	2962550
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 08:37:04-07	2962551
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-24 08:37:19-07	2962552
/	198.51.100.36	GET	200 OK	2016-07-24 08:36:50-07	2962553
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 08:37:14-07	2962554
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-24 08:37:20-07	2962555
/	198.51.100.11	GET	200 OK	2016-07-24 08:36:53-07	2962556
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-24 08:37:29-07	2962557
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-24 08:37:33-07	2962558
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-24 08:37:13-07	2962559
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-24 08:37:31-07	2962560
/	192.0.2.43	GET	200 OK	2016-07-24 08:36:54-07	2962561
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-24 08:37:50-07	2962562
/	203.0.113.196	GET	200 OK	2016-07-24 08:37:00-07	2962563
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-24 08:37:27-07	2962564
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-24 08:37:43-07	2962565
/	198.51.100.16	GET	200 OK	2016-07-24 08:37:10-07	2962566
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-24 08:38:07-07	2962567
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-24 08:38:02-07	2962568
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 08:37:35-07	2962569
/	192.0.2.152	GET	200 OK	2016-07-24 08:37:17-07	2962570
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-24 08:37:58-07	2962571
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-24 08:37:34-07	2962572
/	198.51.100.9	GET	200 OK	2016-07-24 08:37:27-07	2962573
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-24 08:37:45-07	2962574
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 08:38:17-07	2962575
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-24 08:38:04-07	2962576
/	198.51.100.193	GET	200 OK	2016-07-24 08:37:31-07	2962577
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-24 08:38:19-07	2962578
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-24 08:38:30-07	2962579
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-24 08:38:19-07	2962580
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-24 08:38:06-07	2962581
/	203.0.113.248	GET	200 OK	2016-07-24 08:37:33-07	2962582
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-24 08:38:20-07	2962583
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-24 08:37:56-07	2962584
/	203.0.113.39	GET	200 OK	2016-07-24 08:37:38-07	2962585
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-24 08:38:06-07	2962586
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 08:37:58-07	2962587
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 08:38:01-07	2962588
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-24 08:38:09-07	2962589
/	192.0.2.28	GET	200 OK	2016-07-24 08:37:43-07	2962590
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-24 08:38:18-07	2962591
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-24 08:38:35-07	2962592
/	203.0.113.15	GET	200 OK	2016-07-24 08:37:46-07	2962593
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-24 08:38:02-07	2962594
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 08:38:40-07	2962595
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 08:38:05-07	2962596
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-24 08:38:06-07	2962597
/	192.0.2.96	GET	200 OK	2016-07-24 08:37:51-07	2962598
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-24 08:38:49-07	2962599
/	192.0.2.238	GET	200 OK	2016-07-24 08:38:00-07	2962600
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-24 08:38:44-07	2962601
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-24 08:38:24-07	2962602
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-24 08:38:20-07	2962603
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-24 08:38:31-07	2962604
/	198.51.100.3	GET	200 OK	2016-07-24 08:38:01-07	2962605
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 08:38:29-07	2962606
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 08:38:42-07	2962607
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-24 08:38:40-07	2962608
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-24 08:38:27-07	2962609
/	192.0.2.168	GET	200 OK	2016-07-24 08:38:10-07	2962610
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-24 08:38:33-07	2962611
/	198.51.100.213	GET	200 OK	2016-07-24 08:38:13-07	2962612
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-24 08:38:46-07	2962613
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-24 08:39:08-07	2962614
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 08:38:54-07	2962615
/	198.51.100.186	GET	200 OK	2016-07-24 08:38:19-07	2962616
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-24 08:38:38-07	2962617
/	198.51.100.187	GET	200 OK	2016-07-24 08:38:22-07	2962618
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-24 08:38:49-07	2962619
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-24 08:38:53-07	2962620
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-24 08:39:17-07	2962621
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-24 08:38:39-07	2962622
/	203.0.113.83	GET	200 OK	2016-07-24 08:38:28-07	2962623
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 08:39:24-07	2962624
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-24 08:38:45-07	2962625
/	192.0.2.90	GET	200 OK	2016-07-24 08:38:34-07	2962626
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-24 08:38:58-07	2962627
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-24 08:39:19-07	2962628
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 08:39:32-07	2962629
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 08:38:54-07	2962630
/	198.51.100.182	GET	200 OK	2016-07-24 08:38:37-07	2962631
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 08:39:36-07	2962632
/	203.0.113.141	GET	200 OK	2016-07-24 08:38:45-07	2962633
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 08:39:37-07	2962634
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-24 08:39:00-07	2962635
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-24 08:39:42-07	2962636
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 08:39:01-07	2962637
/	192.0.2.81	GET	200 OK	2016-07-24 08:38:46-07	2962638
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 08:39:06-07	2962639
/	192.0.2.74	GET	200 OK	2016-07-24 08:38:50-07	2962640
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-24 08:39:40-07	2962641
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 08:39:18-07	2962642
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-24 08:39:17-07	2962643
/	192.0.2.158	GET	200 OK	2016-07-24 08:38:53-07	2962644
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 08:39:17-07	2962645
/	203.0.113.138	GET	200 OK	2016-07-24 08:39:03-07	2962646
/article/so-many-bearst	203.0.113.138	GET	404 NOT FOUND	2016-07-24 08:39:43-07	2962647
/	203.0.113.122	GET	200 OK	2016-07-24 08:39:13-07	2962648
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 08:40:05-07	2962649
/	198.51.100.190	GET	200 OK	2016-07-24 08:39:22-07	2962650
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-24 08:39:48-07	2962651
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 08:40:02-07	2962652
/	203.0.113.39	GET	200 OK	2016-07-24 08:39:31-07	2962653
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 08:40:14-07	2962654
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-24 08:39:50-07	2962655
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-24 08:39:56-07	2962656
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-24 08:40:17-07	2962657
/	203.0.113.19	GET	200 OK	2016-07-24 08:39:32-07	2962658
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-24 08:40:14-07	2962659
/	192.0.2.49	GET	200 OK	2016-07-24 08:39:35-07	2962660
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-24 08:40:33-07	2962661
/	198.51.100.173	GET	200 OK	2016-07-24 08:39:38-07	2962662
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-24 08:39:58-07	2962663
/	198.51.100.195	GET	200 OK	2016-07-24 08:39:40-07	2962664
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-24 08:40:36-07	2962665
/	203.0.113.172	GET	200 OK	2016-07-24 08:39:44-07	2962666
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 08:40:30-07	2962667
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-24 08:40:34-07	2962668
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 08:40:25-07	2962669
/	192.0.2.145	GET	200 OK	2016-07-24 08:39:53-07	2962670
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-24 08:40:42-07	2962671
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 08:40:18-07	2962672
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 08:40:17-07	2962673
/	192.0.2.50	GET	200 OK	2016-07-24 08:39:54-07	2962674
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-24 08:40:13-07	2962675
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 08:40:30-07	2962676
/	203.0.113.100	GET	200 OK	2016-07-24 08:39:58-07	2962677
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-24 08:40:56-07	2962678
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-24 08:40:38-07	2962679
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-24 08:40:34-07	2962680
/	203.0.113.46	GET	200 OK	2016-07-24 08:40:03-07	2962681
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-24 08:40:27-07	2962682
/	198.51.100.215	GET	200 OK	2016-07-24 08:40:12-07	2962683
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-24 08:40:52-07	2962684
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-24 08:41:01-07	2962685
/	198.51.100.106	GET	200 OK	2016-07-24 08:40:13-07	2962686
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-24 08:40:29-07	2962687
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 08:41:05-07	2962688
/	192.0.2.254	GET	200 OK	2016-07-24 08:40:15-07	2962689
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-24 08:41:07-07	2962690
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-24 08:41:10-07	2962691
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-24 08:40:56-07	2962692
/	203.0.113.32	GET	200 OK	2016-07-24 08:40:19-07	2962693
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 08:41:12-07	2962694
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-24 08:41:04-07	2962695
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-24 08:41:05-07	2962696
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 08:41:04-07	2962697
/	192.0.2.88	GET	200 OK	2016-07-24 08:40:28-07	2962698
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-24 08:41:01-07	2962699
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-24 08:41:00-07	2962700
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-24 08:41:14-07	2962701
/	203.0.113.57	GET	200 OK	2016-07-24 08:40:38-07	2962702
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-24 08:40:55-07	2962703
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-24 08:41:10-07	2962704
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-24 08:41:21-07	2962705
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-24 08:41:32-07	2962706
/	203.0.113.98	GET	200 OK	2016-07-24 08:40:48-07	2962707
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-24 08:41:16-07	2962708
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-24 08:41:38-07	2962709
/	192.0.2.218	GET	200 OK	2016-07-24 08:40:53-07	2962710
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-24 08:41:50-07	2962711
/	203.0.113.174	GET	200 OK	2016-07-24 08:41:03-07	2962712
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-24 08:41:57-07	2962713
/	203.0.113.133	GET	200 OK	2016-07-24 08:41:13-07	2962714
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-24 08:41:31-07	2962715
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 08:42:00-07	2962716
/	198.51.100.38	GET	200 OK	2016-07-24 08:41:16-07	2962717
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-24 08:42:13-07	2962718
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-24 08:41:58-07	2962719
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 08:41:58-07	2962720
/	198.51.100.28	GET	200 OK	2016-07-24 08:41:23-07	2962721
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-24 08:41:51-07	2962722
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-24 08:42:17-07	2962723
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-24 08:42:06-07	2962724
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 08:41:38-07	2962725
/	192.0.2.42	GET	200 OK	2016-07-24 08:41:25-07	2962726
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-24 08:42:06-07	2962727
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 08:42:23-07	2962728
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-24 08:42:15-07	2962729
/	198.51.100.133	GET	200 OK	2016-07-24 08:41:30-07	2962730
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 08:42:26-07	2962731
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-24 08:42:09-07	2962732
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 08:42:04-07	2962733
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 08:42:30-07	2962734
/	203.0.113.110	GET	200 OK	2016-07-24 08:41:37-07	2962735
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-24 08:42:15-07	2962736
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-24 08:42:15-07	2962737
/	192.0.2.171	GET	200 OK	2016-07-24 08:41:43-07	2962738
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 08:42:00-07	2962739
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-24 08:42:23-07	2962740
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-24 08:42:25-07	2962741
/	203.0.113.201	GET	200 OK	2016-07-24 08:41:45-07	2962742
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-24 08:42:02-07	2962743
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-24 08:42:41-07	2962744
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-24 08:42:36-07	2962745
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-24 08:42:37-07	2962746
/	203.0.113.65	GET	200 OK	2016-07-24 08:41:52-07	2962747
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-24 08:42:38-07	2962748
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-24 08:42:07-07	2962749
/	192.0.2.86	GET	200 OK	2016-07-24 08:42:02-07	2962750
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-24 08:42:22-07	2962751
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-24 08:42:45-07	2962752
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-24 08:43:01-07	2962753
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 08:42:34-07	2962754
/	198.51.100.104	GET	200 OK	2016-07-24 08:42:08-07	2962755
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-24 08:42:53-07	2962756
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-24 08:42:39-07	2962757
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-24 08:42:32-07	2962758
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-24 08:43:02-07	2962759
/	203.0.113.127	GET	200 OK	2016-07-24 08:42:10-07	2962760
/article/bears-love-berriesa	203.0.113.127	GET	404 NOT FOUND	2016-07-24 08:42:44-07	2962761
/	192.0.2.230	GET	200 OK	2016-07-24 08:42:15-07	2962762
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 08:42:44-07	2962763
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 08:42:30-07	2962764
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 08:42:50-07	2962765
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-24 08:43:14-07	2962766
/	192.0.2.226	GET	200 OK	2016-07-24 08:42:17-07	2962767
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-24 08:42:32-07	2962768
/	198.51.100.26	GET	200 OK	2016-07-24 08:42:20-07	2962769
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-24 08:43:05-07	2962770
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 08:42:50-07	2962771
/	192.0.2.190	GET	200 OK	2016-07-24 08:42:29-07	2962772
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-24 08:43:05-07	2962773
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-24 08:42:49-07	2962774
/	198.51.100.28	GET	200 OK	2016-07-24 08:42:34-07	2962775
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-24 08:43:25-07	2962776
/	192.0.2.246	GET	200 OK	2016-07-24 08:42:44-07	2962777
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 08:43:24-07	2962778
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-24 08:43:39-07	2962779
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-24 08:43:10-07	2962781
/	203.0.113.100	GET	200 OK	2016-07-24 08:42:54-07	2962782
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-24 08:43:41-07	2962783
/	192.0.2.23	GET	200 OK	2016-07-24 08:43:04-07	2962784
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-24 08:43:19-07	2962785
/	198.51.100.91	GET	200 OK	2016-07-24 08:43:14-07	2962786
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 08:44:14-07	2962787
/	192.0.2.171	GET	200 OK	2016-07-24 08:43:20-07	2962788
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 08:43:44-07	2962789
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-24 08:44:12-07	2962790
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-24 08:43:48-07	2962791
/	198.51.100.150	GET	200 OK	2016-07-24 08:43:26-07	2962792
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-24 08:44:09-07	2962793
/	192.0.2.242	GET	200 OK	2016-07-24 08:43:31-07	2962794
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-24 08:43:53-07	2962795
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 08:44:12-07	2962796
/	203.0.113.83	GET	200 OK	2016-07-24 08:43:37-07	2962797
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-24 08:44:08-07	2962798
/	203.0.113.23	GET	200 OK	2016-07-24 08:43:47-07	2962799
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 08:44:41-07	2962800
/	203.0.113.5	GET	200 OK	2016-07-24 08:43:49-07	2962801
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 08:44:31-07	2962802
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-24 08:44:42-07	2962803
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-24 08:44:20-07	2962804
/	198.51.100.248	GET	200 OK	2016-07-24 08:43:57-07	2962805
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-24 08:44:52-07	2962806
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-24 08:44:25-07	2962807
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-24 08:44:23-07	2962808
/	192.0.2.59	GET	200 OK	2016-07-24 08:44:06-07	2962809
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 08:44:50-07	2962810
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-24 08:44:26-07	2962811
/	198.51.100.179	GET	200 OK	2016-07-24 08:44:09-07	2962812
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-24 08:44:54-07	2962813
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-24 08:44:43-07	2962814
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-24 08:44:52-07	2962815
/	198.51.100.76	GET	200 OK	2016-07-24 08:44:18-07	2962816
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 08:44:50-07	2962817
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-24 08:45:11-07	2962818
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-24 08:44:57-07	2962819
/	192.0.2.166	GET	200 OK	2016-07-24 08:44:25-07	2962820
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-24 08:44:58-07	2962821
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-24 08:45:14-07	2962822
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-24 08:45:20-07	2962823
/	192.0.2.224	GET	200 OK	2016-07-24 08:44:26-07	2962824
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 08:44:42-07	2962825
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-24 08:44:58-07	2962826
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 08:44:52-07	2962827
/	198.51.100.98	GET	200 OK	2016-07-24 08:44:28-07	2962828
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-24 08:45:20-07	2962829
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-24 08:45:01-07	2962830
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-24 08:44:50-07	2962831
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-24 08:44:51-07	2962832
/	192.0.2.206	GET	200 OK	2016-07-24 08:44:32-07	2962833
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-24 08:45:21-07	2962834
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-24 08:45:17-07	2962835
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 08:45:20-07	2962836
/	192.0.2.26	GET	200 OK	2016-07-24 08:44:33-07	2962837
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 08:45:30-07	2962838
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-24 08:45:02-07	2962839
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-24 08:45:05-07	2962840
/	203.0.113.230	GET	200 OK	2016-07-24 08:44:40-07	2962841
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-24 08:45:34-07	2962842
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-24 08:45:22-07	2962843
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-24 08:45:35-07	2962844
/	198.51.100.199	GET	200 OK	2016-07-24 08:44:47-07	2962845
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 08:45:43-07	2962846
/	198.51.100.11	GET	200 OK	2016-07-24 08:44:53-07	2962847
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-24 08:45:52-07	2962848
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-24 08:45:16-07	2962849
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-24 08:45:15-07	2962850
/	203.0.113.217	GET	200 OK	2016-07-24 08:44:59-07	2962851
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-24 08:45:15-07	2962852
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-24 08:45:24-07	2962853
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-24 08:45:16-07	2962854
/	203.0.113.87	GET	200 OK	2016-07-24 08:45:09-07	2962855
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-24 08:45:40-07	2962856
/	198.51.100.104	GET	200 OK	2016-07-24 08:45:10-07	2962857
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-24 08:45:30-07	2962858
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-24 08:45:53-07	2962859
/	203.0.113.165	GET	200 OK	2016-07-24 08:45:12-07	2962860
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-24 08:46:12-07	2962861
/	198.51.100.44	GET	200 OK	2016-07-24 08:45:15-07	2962862
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-24 08:45:57-07	2962863
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 08:45:33-07	2962864
/	198.51.100.20	GET	200 OK	2016-07-24 08:45:19-07	2962865
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-24 08:45:38-07	2962866
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 08:46:01-07	2962867
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-24 08:45:42-07	2962868
/	203.0.113.237	GET	200 OK	2016-07-24 08:45:29-07	2962869
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 08:46:00-07	2962870
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-24 08:46:28-07	2962871
/	198.51.100.27	GET	200 OK	2016-07-24 08:45:34-07	2962872
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-24 08:45:51-07	2962873
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 08:45:50-07	2962874
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-24 08:46:16-07	2962875
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-24 08:46:20-07	2962876
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-24 08:46:16-07	2962878
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 08:46:28-07	2962879
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 08:46:01-07	2962880
/	203.0.113.15	GET	200 OK	2016-07-24 08:45:50-07	2962881
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 08:46:20-07	2962882
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 08:46:21-07	2962883
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 08:46:47-07	2962884
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-24 08:46:10-07	2962885
/	198.51.100.249	GET	200 OK	2016-07-24 08:45:51-07	2962886
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-24 08:46:48-07	2962887
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-24 08:46:32-07	2962888
/	192.0.2.6	GET	200 OK	2016-07-24 08:45:55-07	2962889
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-24 08:46:29-07	2962890
/	198.51.100.236	GET	200 OK	2016-07-24 08:45:59-07	2962891
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-24 08:46:59-07	2962892
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-24 08:46:28-07	2962893
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-24 08:46:16-07	2962894
/	203.0.113.6	GET	200 OK	2016-07-24 08:46:07-07	2962895
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-24 08:46:52-07	2962896
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-24 08:47:07-07	2962897
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 08:46:26-07	2962898
/	198.51.100.236	GET	200 OK	2016-07-24 08:46:13-07	2962899
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-24 08:46:32-07	2962900
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-24 08:47:00-07	2962901
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-24 08:46:59-07	2962902
/	192.0.2.204	GET	200 OK	2016-07-24 08:46:16-07	2962903
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-24 08:46:45-07	2962904
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-24 08:47:15-07	2962905
/	192.0.2.1	GET	200 OK	2016-07-24 08:46:26-07	2962906
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-24 08:47:09-07	2962907
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-24 08:46:53-07	2962908
/	192.0.2.248	GET	200 OK	2016-07-24 08:46:27-07	2962909
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-24 08:46:57-07	2962910
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-24 08:47:02-07	2962911
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-24 08:47:12-07	2962912
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-24 08:47:07-07	2962913
/	203.0.113.197	GET	200 OK	2016-07-24 08:46:33-07	2962914
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-24 08:47:11-07	2962915
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-24 08:47:25-07	2962916
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-24 08:47:02-07	2962917
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-24 08:46:59-07	2962918
/	192.0.2.218	GET	200 OK	2016-07-24 08:46:34-07	2962919
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 08:47:05-07	2962920
/	198.51.100.122	GET	200 OK	2016-07-24 08:46:38-07	2962921
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 08:46:56-07	2962922
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-24 08:47:24-07	2962923
/	198.51.100.168	GET	200 OK	2016-07-24 08:46:40-07	2962924
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-24 08:47:15-07	2962925
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 08:47:18-07	2962926
/	192.0.2.197	GET	200 OK	2016-07-24 08:46:49-07	2962927
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-24 08:47:30-07	2962928
/	198.51.100.83	GET	200 OK	2016-07-24 08:46:54-07	2962929
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-24 08:47:26-07	2962930
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 08:47:19-07	2962931
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-24 08:47:24-07	2962932
/	198.51.100.139	GET	200 OK	2016-07-24 08:47:00-07	2962933
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 08:47:15-07	2962934
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-24 08:47:16-07	2962935
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 08:47:58-07	2962936
/	203.0.113.32	GET	200 OK	2016-07-24 08:47:02-07	2962937
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 08:47:48-07	2962938
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 08:47:54-07	2962939
/	203.0.113.109	GET	200 OK	2016-07-24 08:47:11-07	2962940
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-24 08:47:56-07	2962941
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-24 08:48:05-07	2962942
/	203.0.113.121	GET	200 OK	2016-07-24 08:47:17-07	2962943
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-24 08:47:45-07	2962944
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-24 08:47:40-07	2962945
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 08:47:42-07	2962946
/	203.0.113.161	GET	200 OK	2016-07-24 08:47:24-07	2962947
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-24 08:48:02-07	2962948
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-24 08:48:09-07	2962949
/	198.51.100.137	GET	200 OK	2016-07-24 08:47:28-07	2962950
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 08:48:17-07	2962951
/	198.51.100.137	GET	200 OK	2016-07-24 08:47:29-07	2962952
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 08:48:19-07	2962953
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 08:47:50-07	2962954
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 08:48:19-07	2962955
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-24 08:47:54-07	2962956
/	192.0.2.87	GET	200 OK	2016-07-24 08:47:38-07	2962957
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-24 08:48:30-07	2962958
/	203.0.113.226	GET	200 OK	2016-07-24 08:47:48-07	2962959
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 08:48:24-07	2962960
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 08:48:17-07	2962961
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 08:48:38-07	2962962
/	203.0.113.179	GET	200 OK	2016-07-24 08:47:50-07	2962963
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 08:48:37-07	2962964
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 08:48:42-07	2962965
/	203.0.113.57	GET	200 OK	2016-07-24 08:47:54-07	2962966
/article/candidate-is-jerkh	203.0.113.57	GET	404 NOT FOUND	2016-07-24 08:48:47-07	2962967
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-24 08:48:18-07	2962968
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-24 08:48:10-07	2962969
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-24 08:48:46-07	2962970
/	192.0.2.39	GET	200 OK	2016-07-24 08:47:59-07	2962971
/	203.0.113.195	GET	200 OK	2016-07-24 11:28:02-07	2968874
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-24 08:48:47-07	2962972
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-24 08:48:43-07	2962973
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 08:48:38-07	2962974
/	198.51.100.7	GET	200 OK	2016-07-24 08:48:02-07	2962975
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-24 08:48:57-07	2962976
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 08:48:17-07	2962977
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 08:48:33-07	2962978
/	192.0.2.160	GET	200 OK	2016-07-24 08:48:11-07	2962979
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-24 08:48:38-07	2962980
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-24 08:48:33-07	2962981
/	198.51.100.141	GET	200 OK	2016-07-24 08:48:18-07	2962982
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-24 08:49:14-07	2962983
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-24 08:48:38-07	2962984
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-24 08:49:12-07	2962985
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-24 08:48:53-07	2962986
/	203.0.113.191	GET	200 OK	2016-07-24 08:48:22-07	2962987
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-24 08:49:14-07	2962988
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-24 08:48:43-07	2962989
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-24 08:48:55-07	2962990
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-24 08:49:21-07	2962991
/	198.51.100.223	GET	200 OK	2016-07-24 08:48:23-07	2962992
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-24 08:48:56-07	2962993
/	203.0.113.252	GET	200 OK	2016-07-24 08:48:27-07	2962994
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-24 08:49:21-07	2962995
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-24 08:48:53-07	2962996
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-24 08:48:42-07	2962997
/	198.51.100.80	GET	200 OK	2016-07-24 08:48:34-07	2962998
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-24 08:48:56-07	2962999
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-24 08:49:16-07	2963000
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-24 08:49:07-07	2963001
/	203.0.113.98	GET	200 OK	2016-07-24 08:48:38-07	2963002
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 08:49:37-07	2963003
/	203.0.113.101	GET	200 OK	2016-07-24 08:48:47-07	2963004
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-24 08:49:24-07	2963005
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-24 08:49:08-07	2963006
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-24 08:49:10-07	2963007
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-24 08:49:20-07	2963008
/	203.0.113.115	GET	200 OK	2016-07-24 08:48:53-07	2963009
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-24 08:49:26-07	2963010
/	198.51.100.253	GET	200 OK	2016-07-24 08:48:55-07	2963011
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 08:49:19-07	2963012
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 08:49:21-07	2963013
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 08:49:51-07	2963014
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 08:49:31-07	2963015
/	192.0.2.20	GET	200 OK	2016-07-24 08:49:02-07	2963016
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 08:49:56-07	2963017
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-24 08:49:24-07	2963018
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-24 08:49:57-07	2963019
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-24 08:49:24-07	2963020
/	192.0.2.212	GET	200 OK	2016-07-24 08:49:03-07	2963021
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-24 08:49:36-07	2963022
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-24 08:50:01-07	2963023
/	198.51.100.66	GET	200 OK	2016-07-24 08:49:04-07	2963024
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-24 08:49:27-07	2963025
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-24 08:49:52-07	2963026
/	192.0.2.134	GET	200 OK	2016-07-24 08:49:14-07	2963027
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-24 08:49:54-07	2963028
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-24 08:50:11-07	2963029
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-24 08:49:57-07	2963030
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-24 08:50:10-07	2963031
/	192.0.2.120	GET	200 OK	2016-07-24 08:49:16-07	2963032
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 08:50:12-07	2963033
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 08:49:34-07	2963034
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-24 08:49:56-07	2963035
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 08:49:52-07	2963036
/	198.51.100.225	GET	200 OK	2016-07-24 08:49:17-07	2963037
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-24 08:50:09-07	2963038
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-24 08:49:59-07	2963039
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-24 08:49:58-07	2963040
/	192.0.2.39	GET	200 OK	2016-07-24 08:49:18-07	2963041
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 08:50:06-07	2963042
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-24 08:49:52-07	2963043
/	192.0.2.211	GET	200 OK	2016-07-24 08:49:22-07	2963044
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-24 08:49:44-07	2963045
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-24 08:50:09-07	2963046
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 08:50:16-07	2963047
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-24 08:49:48-07	2963048
/	198.51.100.122	GET	200 OK	2016-07-24 08:49:23-07	2963049
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 08:49:58-07	2963050
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-24 08:49:38-07	2963051
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 08:49:42-07	2963052
/	192.0.2.28	GET	200 OK	2016-07-24 08:49:26-07	2963053
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-24 08:50:01-07	2963054
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-24 08:50:07-07	2963055
/	192.0.2.122	GET	200 OK	2016-07-24 08:49:28-07	2963056
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-24 08:50:23-07	2963057
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 08:49:51-07	2963058
/	198.51.100.178	GET	200 OK	2016-07-24 08:49:31-07	2963059
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-24 08:50:29-07	2963060
/	203.0.113.185	GET	200 OK	2016-07-24 08:49:34-07	2963061
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-24 08:50:34-07	2963062
/	203.0.113.3	GET	200 OK	2016-07-24 08:49:44-07	2963063
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-24 08:50:20-07	2963064
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-24 08:50:25-07	2963065
/	203.0.113.249	GET	200 OK	2016-07-24 08:49:50-07	2963066
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-24 08:50:42-07	2963067
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-24 08:50:23-07	2963068
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 08:50:27-07	2963069
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 08:50:24-07	2963070
/	198.51.100.234	GET	200 OK	2016-07-24 08:49:59-07	2963071
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-24 08:50:28-07	2963072
/	203.0.113.30	GET	200 OK	2016-07-24 08:50:06-07	2963073
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 08:50:25-07	2963074
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-24 08:51:03-07	2963075
/	198.51.100.222	GET	200 OK	2016-07-24 08:50:08-07	2963076
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-24 08:50:42-07	2963077
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 08:51:02-07	2963078
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 08:50:25-07	2963079
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 08:50:30-07	2963080
/	192.0.2.160	GET	200 OK	2016-07-24 08:50:12-07	2963081
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-24 08:50:29-07	2963082
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-24 08:50:55-07	2963083
/	203.0.113.85	GET	200 OK	2016-07-24 08:50:21-07	2963084
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-24 08:51:13-07	2963085
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-24 08:51:00-07	2963086
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-24 08:51:18-07	2963087
/	198.51.100.43	GET	200 OK	2016-07-24 08:50:26-07	2963088
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 08:51:09-07	2963089
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-24 08:51:16-07	2963090
/	198.51.100.224	GET	200 OK	2016-07-24 08:50:36-07	2963091
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-24 08:51:09-07	2963092
/	192.0.2.149	GET	200 OK	2016-07-24 08:50:42-07	2963093
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-24 08:51:30-07	2963094
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 08:51:37-07	2963095
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-24 08:51:08-07	2963096
/	203.0.113.198	GET	200 OK	2016-07-24 08:50:48-07	2963097
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 08:51:04-07	2963098
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 08:51:06-07	2963099
/	198.51.100.217	GET	200 OK	2016-07-24 08:50:58-07	2963100
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-24 08:51:13-07	2963101
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-24 08:51:44-07	2963102
/	192.0.2.17	GET	200 OK	2016-07-24 08:50:59-07	2963103
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 08:51:43-07	2963104
/	192.0.2.43	GET	200 OK	2016-07-24 08:51:05-07	2963105
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-24 08:51:43-07	2963106
/	192.0.2.130	GET	200 OK	2016-07-24 08:51:06-07	2963107
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-24 08:51:27-07	2963108
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-24 08:51:32-07	2963109
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-24 08:51:27-07	2963110
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-24 08:51:22-07	2963111
/	203.0.113.78	GET	200 OK	2016-07-24 08:51:13-07	2963112
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-24 08:52:08-07	2963113
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-24 08:51:55-07	2963114
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-24 08:52:00-07	2963115
/	192.0.2.15	GET	200 OK	2016-07-24 08:51:17-07	2963116
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-24 08:52:07-07	2963117
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 08:51:54-07	2963118
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-24 08:51:49-07	2963119
/	198.51.100.237	GET	200 OK	2016-07-24 08:51:18-07	2963120
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-24 08:51:34-07	2963121
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-24 08:51:48-07	2963122
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-24 08:52:07-07	2963123
/	198.51.100.175	GET	200 OK	2016-07-24 08:51:20-07	2963124
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-24 08:51:46-07	2963125
/	203.0.113.26	GET	200 OK	2016-07-24 08:51:25-07	2963126
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-24 08:51:44-07	2963127
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 08:51:41-07	2963128
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-24 08:51:50-07	2963129
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-24 08:52:14-07	2963130
/	203.0.113.34	GET	200 OK	2016-07-24 08:51:33-07	2963131
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-24 08:51:54-07	2963132
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-24 08:52:26-07	2963133
/	198.51.100.78	GET	200 OK	2016-07-24 08:51:35-07	2963134
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-24 08:52:12-07	2963135
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 08:52:22-07	2963136
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-24 08:52:06-07	2963137
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 08:52:34-07	2963138
/	198.51.100.65	GET	200 OK	2016-07-24 08:51:40-07	2963139
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-24 08:52:09-07	2963140
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-24 08:52:15-07	2963141
/	198.51.100.61	GET	200 OK	2016-07-24 08:51:45-07	2963142
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-24 08:52:41-07	2963143
/	192.0.2.253	GET	200 OK	2016-07-24 08:51:52-07	2963144
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-24 08:52:08-07	2963145
/	192.0.2.227	GET	200 OK	2016-07-24 08:51:53-07	2963146
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-24 08:52:31-07	2963147
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-24 08:52:46-07	2963148
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-24 08:52:19-07	2963149
/	198.51.100.10	GET	200 OK	2016-07-24 08:51:57-07	2963150
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-24 08:52:14-07	2963151
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-24 08:52:37-07	2963152
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-24 08:52:50-07	2963153
/	198.51.100.244	GET	200 OK	2016-07-24 08:52:02-07	2963154
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-24 08:53:00-07	2963155
/	198.51.100.83	GET	200 OK	2016-07-24 08:52:08-07	2963156
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-24 08:52:36-07	2963157
/	203.0.113.86	GET	200 OK	2016-07-24 08:52:17-07	2963158
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 08:52:41-07	2963159
/	192.0.2.107	GET	200 OK	2016-07-24 08:52:18-07	2963160
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-24 08:52:35-07	2963161
/	203.0.113.78	GET	200 OK	2016-07-24 08:52:27-07	2963162
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-24 08:53:12-07	2963163
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-24 08:53:18-07	2963164
/	192.0.2.231	GET	200 OK	2016-07-24 08:52:36-07	2963165
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 08:53:21-07	2963166
/	203.0.113.138	GET	200 OK	2016-07-24 08:52:41-07	2963167
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-24 08:53:40-07	2963168
/	203.0.113.195	GET	200 OK	2016-07-24 08:52:46-07	2963169
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 08:53:11-07	2963170
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-24 08:53:03-07	2963171
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 08:53:15-07	2963172
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 08:53:36-07	2963173
/	192.0.2.194	GET	200 OK	2016-07-24 08:52:56-07	2963174
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-24 08:53:42-07	2963175
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 08:53:32-07	2963176
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-24 08:53:14-07	2963177
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 08:53:31-07	2963178
/	192.0.2.42	GET	200 OK	2016-07-24 08:52:58-07	2963179
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-24 08:53:58-07	2963180
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-24 08:53:13-07	2963181
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-24 08:53:41-07	2963182
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-24 08:53:46-07	2963183
/	192.0.2.228	GET	200 OK	2016-07-24 08:53:08-07	2963184
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-24 08:53:40-07	2963185
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-24 08:53:36-07	2963186
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-24 08:53:34-07	2963187
/	192.0.2.233	GET	200 OK	2016-07-24 08:53:10-07	2963188
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-24 08:53:41-07	2963189
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-24 08:53:34-07	2963190
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-24 08:53:44-07	2963191
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-24 08:53:38-07	2963192
/	198.51.100.108	GET	200 OK	2016-07-24 08:53:18-07	2963193
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-24 08:54:07-07	2963194
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-24 08:53:40-07	2963195
/	203.0.113.122	GET	200 OK	2016-07-24 08:53:19-07	2963196
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 08:54:15-07	2963197
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-24 08:53:56-07	2963198
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-24 08:54:08-07	2963199
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-24 08:54:09-07	2963200
/	203.0.113.94	GET	200 OK	2016-07-24 08:53:27-07	2963201
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-24 08:53:59-07	2963202
/	203.0.113.86	GET	200 OK	2016-07-24 08:53:33-07	2963203
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-24 08:54:12-07	2963204
/	192.0.2.247	GET	200 OK	2016-07-24 08:53:34-07	2963205
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-24 08:54:28-07	2963206
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-24 08:54:00-07	2963207
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-24 08:54:06-07	2963208
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-24 08:54:12-07	2963209
/	192.0.2.167	GET	200 OK	2016-07-24 08:53:43-07	2963210
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-24 08:54:40-07	2963211
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 08:54:01-07	2963212
/	192.0.2.217	GET	200 OK	2016-07-24 08:53:53-07	2963213
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-24 08:54:15-07	2963214
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-24 08:54:51-07	2963215
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-24 08:54:12-07	2963216
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-24 08:54:39-07	2963217
/	203.0.113.242	GET	200 OK	2016-07-24 08:54:03-07	2963218
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-24 08:54:32-07	2963219
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-24 08:54:37-07	2963220
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-24 08:54:58-07	2963221
/	198.51.100.31	GET	200 OK	2016-07-24 08:54:04-07	2963222
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-24 08:55:02-07	2963223
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 08:54:43-07	2963224
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-24 08:54:20-07	2963225
/	192.0.2.120	GET	200 OK	2016-07-24 08:54:14-07	2963226
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-24 08:54:36-07	2963227
/	192.0.2.29	GET	200 OK	2016-07-24 08:54:23-07	2963228
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-24 08:54:52-07	2963229
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-24 08:55:18-07	2963230
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-24 08:55:00-07	2963231
/	192.0.2.201	GET	200 OK	2016-07-24 08:54:27-07	2963232
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 08:55:01-07	2963233
/	203.0.113.233	GET	200 OK	2016-07-24 08:54:32-07	2963234
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-24 08:55:04-07	2963235
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-24 08:55:29-07	2963236
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-24 08:54:54-07	2963237
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-24 08:54:54-07	2963238
/	203.0.113.139	GET	200 OK	2016-07-24 08:54:38-07	2963239
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 08:55:22-07	2963240
/	192.0.2.110	GET	200 OK	2016-07-24 08:54:47-07	2963241
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-24 08:55:43-07	2963242
/	203.0.113.106	GET	200 OK	2016-07-24 08:54:53-07	2963243
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-24 08:55:26-07	2963244
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 08:55:25-07	2963245
/	203.0.113.78	GET	200 OK	2016-07-24 08:55:01-07	2963246
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-24 08:55:36-07	2963247
/	192.0.2.228	GET	200 OK	2016-07-24 08:55:07-07	2963248
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-24 08:55:46-07	2963249
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-24 08:55:29-07	2963250
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-24 08:55:26-07	2963251
/	192.0.2.90	GET	200 OK	2016-07-24 08:55:16-07	2963252
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-24 08:55:32-07	2963253
/	192.0.2.84	GET	200 OK	2016-07-24 08:55:26-07	2963254
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-24 08:55:57-07	2963255
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-24 08:55:42-07	2963256
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 08:55:43-07	2963257
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-24 08:55:58-07	2963258
/	192.0.2.240	GET	200 OK	2016-07-24 08:55:27-07	2963259
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-24 08:55:58-07	2963260
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 08:55:50-07	2963261
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 08:56:06-07	2963262
/	203.0.113.29	GET	200 OK	2016-07-24 08:55:37-07	2963263
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-24 08:55:57-07	2963264
/	198.51.100.216	GET	200 OK	2016-07-24 08:55:47-07	2963265
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 08:56:14-07	2963266
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-24 08:56:27-07	2963267
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 08:56:02-07	2963268
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-24 08:56:42-07	2963269
/	203.0.113.140	GET	200 OK	2016-07-24 08:55:56-07	2963270
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-24 08:56:18-07	2963271
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-24 08:56:51-07	2963272
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-24 08:56:43-07	2963273
/	198.51.100.100	GET	200 OK	2016-07-24 08:56:04-07	2963274
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-24 08:56:48-07	2963275
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-24 08:56:42-07	2963276
/	203.0.113.174	GET	200 OK	2016-07-24 08:56:06-07	2963277
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-24 08:56:26-07	2963278
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-24 08:56:42-07	2963279
/	203.0.113.204	GET	200 OK	2016-07-24 08:56:15-07	2963280
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-24 08:57:00-07	2963281
/	203.0.113.28	GET	200 OK	2016-07-24 08:56:21-07	2963282
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 08:57:00-07	2963283
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-24 08:57:17-07	2963284
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 08:57:18-07	2963285
/	192.0.2.68	GET	200 OK	2016-07-24 08:56:22-07	2963286
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-24 08:57:19-07	2963287
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-24 08:57:01-07	2963288
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-24 08:56:52-07	2963289
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-24 08:57:16-07	2963290
/	192.0.2.156	GET	200 OK	2016-07-24 08:56:25-07	2963291
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-24 08:56:55-07	2963292
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-24 08:57:09-07	2963293
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-24 08:57:14-07	2963294
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-24 08:57:02-07	2963295
/	198.51.100.99	GET	200 OK	2016-07-24 08:56:31-07	2963296
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 08:57:20-07	2963297
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 08:57:02-07	2963298
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 08:57:04-07	2963299
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-24 08:56:46-07	2963300
/	192.0.2.54	GET	200 OK	2016-07-24 08:56:36-07	2963301
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-24 08:56:55-07	2963302
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-24 08:57:18-07	2963303
/	203.0.113.59	GET	200 OK	2016-07-24 08:56:43-07	2963304
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 08:57:06-07	2963305
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-24 08:57:11-07	2963306
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-24 08:57:27-07	2963307
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-24 08:57:22-07	2963308
/	192.0.2.199	GET	200 OK	2016-07-24 08:56:51-07	2963309
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-24 08:57:51-07	2963310
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 08:57:40-07	2963311
/	198.51.100.211	GET	200 OK	2016-07-24 08:56:57-07	2963312
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-24 08:57:33-07	2963313
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-24 08:57:41-07	2963314
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-24 08:57:36-07	2963315
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 08:57:26-07	2963316
/	192.0.2.85	GET	200 OK	2016-07-24 08:57:07-07	2963317
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-24 08:57:46-07	2963318
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-24 08:58:04-07	2963319
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-24 08:57:29-07	2963320
/	192.0.2.8	GET	200 OK	2016-07-24 08:57:16-07	2963321
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-24 08:57:38-07	2963322
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 08:57:43-07	2963323
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-24 08:57:37-07	2963324
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 08:57:42-07	2963325
/	198.51.100.146	GET	200 OK	2016-07-24 08:57:20-07	2963326
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 08:57:48-07	2963327
/	192.0.2.81	GET	200 OK	2016-07-24 08:57:29-07	2963328
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-24 08:57:47-07	2963329
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 08:58:02-07	2963330
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-24 08:57:45-07	2963331
/	192.0.2.249	GET	200 OK	2016-07-24 08:57:36-07	2963332
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 08:58:08-07	2963333
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 08:58:24-07	2963334
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 08:57:57-07	2963335
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-24 08:58:34-07	2963336
/	198.51.100.3	GET	200 OK	2016-07-24 08:57:46-07	2963337
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-24 08:58:16-07	2963338
/	198.51.100.70	GET	200 OK	2016-07-24 08:57:51-07	2963339
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 08:58:37-07	2963340
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 08:58:06-07	2963341
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-24 08:58:50-07	2963342
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-24 08:58:37-07	2963343
/	192.0.2.134	GET	200 OK	2016-07-24 08:57:59-07	2963344
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-24 08:58:46-07	2963345
/	198.51.100.145	GET	200 OK	2016-07-24 08:58:09-07	2963346
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-24 08:59:02-07	2963347
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 08:58:46-07	2963348
/	198.51.100.215	GET	200 OK	2016-07-24 08:58:10-07	2963349
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 08:58:43-07	2963350
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-24 08:58:34-07	2963351
/	203.0.113.168	GET	200 OK	2016-07-24 11:35:44-07	2969158
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-24 08:58:38-07	2963352
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-24 08:58:28-07	2963353
/	198.51.100.18	GET	200 OK	2016-07-24 08:58:16-07	2963354
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-24 08:58:45-07	2963355
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-24 08:58:42-07	2963356
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-24 08:59:02-07	2963357
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-24 08:59:03-07	2963358
/	192.0.2.4	GET	200 OK	2016-07-24 08:58:23-07	2963359
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 08:59:02-07	2963360
/	192.0.2.194	GET	200 OK	2016-07-24 08:58:24-07	2963361
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 08:59:06-07	2963362
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 08:58:54-07	2963363
/	203.0.113.159	GET	200 OK	2016-07-24 08:58:29-07	2963364
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-24 08:59:11-07	2963365
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 08:58:51-07	2963366
/	198.51.100.187	GET	200 OK	2016-07-24 08:58:36-07	2963367
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-24 08:59:12-07	2963368
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-24 08:59:32-07	2963369
/	198.51.100.226	GET	200 OK	2016-07-24 08:58:46-07	2963370
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-24 08:59:18-07	2963371
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-24 08:59:25-07	2963372
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-24 08:59:38-07	2963373
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-24 08:59:44-07	2963374
/	192.0.2.112	GET	200 OK	2016-07-24 08:58:54-07	2963375
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 08:59:47-07	2963376
/	192.0.2.196	GET	200 OK	2016-07-24 08:59:01-07	2963377
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 08:59:56-07	2963378
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-24 08:59:55-07	2963379
/	192.0.2.137	GET	200 OK	2016-07-24 08:59:08-07	2963380
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 08:59:43-07	2963381
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 08:59:29-07	2963382
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-24 08:59:35-07	2963383
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 08:59:43-07	2963384
/	198.51.100.14	GET	200 OK	2016-07-24 08:59:12-07	2963385
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 09:00:11-07	2963386
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 09:00:03-07	2963387
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-24 08:59:47-07	2963388
/	198.51.100.189	GET	200 OK	2016-07-24 08:59:22-07	2963389
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 09:00:05-07	2963390
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 09:00:12-07	2963391
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 09:00:10-07	2963392
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-24 09:00:01-07	2963393
/	203.0.113.195	GET	200 OK	2016-07-24 08:59:31-07	2963394
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-24 08:59:58-07	2963395
/	198.51.100.29	GET	200 OK	2016-07-24 08:59:36-07	2963396
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-24 08:59:58-07	2963397
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-24 09:00:33-07	2963398
/	198.51.100.141	GET	200 OK	2016-07-24 08:59:37-07	2963399
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-24 09:00:21-07	2963400
/	203.0.113.35	GET	200 OK	2016-07-24 08:59:45-07	2963401
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-24 09:00:28-07	2963402
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-24 09:00:43-07	2963403
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 09:00:25-07	2963404
/	198.51.100.121	GET	200 OK	2016-07-24 08:59:52-07	2963405
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 09:00:39-07	2963406
/	203.0.113.122	GET	200 OK	2016-07-24 08:59:55-07	2963407
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 09:00:54-07	2963408
/article/bad-things-goneh	203.0.113.122	GET	404 NOT FOUND	2016-07-24 09:00:21-07	2963409
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 09:00:38-07	2963410
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 09:00:33-07	2963411
/	198.51.100.224	GET	200 OK	2016-07-24 08:59:59-07	2963412
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 09:00:29-07	2963413
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 09:00:15-07	2963414
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-24 09:00:34-07	2963415
/	203.0.113.178	GET	200 OK	2016-07-24 09:00:03-07	2963416
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-24 09:00:38-07	2963417
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-24 09:01:01-07	2963418
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-24 09:00:32-07	2963419
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-24 09:00:45-07	2963420
/	198.51.100.98	GET	200 OK	2016-07-24 09:00:13-07	2963421
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-24 09:00:52-07	2963422
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-24 09:00:50-07	2963423
/	203.0.113.73	GET	200 OK	2016-07-24 09:00:23-07	2963424
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-24 09:00:57-07	2963425
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 09:01:02-07	2963426
/	192.0.2.8	GET	200 OK	2016-07-24 09:00:32-07	2963427
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-24 09:01:10-07	2963428
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-24 09:01:21-07	2963429
/	203.0.113.176	GET	200 OK	2016-07-24 09:00:37-07	2963430
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 09:00:52-07	2963431
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 09:01:25-07	2963432
/article/media-obsessed-with-bearsk	203.0.113.176	GET	404 NOT FOUND	2016-07-24 09:01:36-07	2963433
/	192.0.2.122	GET	200 OK	2016-07-24 09:00:39-07	2963434
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-24 09:01:18-07	2963435
/	203.0.113.200	GET	200 OK	2016-07-24 09:00:45-07	2963436
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 09:01:13-07	2963437
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-24 09:01:35-07	2963438
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 09:01:17-07	2963439
/	192.0.2.43	GET	200 OK	2016-07-24 09:00:55-07	2963440
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-24 09:01:55-07	2963441
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-24 09:01:30-07	2963442
/	198.51.100.161	GET	200 OK	2016-07-24 09:01:00-07	2963443
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-24 09:01:43-07	2963444
/	203.0.113.32	GET	200 OK	2016-07-24 09:01:09-07	2963445
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-24 09:01:47-07	2963446
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 09:01:43-07	2963448
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 09:02:06-07	2963449
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-24 09:02:01-07	2963450
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-24 09:01:37-07	2963451
/	198.51.100.50	GET	200 OK	2016-07-24 09:01:23-07	2963452
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 09:01:39-07	2963453
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-24 09:02:08-07	2963454
/	203.0.113.183	GET	200 OK	2016-07-24 09:01:32-07	2963455
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-24 09:02:14-07	2963456
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 09:02:17-07	2963457
/	192.0.2.7	GET	200 OK	2016-07-24 09:01:38-07	2963458
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-24 09:02:05-07	2963459
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-24 09:02:25-07	2963460
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-24 09:02:04-07	2963461
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-24 09:02:23-07	2963462
/	203.0.113.64	GET	200 OK	2016-07-24 09:01:44-07	2963463
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-24 09:02:18-07	2963464
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-24 09:02:18-07	2963465
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-24 09:02:28-07	2963466
/	203.0.113.32	GET	200 OK	2016-07-24 09:01:54-07	2963467
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 09:02:49-07	2963468
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-24 09:02:20-07	2963469
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-24 09:02:12-07	2963470
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-24 09:02:16-07	2963471
/	198.51.100.29	GET	200 OK	2016-07-24 09:01:58-07	2963472
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 09:02:16-07	2963473
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 09:02:52-07	2963474
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-24 09:02:23-07	2963475
/	203.0.113.173	GET	200 OK	2016-07-24 09:02:04-07	2963476
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 09:02:31-07	2963477
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-24 09:02:39-07	2963478
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 09:02:53-07	2963479
/	203.0.113.87	GET	200 OK	2016-07-24 09:02:14-07	2963480
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-24 09:03:14-07	2963481
/	192.0.2.130	GET	200 OK	2016-07-24 09:02:17-07	2963482
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 09:02:48-07	2963483
/	198.51.100.32	GET	200 OK	2016-07-24 09:02:25-07	2963484
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 09:02:58-07	2963485
/	192.0.2.4	GET	200 OK	2016-07-24 09:02:32-07	2963486
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-24 09:03:02-07	2963487
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-24 09:03:06-07	2963488
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-24 09:03:16-07	2963489
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-24 09:02:51-07	2963490
/	198.51.100.100	GET	200 OK	2016-07-24 09:02:40-07	2963491
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 09:03:37-07	2963492
/	203.0.113.73	GET	200 OK	2016-07-24 09:02:46-07	2963493
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-24 09:03:16-07	2963494
/	192.0.2.124	GET	200 OK	2016-07-24 09:02:50-07	2963495
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-24 09:03:36-07	2963496
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-24 09:03:32-07	2963497
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-24 09:03:38-07	2963498
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-24 09:03:46-07	2963499
/	203.0.113.74	GET	200 OK	2016-07-24 09:03:00-07	2963500
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-24 09:03:34-07	2963501
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-24 09:03:21-07	2963502
/	198.51.100.128	GET	200 OK	2016-07-24 09:03:10-07	2963503
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 09:03:49-07	2963504
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-24 09:04:10-07	2963505
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-24 09:03:58-07	2963506
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-24 09:03:33-07	2963507
/	192.0.2.154	GET	200 OK	2016-07-24 09:03:20-07	2963508
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-24 09:04:09-07	2963509
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-24 09:04:02-07	2963510
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 09:03:58-07	2963511
/	198.51.100.147	GET	200 OK	2016-07-24 09:03:30-07	2963512
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 09:04:13-07	2963513
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-24 09:04:20-07	2963514
/	203.0.113.173	GET	200 OK	2016-07-24 09:03:39-07	2963515
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 09:04:30-07	2963516
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-24 09:04:07-07	2963517
/	198.51.100.126	GET	200 OK	2016-07-24 09:03:42-07	2963518
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-24 09:04:05-07	2963519
/	192.0.2.86	GET	200 OK	2016-07-24 09:03:43-07	2963520
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-24 09:04:30-07	2963521
/	192.0.2.72	GET	200 OK	2016-07-24 09:03:49-07	2963522
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-24 09:04:09-07	2963523
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-24 09:04:28-07	2963524
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-24 09:04:20-07	2963525
/	198.51.100.235	GET	200 OK	2016-07-24 09:03:55-07	2963526
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-24 09:04:51-07	2963527
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 09:04:23-07	2963528
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 09:04:20-07	2963529
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 09:04:37-07	2963530
/	198.51.100.183	GET	200 OK	2016-07-24 09:03:57-07	2963531
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-24 09:04:34-07	2963532
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 09:04:53-07	2963533
/	198.51.100.64	GET	200 OK	2016-07-24 09:04:04-07	2963534
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-24 09:04:21-07	2963535
/	198.51.100.48	GET	200 OK	2016-07-24 09:04:09-07	2963536
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-24 09:04:59-07	2963537
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-24 09:05:04-07	2963538
/	192.0.2.57	GET	200 OK	2016-07-24 09:04:12-07	2963539
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 09:04:54-07	2963540
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-24 09:04:51-07	2963541
/	203.0.113.163	GET	200 OK	2016-07-24 09:04:19-07	2963542
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 09:04:35-07	2963543
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-24 09:04:53-07	2963544
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 09:04:42-07	2963545
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 09:04:57-07	2963546
/	192.0.2.153	GET	200 OK	2016-07-24 09:04:21-07	2963547
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-24 09:04:55-07	2963548
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 09:05:06-07	2963549
/	203.0.113.197	GET	200 OK	2016-07-24 09:04:30-07	2963550
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-24 09:04:50-07	2963551
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-24 09:04:55-07	2963552
/	192.0.2.126	GET	200 OK	2016-07-24 09:04:33-07	2963553
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-24 09:05:29-07	2963554
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-24 09:05:12-07	2963555
/	192.0.2.108	GET	200 OK	2016-07-24 09:04:42-07	2963556
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-24 09:05:07-07	2963557
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 09:05:25-07	2963558
/	203.0.113.138	GET	200 OK	2016-07-24 09:04:51-07	2963559
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-24 09:05:14-07	2963560
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-24 09:05:44-07	2963561
/	198.51.100.38	GET	200 OK	2016-07-24 09:05:00-07	2963562
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-24 09:05:58-07	2963563
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-24 09:05:31-07	2963564
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-24 09:05:33-07	2963565
/	198.51.100.189	GET	200 OK	2016-07-24 09:05:10-07	2963566
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 09:05:35-07	2963567
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 09:05:45-07	2963568
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-24 09:05:38-07	2963569
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-24 09:05:49-07	2963570
/	198.51.100.29	GET	200 OK	2016-07-24 09:05:19-07	2963571
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-24 09:06:06-07	2963572
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-24 09:05:58-07	2963573
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 09:06:02-07	2963574
/	198.51.100.81	GET	200 OK	2016-07-24 09:05:26-07	2963575
/article/media-obsessed-with-bearsl	198.51.100.81	GET	404 NOT FOUND	2016-07-24 09:06:15-07	2963576
/	198.51.100.235	GET	200 OK	2016-07-24 09:05:32-07	2963577
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 09:06:00-07	2963578
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 09:06:10-07	2963579
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-24 09:05:56-07	2963580
/	203.0.113.100	GET	200 OK	2016-07-24 09:05:39-07	2963581
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-24 09:06:13-07	2963582
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-24 09:05:58-07	2963583
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-24 09:06:26-07	2963584
/	203.0.113.59	GET	200 OK	2016-07-24 09:05:49-07	2963585
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 09:06:24-07	2963586
/	198.51.100.165	GET	200 OK	2016-07-24 09:05:55-07	2963587
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-24 09:06:18-07	2963588
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-24 09:06:21-07	2963589
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-24 09:06:49-07	2963590
/	192.0.2.187	GET	200 OK	2016-07-24 09:06:05-07	2963591
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-24 09:06:27-07	2963592
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-24 09:07:05-07	2963593
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 09:06:22-07	2963594
/	198.51.100.157	GET	200 OK	2016-07-24 09:06:06-07	2963595
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 09:06:44-07	2963596
/	192.0.2.141	GET	200 OK	2016-07-24 09:06:13-07	2963597
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 09:06:51-07	2963598
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 09:06:58-07	2963599
/article/bad-things-gonea	192.0.2.141	GET	404 NOT FOUND	2016-07-24 09:06:54-07	2963600
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-24 09:06:34-07	2963601
/	198.51.100.23	GET	200 OK	2016-07-24 09:06:17-07	2963602
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 09:06:51-07	2963603
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-24 09:06:46-07	2963604
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-24 09:06:40-07	2963605
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-24 09:06:36-07	2963606
/	198.51.100.11	GET	200 OK	2016-07-24 09:06:22-07	2963607
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-24 09:06:37-07	2963608
/	203.0.113.160	GET	200 OK	2016-07-24 09:06:31-07	2963609
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 09:06:58-07	2963610
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 09:06:55-07	2963611
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 09:06:50-07	2963612
/	203.0.113.96	GET	200 OK	2016-07-24 09:06:33-07	2963613
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-24 09:06:59-07	2963614
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 09:06:49-07	2963615
/	203.0.113.73	GET	200 OK	2016-07-24 09:06:34-07	2963616
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 09:07:02-07	2963617
/	203.0.113.198	GET	200 OK	2016-07-24 09:06:39-07	2963618
/article/candidate-is-jerkp	203.0.113.198	GET	404 NOT FOUND	2016-07-24 09:07:23-07	2963619
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-24 09:07:29-07	2963620
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 09:07:13-07	2963621
/	198.51.100.213	GET	200 OK	2016-07-24 09:06:47-07	2963622
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-24 09:07:11-07	2963623
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-24 09:07:20-07	2963624
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-24 09:07:14-07	2963625
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-24 09:07:42-07	2963626
/	198.51.100.187	GET	200 OK	2016-07-24 09:06:55-07	2963627
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-24 09:07:51-07	2963628
/	203.0.113.185	GET	200 OK	2016-07-24 09:07:05-07	2963629
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 09:07:28-07	2963630
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-24 09:07:48-07	2963631
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 09:07:25-07	2963632
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-24 09:07:27-07	2963633
/	192.0.2.254	GET	200 OK	2016-07-24 09:07:14-07	2963634
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-24 09:07:33-07	2963635
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-24 09:07:59-07	2963636
/	192.0.2.211	GET	200 OK	2016-07-24 11:39:41-07	2969347
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-24 09:08:04-07	2963637
/	192.0.2.69	GET	200 OK	2016-07-24 09:07:15-07	2963638
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 09:07:59-07	2963639
/	198.51.100.97	GET	200 OK	2016-07-24 09:07:22-07	2963640
/article/candidate-is-jerkz	198.51.100.97	GET	404 NOT FOUND	2016-07-24 09:08:19-07	2963641
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-24 09:07:59-07	2963642
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 09:08:07-07	2963643
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 09:08:17-07	2963644
/	203.0.113.213	GET	200 OK	2016-07-24 09:07:24-07	2963645
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-24 09:08:14-07	2963646
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-24 09:08:08-07	2963647
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-24 09:08:14-07	2963648
/	198.51.100.46	GET	200 OK	2016-07-24 09:07:29-07	2963649
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-24 09:08:20-07	2963650
/	192.0.2.236	GET	200 OK	2016-07-24 09:07:35-07	2963651
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-24 09:07:55-07	2963652
/	198.51.100.162	GET	200 OK	2016-07-24 09:07:39-07	2963653
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 09:07:57-07	2963654
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-24 09:08:14-07	2963655
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-24 09:08:39-07	2963656
/	198.51.100.133	GET	200 OK	2016-07-24 09:07:43-07	2963657
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 09:08:32-07	2963658
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-24 09:08:02-07	2963659
/	198.51.100.19	GET	200 OK	2016-07-24 09:07:52-07	2963660
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-24 09:08:44-07	2963661
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-24 09:08:24-07	2963662
/	203.0.113.207	GET	200 OK	2016-07-24 09:08:00-07	2963663
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-24 09:08:43-07	2963664
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-24 09:08:40-07	2963665
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-24 09:08:37-07	2963666
/	203.0.113.253	GET	200 OK	2016-07-24 09:08:01-07	2963667
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-24 09:08:51-07	2963668
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-24 09:08:42-07	2963669
/	198.51.100.109	GET	200 OK	2016-07-24 09:08:09-07	2963670
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-24 09:08:50-07	2963671
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-24 09:08:51-07	2963672
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-24 09:08:54-07	2963673
/	198.51.100.240	GET	200 OK	2016-07-24 09:08:13-07	2963674
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-24 09:09:02-07	2963675
/	203.0.113.192	GET	200 OK	2016-07-24 09:08:14-07	2963676
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-24 09:09:03-07	2963677
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-24 09:09:11-07	2963678
/	203.0.113.16	GET	200 OK	2016-07-24 09:08:17-07	2963679
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-24 09:08:49-07	2963680
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-24 09:09:00-07	2963681
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-24 09:08:35-07	2963682
/	192.0.2.17	GET	200 OK	2016-07-24 09:08:27-07	2963683
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-24 09:08:42-07	2963684
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 09:09:23-07	2963685
/	198.51.100.170	GET	200 OK	2016-07-24 09:08:34-07	2963686
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-24 09:08:57-07	2963687
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-24 09:09:05-07	2963688
/	192.0.2.217	GET	200 OK	2016-07-24 09:08:43-07	2963689
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-24 09:09:36-07	2963690
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-24 09:09:18-07	2963691
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-24 09:09:40-07	2963692
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-24 09:09:40-07	2963693
/	203.0.113.199	GET	200 OK	2016-07-24 09:08:52-07	2963694
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-24 09:09:36-07	2963695
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-24 09:09:48-07	2963696
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-24 09:09:14-07	2963697
/	203.0.113.251	GET	200 OK	2016-07-24 09:09:01-07	2963698
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-24 09:09:38-07	2963699
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-24 09:09:24-07	2963700
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 09:09:49-07	2963701
/	198.51.100.238	GET	200 OK	2016-07-24 09:09:06-07	2963702
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-24 09:09:44-07	2963703
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-24 09:09:47-07	2963704
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-24 09:09:57-07	2963705
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-24 09:09:49-07	2963706
/	203.0.113.207	GET	200 OK	2016-07-24 09:09:12-07	2963707
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-24 09:09:32-07	2963708
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-24 09:09:29-07	2963709
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-24 09:09:44-07	2963710
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-24 09:09:38-07	2963711
/	203.0.113.62	GET	200 OK	2016-07-24 09:09:20-07	2963712
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-24 09:09:49-07	2963713
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-24 09:10:02-07	2963714
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-24 09:10:07-07	2963715
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-24 09:09:36-07	2963716
/	198.51.100.196	GET	200 OK	2016-07-24 09:09:29-07	2963717
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 09:10:10-07	2963718
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 09:10:14-07	2963719
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-24 09:10:10-07	2963720
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-24 09:10:15-07	2963721
/	192.0.2.168	GET	200 OK	2016-07-24 09:09:33-07	2963722
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-24 09:10:02-07	2963723
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-24 09:10:13-07	2963724
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-24 09:10:03-07	2963725
/	203.0.113.52	GET	200 OK	2016-07-24 09:09:40-07	2963726
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-24 09:10:23-07	2963727
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 09:09:57-07	2963728
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-24 09:10:16-07	2963729
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 09:10:31-07	2963730
/	198.51.100.29	GET	200 OK	2016-07-24 09:09:49-07	2963731
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-24 09:10:15-07	2963732
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 09:10:24-07	2963733
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-24 09:10:46-07	2963734
/	198.51.100.204	GET	200 OK	2016-07-24 09:09:59-07	2963735
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-24 09:10:27-07	2963736
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-24 09:10:58-07	2963737
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-24 09:10:47-07	2963738
/	198.51.100.69	GET	200 OK	2016-07-24 09:10:08-07	2963739
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-24 09:10:25-07	2963740
/	198.51.100.178	GET	200 OK	2016-07-24 09:10:11-07	2963741
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 09:10:37-07	2963742
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-24 09:10:54-07	2963743
/	192.0.2.105	GET	200 OK	2016-07-24 09:10:12-07	2963744
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-24 09:10:51-07	2963745
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-24 09:11:10-07	2963746
/	203.0.113.181	GET	200 OK	2016-07-24 09:10:18-07	2963747
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-24 09:10:54-07	2963748
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-24 09:10:57-07	2963749
/	198.51.100.72	GET	200 OK	2016-07-24 09:10:24-07	2963750
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-24 09:10:47-07	2963751
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-24 09:10:57-07	2963752
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 09:10:41-07	2963753
/	203.0.113.14	GET	200 OK	2016-07-24 09:10:27-07	2963754
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-24 09:11:24-07	2963755
/	198.51.100.253	GET	200 OK	2016-07-24 09:10:28-07	2963756
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 09:10:47-07	2963757
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-24 09:11:20-07	2963758
/article/bears-love-berriess	198.51.100.253	GET	404 NOT FOUND	2016-07-24 09:11:17-07	2963759
/	198.51.100.36	GET	200 OK	2016-07-24 09:10:35-07	2963760
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-24 09:11:03-07	2963761
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-24 09:11:03-07	2963762
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 09:10:59-07	2963763
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-24 09:10:51-07	2963764
/	192.0.2.128	GET	200 OK	2016-07-24 09:10:43-07	2963765
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-24 09:11:08-07	2963766
/	198.51.100.126	GET	200 OK	2016-07-24 09:10:53-07	2963767
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 09:11:30-07	2963768
/	198.51.100.136	GET	200 OK	2016-07-24 09:10:55-07	2963769
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-24 09:11:34-07	2963770
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-24 09:11:20-07	2963771
/	198.51.100.19	GET	200 OK	2016-07-24 09:11:00-07	2963772
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 09:11:59-07	2963773
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 09:11:57-07	2963774
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 09:11:18-07	2963775
/	192.0.2.136	GET	200 OK	2016-07-24 09:11:09-07	2963776
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-24 09:11:54-07	2963777
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-24 09:11:51-07	2963778
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-24 09:11:24-07	2963779
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-24 09:12:04-07	2963780
/	192.0.2.236	GET	200 OK	2016-07-24 09:11:19-07	2963781
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-24 09:11:58-07	2963782
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-24 09:12:19-07	2963783
/	198.51.100.211	GET	200 OK	2016-07-24 09:11:24-07	2963784
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-24 09:11:56-07	2963785
/	192.0.2.7	GET	200 OK	2016-07-24 09:11:29-07	2963786
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-24 09:12:24-07	2963787
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-24 09:11:58-07	2963788
/	198.51.100.187	GET	200 OK	2016-07-24 09:11:37-07	2963789
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 09:12:33-07	2963790
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-24 09:12:10-07	2963791
/	203.0.113.3	GET	200 OK	2016-07-24 09:11:41-07	2963792
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 09:12:01-07	2963793
/	198.51.100.215	GET	200 OK	2016-07-24 09:11:45-07	2963794
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 09:12:37-07	2963795
/	203.0.113.194	GET	200 OK	2016-07-24 09:11:51-07	2963796
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-24 09:12:45-07	2963797
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-24 09:12:35-07	2963798
/	192.0.2.123	GET	200 OK	2016-07-24 09:11:58-07	2963799
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 09:12:17-07	2963800
/	203.0.113.43	GET	200 OK	2016-07-24 09:12:04-07	2963801
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-24 09:12:54-07	2963802
/	192.0.2.60	GET	200 OK	2016-07-24 09:12:13-07	2963803
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-24 09:12:40-07	2963804
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-24 09:13:05-07	2963805
/	198.51.100.16	GET	200 OK	2016-07-24 09:12:23-07	2963806
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 09:12:52-07	2963807
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-24 09:12:59-07	2963808
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-24 09:13:17-07	2963809
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 09:13:03-07	2963810
/	198.51.100.5	GET	200 OK	2016-07-24 09:12:26-07	2963811
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 09:12:41-07	2963812
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 09:13:18-07	2963813
/	192.0.2.153	GET	200 OK	2016-07-24 09:12:30-07	2963814
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-24 09:12:52-07	2963815
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-24 09:12:59-07	2963816
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-24 09:12:53-07	2963817
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-24 09:12:46-07	2963818
/	198.51.100.149	GET	200 OK	2016-07-24 09:12:38-07	2963819
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 09:13:10-07	2963820
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 09:13:36-07	2963821
/	198.51.100.188	GET	200 OK	2016-07-24 09:12:40-07	2963822
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 09:13:16-07	2963823
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 09:13:09-07	2963824
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 09:13:09-07	2963825
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-24 09:13:17-07	2963826
/	192.0.2.251	GET	200 OK	2016-07-24 09:12:44-07	2963827
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 09:13:14-07	2963828
/	192.0.2.229	GET	200 OK	2016-07-24 09:12:46-07	2963829
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-24 09:13:35-07	2963830
/	198.51.100.203	GET	200 OK	2016-07-24 09:12:48-07	2963831
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-24 09:13:27-07	2963832
/	203.0.113.36	GET	200 OK	2016-07-24 09:12:55-07	2963833
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-24 09:13:18-07	2963834
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-24 09:13:41-07	2963835
/article/media-obsessed-with-bearsk	203.0.113.36	GET	404 NOT FOUND	2016-07-24 09:13:10-07	2963836
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-24 09:13:45-07	2963837
/	192.0.2.6	GET	200 OK	2016-07-24 09:13:00-07	2963838
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-24 09:13:35-07	2963839
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 09:13:24-07	2963840
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-24 09:13:30-07	2963841
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 09:13:20-07	2963842
/	192.0.2.117	GET	200 OK	2016-07-24 09:13:07-07	2963843
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 09:14:05-07	2963844
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-24 09:14:00-07	2963845
/	192.0.2.188	GET	200 OK	2016-07-24 09:13:13-07	2963846
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-24 09:13:42-07	2963847
/article/balloon-goons-doomedq	192.0.2.188	GET	404 NOT FOUND	2016-07-24 09:13:38-07	2963848
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-24 09:13:36-07	2963849
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-24 09:13:59-07	2963850
/	192.0.2.221	GET	200 OK	2016-07-24 09:13:21-07	2963851
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 09:13:53-07	2963852
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 09:14:19-07	2963853
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-24 09:13:49-07	2963854
/	203.0.113.104	GET	200 OK	2016-07-24 09:13:24-07	2963855
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 09:14:20-07	2963856
/	198.51.100.190	GET	200 OK	2016-07-24 09:13:31-07	2963857
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 09:13:55-07	2963858
/	203.0.113.126	GET	200 OK	2016-07-24 09:13:38-07	2963859
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 09:13:54-07	2963860
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 09:14:22-07	2963861
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-24 09:13:55-07	2963862
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 09:14:24-07	2963863
/	192.0.2.55	GET	200 OK	2016-07-24 09:13:41-07	2963864
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-24 09:14:01-07	2963865
/	203.0.113.154	GET	200 OK	2016-07-24 09:13:45-07	2963866
/article/candidate-is-jerkv	203.0.113.154	GET	404 NOT FOUND	2016-07-24 09:14:22-07	2963867
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-24 09:14:28-07	2963868
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-24 09:14:39-07	2963869
/	192.0.2.46	GET	200 OK	2016-07-24 09:13:54-07	2963870
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-24 09:14:44-07	2963871
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-24 09:14:51-07	2963872
/	203.0.113.238	GET	200 OK	2016-07-24 09:14:03-07	2963873
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-24 09:14:49-07	2963874
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-24 09:14:45-07	2963875
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-24 09:14:28-07	2963876
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-24 09:14:28-07	2963877
/	203.0.113.181	GET	200 OK	2016-07-24 09:14:10-07	2963878
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-24 09:14:53-07	2963879
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-24 09:15:00-07	2963880
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-24 09:14:33-07	2963881
/	203.0.113.3	GET	200 OK	2016-07-24 09:14:13-07	2963882
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-24 09:14:47-07	2963883
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-24 09:14:30-07	2963884
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-24 09:15:08-07	2963885
/	198.51.100.243	GET	200 OK	2016-07-24 09:14:19-07	2963886
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 09:14:44-07	2963887
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-24 09:15:05-07	2963888
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-24 09:14:42-07	2963889
/	198.51.100.194	GET	200 OK	2016-07-24 09:14:21-07	2963890
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-24 09:15:20-07	2963891
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-24 09:14:57-07	2963892
/	198.51.100.118	GET	200 OK	2016-07-24 09:14:29-07	2963893
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-24 09:14:45-07	2963894
/	203.0.113.40	GET	200 OK	2016-07-24 09:14:30-07	2963895
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-24 09:14:45-07	2963896
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-24 09:15:22-07	2963897
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-24 09:15:04-07	2963898
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-24 09:15:07-07	2963899
/	203.0.113.160	GET	200 OK	2016-07-24 09:14:31-07	2963900
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 09:15:27-07	2963901
/	198.51.100.73	GET	200 OK	2016-07-24 09:14:34-07	2963902
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-24 09:15:24-07	2963903
/	198.51.100.8	GET	200 OK	2016-07-24 09:14:43-07	2963904
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 09:15:30-07	2963905
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 09:15:06-07	2963906
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-24 09:15:29-07	2963907
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 09:15:31-07	2963908
/	203.0.113.241	GET	200 OK	2016-07-24 09:14:51-07	2963909
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 09:15:43-07	2963910
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 09:15:26-07	2963911
/	203.0.113.253	GET	200 OK	2016-07-24 09:14:58-07	2963912
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 09:15:32-07	2963913
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 09:15:19-07	2963914
/	203.0.113.119	GET	200 OK	2016-07-24 09:15:01-07	2963915
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 09:15:21-07	2963916
/	203.0.113.171	GET	200 OK	2016-07-24 09:15:08-07	2963917
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 09:15:51-07	2963918
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 09:15:43-07	2963919
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-24 09:16:08-07	2963920
/	203.0.113.5	GET	200 OK	2016-07-24 09:15:14-07	2963921
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-24 09:15:43-07	2963922
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 09:16:07-07	2963923
/article/media-obsessed-with-bearsn	203.0.113.5	GET	404 NOT FOUND	2016-07-24 09:15:33-07	2963924
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 09:15:58-07	2963925
/	203.0.113.37	GET	200 OK	2016-07-24 09:15:23-07	2963926
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-24 09:16:15-07	2963927
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 09:15:38-07	2963928
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-24 09:15:47-07	2963929
/	192.0.2.201	GET	200 OK	2016-07-24 09:15:24-07	2963930
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 09:16:16-07	2963931
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-24 09:16:24-07	2963932
/	192.0.2.47	GET	200 OK	2016-07-24 09:15:26-07	2963933
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-24 09:15:48-07	2963934
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-24 09:16:14-07	2963935
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 09:16:19-07	2963936
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 09:16:01-07	2963937
/	192.0.2.221	GET	200 OK	2016-07-24 09:15:29-07	2963938
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-24 09:15:56-07	2963939
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-24 09:16:23-07	2963940
/	198.51.100.220	GET	200 OK	2016-07-24 09:15:36-07	2963941
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-24 09:16:23-07	2963942
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-24 09:16:26-07	2963943
/	192.0.2.168	GET	200 OK	2016-07-24 09:15:39-07	2963944
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-24 09:16:12-07	2963945
/	192.0.2.88	GET	200 OK	2016-07-24 09:15:40-07	2963946
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-24 09:16:37-07	2963947
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-24 09:16:27-07	2963948
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-24 09:16:12-07	2963949
/	198.51.100.8	GET	200 OK	2016-07-24 09:15:45-07	2963950
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 09:16:02-07	2963951
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-24 09:16:39-07	2963952
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-24 09:16:07-07	2963953
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 09:16:39-07	2963954
/	203.0.113.88	GET	200 OK	2016-07-24 09:15:52-07	2963955
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-24 09:16:32-07	2963956
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-24 09:16:20-07	2963957
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 09:16:32-07	2963958
/	192.0.2.175	GET	200 OK	2016-07-24 09:15:59-07	2963959
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-24 09:16:40-07	2963960
/	192.0.2.93	GET	200 OK	2016-07-24 09:16:05-07	2963961
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-24 09:16:32-07	2963962
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-24 09:16:46-07	2963963
/	203.0.113.238	GET	200 OK	2016-07-24 09:16:11-07	2963964
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-24 09:16:37-07	2963965
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-24 09:16:29-07	2963966
/	198.51.100.221	GET	200 OK	2016-07-24 09:16:17-07	2963967
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 09:16:46-07	2963968
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 09:16:40-07	2963969
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 09:16:41-07	2963970
/	198.51.100.242	GET	200 OK	2016-07-24 09:16:22-07	2963971
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-24 09:16:51-07	2963972
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-24 09:16:42-07	2963973
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-24 09:16:42-07	2963974
/	198.51.100.51	GET	200 OK	2016-07-24 09:16:32-07	2963975
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 09:17:09-07	2963976
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 09:17:06-07	2963977
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-24 09:17:12-07	2963978
/	198.51.100.55	GET	200 OK	2016-07-24 09:16:33-07	2963979
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-24 09:17:00-07	2963980
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-24 09:17:29-07	2963981
/	203.0.113.30	GET	200 OK	2016-07-24 09:16:42-07	2963982
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-24 09:17:26-07	2963983
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-24 09:17:27-07	2963984
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-24 09:17:39-07	2963985
/	203.0.113.242	GET	200 OK	2016-07-24 09:16:49-07	2963986
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-24 09:17:45-07	2963987
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-24 09:17:20-07	2963988
/	192.0.2.216	GET	200 OK	2016-07-24 09:16:51-07	2963989
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-24 09:17:10-07	2963990
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-24 09:17:19-07	2963991
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-24 09:17:36-07	2963992
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-24 09:17:35-07	2963993
/	198.51.100.188	GET	200 OK	2016-07-24 09:16:55-07	2963994
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-24 09:17:52-07	2963995
/	192.0.2.89	GET	200 OK	2016-07-24 09:17:05-07	2963996
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-24 09:17:22-07	2963997
/	203.0.113.134	GET	200 OK	2016-07-24 09:17:12-07	2963998
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-24 09:18:09-07	2963999
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-24 09:18:02-07	2964000
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-24 09:17:41-07	2964001
/	203.0.113.146	GET	200 OK	2016-07-24 09:17:20-07	2964002
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-24 09:18:16-07	2964003
/	203.0.113.163	GET	200 OK	2016-07-24 09:17:22-07	2964004
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 09:17:56-07	2964005
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-24 09:17:55-07	2964006
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 09:18:13-07	2964007
/	203.0.113.185	GET	200 OK	2016-07-24 09:17:32-07	2964008
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-24 09:17:53-07	2964009
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 09:18:06-07	2964010
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 09:17:52-07	2964011
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-24 09:18:07-07	2964012
/	198.51.100.8	GET	200 OK	2016-07-24 09:17:33-07	2964013
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-24 09:18:23-07	2964014
/	198.51.100.157	GET	200 OK	2016-07-24 09:17:38-07	2964015
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 09:17:59-07	2964016
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-24 09:18:22-07	2964017
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-24 09:18:11-07	2964018
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-24 09:18:08-07	2964019
/	198.51.100.202	GET	200 OK	2016-07-24 09:17:41-07	2964020
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-24 09:18:34-07	2964021
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-24 09:18:11-07	2964022
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 09:18:31-07	2964023
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-24 09:18:04-07	2964024
/	203.0.113.131	GET	200 OK	2016-07-24 09:17:47-07	2964025
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 09:18:19-07	2964026
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 09:18:34-07	2964027
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 09:18:25-07	2964028
/	192.0.2.208	GET	200 OK	2016-07-24 09:17:56-07	2964029
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-24 09:18:33-07	2964030
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 09:18:28-07	2964031
/	203.0.113.225	GET	200 OK	2016-07-24 09:18:02-07	2964032
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 09:18:55-07	2964033
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 09:18:36-07	2964034
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 09:18:35-07	2964035
/	203.0.113.115	GET	200 OK	2016-07-24 09:18:10-07	2964036
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-24 09:19:05-07	2964037
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-24 09:18:46-07	2964038
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-24 09:19:00-07	2964039
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-24 09:18:28-07	2964040
/	198.51.100.127	GET	200 OK	2016-07-24 09:18:15-07	2964041
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-24 09:19:04-07	2964042
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 09:18:55-07	2964043
/	198.51.100.177	GET	200 OK	2016-07-24 09:18:17-07	2964044
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-24 09:18:53-07	2964045
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 09:19:04-07	2964046
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 09:19:01-07	2964047
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 09:18:39-07	2964048
/	192.0.2.117	GET	200 OK	2016-07-24 09:18:27-07	2964049
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-24 09:19:21-07	2964050
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 09:19:08-07	2964051
/	192.0.2.173	GET	200 OK	2016-07-24 09:18:37-07	2964052
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-24 09:19:04-07	2964053
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-24 09:18:59-07	2964054
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-24 09:19:18-07	2964055
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-24 09:19:25-07	2964056
/	192.0.2.71	GET	200 OK	2016-07-24 09:18:43-07	2964057
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-24 09:19:24-07	2964058
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-24 09:18:58-07	2964059
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-24 09:19:11-07	2964060
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 09:19:41-07	2964061
/	198.51.100.40	GET	200 OK	2016-07-24 09:18:44-07	2964062
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-24 09:19:16-07	2964063
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-24 09:19:20-07	2964064
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 09:19:40-07	2964065
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-24 09:19:01-07	2964066
/	203.0.113.112	GET	200 OK	2016-07-24 09:18:45-07	2964067
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-24 09:19:14-07	2964068
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 09:19:26-07	2964069
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-24 09:19:43-07	2964070
/	203.0.113.190	GET	200 OK	2016-07-24 09:18:49-07	2964071
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-24 09:19:08-07	2964072
/	198.51.100.143	GET	200 OK	2016-07-24 09:18:50-07	2964073
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-24 09:19:45-07	2964074
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-24 09:19:32-07	2964075
/	203.0.113.246	GET	200 OK	2016-07-24 09:18:56-07	2964076
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-24 09:19:30-07	2964077
/	192.0.2.14	GET	200 OK	2016-07-24 09:18:58-07	2964078
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-24 09:19:58-07	2964079
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-24 09:19:48-07	2964080
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-24 09:19:33-07	2964081
/	198.51.100.214	GET	200 OK	2016-07-24 09:19:04-07	2964082
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 09:20:00-07	2964083
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 09:20:02-07	2964084
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 09:19:59-07	2964085
/	203.0.113.63	GET	200 OK	2016-07-24 09:19:10-07	2964086
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-24 09:20:04-07	2964087
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 09:19:51-07	2964088
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-24 09:19:51-07	2964089
/	198.51.100.63	GET	200 OK	2016-07-24 09:19:18-07	2964090
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-24 09:19:50-07	2964091
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-24 09:19:50-07	2964092
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 09:20:07-07	2964093
/	198.51.100.88	GET	200 OK	2016-07-24 09:19:24-07	2964094
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-24 09:19:50-07	2964095
/	192.0.2.201	GET	200 OK	2016-07-24 09:19:32-07	2964096
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-24 09:20:06-07	2964097
/	203.0.113.95	GET	200 OK	2016-07-24 09:19:36-07	2964098
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-24 09:20:16-07	2964099
/	192.0.2.99	GET	200 OK	2016-07-24 09:19:42-07	2964100
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-24 09:20:33-07	2964101
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-24 09:20:18-07	2964102
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-24 09:19:57-07	2964103
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-24 09:20:05-07	2964104
/	203.0.113.53	GET	200 OK	2016-07-24 09:19:50-07	2964105
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-24 09:20:35-07	2964106
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-24 09:20:08-07	2964107
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-24 09:20:29-07	2964108
/	192.0.2.27	GET	200 OK	2016-07-24 09:19:53-07	2964109
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-24 09:20:22-07	2964110
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 09:20:39-07	2964111
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-24 09:20:22-07	2964112
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-24 09:20:47-07	2964114
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 09:20:23-07	2964115
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 09:20:18-07	2964116
/	203.0.113.168	GET	200 OK	2016-07-24 09:20:00-07	2964117
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 09:20:40-07	2964118
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 09:20:35-07	2964119
/	198.51.100.178	GET	200 OK	2016-07-24 09:20:01-07	2964120
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 09:20:28-07	2964121
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-24 09:20:55-07	2964122
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 09:20:41-07	2964123
/	198.51.100.108	GET	200 OK	2016-07-24 09:20:06-07	2964124
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-24 09:20:48-07	2964125
/	198.51.100.122	GET	200 OK	2016-07-24 09:20:10-07	2964126
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 09:20:48-07	2964127
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-24 09:21:01-07	2964128
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 09:20:32-07	2964129
/	192.0.2.156	GET	200 OK	2016-07-24 09:20:13-07	2964130
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-24 09:20:44-07	2964131
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-24 09:20:57-07	2964132
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-24 09:20:52-07	2964133
/	198.51.100.172	GET	200 OK	2016-07-24 09:20:17-07	2964134
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-24 09:20:33-07	2964135
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-24 09:20:44-07	2964136
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-24 09:21:11-07	2964137
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-24 09:20:47-07	2964138
/	198.51.100.250	GET	200 OK	2016-07-24 09:20:27-07	2964139
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 09:21:03-07	2964140
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-24 09:21:00-07	2964141
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-24 09:20:51-07	2964142
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-24 09:21:27-07	2964143
/	203.0.113.220	GET	200 OK	2016-07-24 09:20:37-07	2964144
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 09:21:13-07	2964145
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-24 09:21:30-07	2964146
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-24 09:21:09-07	2964147
/	198.51.100.5	GET	200 OK	2016-07-24 09:20:45-07	2964148
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-24 09:21:14-07	2964149
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-24 09:21:13-07	2964150
/	198.51.100.162	GET	200 OK	2016-07-24 09:20:51-07	2964151
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 09:21:18-07	2964152
/	192.0.2.43	GET	200 OK	2016-07-24 09:20:59-07	2964153
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-24 09:21:56-07	2964154
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-24 09:21:52-07	2964155
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-24 09:21:27-07	2964156
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-24 09:21:30-07	2964157
/	192.0.2.154	GET	200 OK	2016-07-24 09:21:03-07	2964158
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-24 09:21:19-07	2964159
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 09:21:57-07	2964160
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 09:21:39-07	2964161
/	192.0.2.159	GET	200 OK	2016-07-24 09:21:04-07	2964162
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-24 09:21:41-07	2964163
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-24 09:22:01-07	2964164
/	198.51.100.121	GET	200 OK	2016-07-24 09:21:05-07	2964165
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 09:21:54-07	2964166
/	203.0.113.212	GET	200 OK	2016-07-24 09:21:08-07	2964167
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 09:22:01-07	2964168
/	192.0.2.151	GET	200 OK	2016-07-24 09:21:17-07	2964169
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-24 09:22:00-07	2964170
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 09:21:43-07	2964171
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 09:22:02-07	2964172
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-24 09:21:42-07	2964173
/	203.0.113.10	GET	200 OK	2016-07-24 09:21:27-07	2964174
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 09:22:17-07	2964175
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 09:21:53-07	2964176
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-24 09:21:42-07	2964177
/	198.51.100.97	GET	200 OK	2016-07-24 09:21:33-07	2964178
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 09:22:27-07	2964179
/	198.51.100.156	GET	200 OK	2016-07-24 09:21:39-07	2964180
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-24 09:21:56-07	2964181
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-24 09:22:37-07	2964182
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-24 09:22:09-07	2964183
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-24 09:22:28-07	2964184
/	192.0.2.113	GET	200 OK	2016-07-24 09:21:41-07	2964185
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-24 09:22:04-07	2964186
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-24 09:22:16-07	2964187
/	198.51.100.124	GET	200 OK	2016-07-24 09:21:49-07	2964188
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 09:22:36-07	2964189
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-24 09:22:26-07	2964190
/	198.51.100.217	GET	200 OK	2016-07-24 09:21:50-07	2964191
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 09:22:34-07	2964192
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-24 09:22:10-07	2964193
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-24 09:22:05-07	2964194
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-24 09:22:44-07	2964195
/	198.51.100.169	GET	200 OK	2016-07-24 09:21:55-07	2964196
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 09:22:45-07	2964197
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-24 09:22:51-07	2964198
/	198.51.100.224	GET	200 OK	2016-07-24 09:21:59-07	2964199
/article/bears-love-berriesh	198.51.100.224	GET	404 NOT FOUND	2016-07-24 09:22:47-07	2964200
/	192.0.2.211	GET	200 OK	2016-07-24 09:22:02-07	2964201
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 09:22:53-07	2964202
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-24 09:22:47-07	2964203
/	203.0.113.57	GET	200 OK	2016-07-24 09:22:08-07	2964204
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-24 09:22:27-07	2964205
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-24 09:22:45-07	2964206
/	203.0.113.212	GET	200 OK	2016-07-24 09:22:15-07	2964207
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 09:23:08-07	2964208
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 09:22:33-07	2964209
/article/goats-eat-googlesg	203.0.113.212	GET	404 NOT FOUND	2016-07-24 09:22:54-07	2964210
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-24 09:23:08-07	2964211
/	203.0.113.172	GET	200 OK	2016-07-24 09:22:25-07	2964212
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 09:23:18-07	2964213
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 09:22:46-07	2964214
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-24 09:22:50-07	2964215
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 09:23:20-07	2964216
/	192.0.2.211	GET	200 OK	2016-07-24 09:22:32-07	2964217
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 09:23:11-07	2964218
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-24 09:23:08-07	2964219
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 09:22:51-07	2964220
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-24 09:23:25-07	2964221
/	203.0.113.23	GET	200 OK	2016-07-24 09:22:39-07	2964222
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-24 09:23:09-07	2964223
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 09:23:01-07	2964224
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-24 09:22:55-07	2964225
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 09:23:10-07	2964226
/	203.0.113.151	GET	200 OK	2016-07-24 09:22:45-07	2964227
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 09:23:05-07	2964228
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-24 09:23:27-07	2964229
/	198.51.100.162	GET	200 OK	2016-07-24 09:22:52-07	2964230
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 09:23:43-07	2964231
/	198.51.100.86	GET	200 OK	2016-07-24 09:22:54-07	2964232
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 09:23:30-07	2964233
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 09:23:12-07	2964234
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 09:23:48-07	2964235
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 09:23:14-07	2964236
/	203.0.113.226	GET	200 OK	2016-07-24 09:22:59-07	2964237
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 09:23:51-07	2964238
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-24 09:23:50-07	2964239
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 09:23:15-07	2964240
/	198.51.100.72	GET	200 OK	2016-07-24 09:23:09-07	2964241
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-24 09:23:54-07	2964242
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 09:24:09-07	2964243
/	203.0.113.29	GET	200 OK	2016-07-24 09:23:12-07	2964244
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 09:23:38-07	2964245
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 09:23:37-07	2964246
/	198.51.100.181	GET	200 OK	2016-07-24 09:23:22-07	2964247
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-24 09:24:07-07	2964248
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-24 09:24:17-07	2964249
/	192.0.2.88	GET	200 OK	2016-07-24 09:23:24-07	2964250
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-24 09:24:03-07	2964251
/	192.0.2.194	GET	200 OK	2016-07-24 09:23:25-07	2964252
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-24 09:23:48-07	2964253
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 09:24:19-07	2964254
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 09:23:55-07	2964255
/	192.0.2.170	GET	200 OK	2016-07-24 09:23:29-07	2964256
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-24 09:23:52-07	2964257
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 09:24:18-07	2964258
/	192.0.2.61	GET	200 OK	2016-07-24 09:23:33-07	2964259
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-24 09:23:57-07	2964260
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-24 09:24:15-07	2964261
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 09:24:22-07	2964262
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 09:24:22-07	2964263
/	198.51.100.238	GET	200 OK	2016-07-24 09:23:34-07	2964264
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-24 09:23:49-07	2964265
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-24 09:23:50-07	2964266
/	192.0.2.96	GET	200 OK	2016-07-24 09:23:41-07	2964267
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 09:23:57-07	2964268
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-24 09:24:31-07	2964269
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-24 09:24:04-07	2964270
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-24 09:24:18-07	2964271
/	192.0.2.189	GET	200 OK	2016-07-24 09:23:49-07	2964272
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 09:24:42-07	2964273
/	198.51.100.206	GET	200 OK	2016-07-24 09:23:58-07	2964274
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-24 09:24:34-07	2964275
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-24 09:24:51-07	2964276
/	198.51.100.154	GET	200 OK	2016-07-24 09:24:02-07	2964277
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-24 09:24:50-07	2964278
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 09:24:49-07	2964279
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-24 09:24:27-07	2964280
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-24 09:24:29-07	2964281
/	203.0.113.128	GET	200 OK	2016-07-24 09:24:07-07	2964282
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-24 09:24:59-07	2964283
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-24 09:24:42-07	2964284
/	203.0.113.84	GET	200 OK	2016-07-24 09:24:17-07	2964285
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-24 09:25:14-07	2964286
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-24 09:24:36-07	2964287
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-24 09:24:36-07	2964288
/	203.0.113.59	GET	200 OK	2016-07-24 09:24:24-07	2964289
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-24 09:25:21-07	2964290
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-24 09:24:47-07	2964291
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-24 09:25:11-07	2964292
/	198.51.100.19	GET	200 OK	2016-07-24 09:24:25-07	2964293
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 09:25:13-07	2964294
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 09:24:56-07	2964295
/	192.0.2.109	GET	200 OK	2016-07-24 09:24:31-07	2964296
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-24 09:25:26-07	2964297
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-24 09:25:08-07	2964298
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-24 09:24:53-07	2964299
/article/media-obsessed-with-bearsc	192.0.2.109	GET	404 NOT FOUND	2016-07-24 09:25:18-07	2964300
/	198.51.100.214	GET	200 OK	2016-07-24 09:24:32-07	2964301
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-24 09:25:10-07	2964302
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-24 09:25:10-07	2964303
/	192.0.2.23	GET	200 OK	2016-07-24 09:24:33-07	2964304
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-24 09:25:05-07	2964305
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-24 09:25:11-07	2964306
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-24 09:24:55-07	2964307
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 09:25:33-07	2964308
/	203.0.113.206	GET	200 OK	2016-07-24 09:24:35-07	2964309
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-24 09:25:23-07	2964310
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-24 09:24:59-07	2964311
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-24 09:24:54-07	2964312
/	203.0.113.245	GET	200 OK	2016-07-24 09:24:37-07	2964313
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 09:25:06-07	2964314
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 09:25:12-07	2964315
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 09:25:10-07	2964316
/	203.0.113.254	GET	200 OK	2016-07-24 09:24:46-07	2964317
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-24 09:25:33-07	2964318
/	198.51.100.88	GET	200 OK	2016-07-24 09:24:49-07	2964319
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 09:25:04-07	2964320
/	203.0.113.3	GET	200 OK	2016-07-24 09:24:59-07	2964321
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-24 09:25:47-07	2964322
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-24 09:25:24-07	2964323
/	192.0.2.177	GET	200 OK	2016-07-24 09:25:04-07	2964324
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 09:25:38-07	2964325
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 09:25:58-07	2964326
/	203.0.113.252	GET	200 OK	2016-07-24 09:25:07-07	2964327
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-24 09:25:56-07	2964328
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-24 09:25:45-07	2964329
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-24 09:25:38-07	2964330
/	203.0.113.174	GET	200 OK	2016-07-24 09:25:10-07	2964331
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-24 09:25:53-07	2964332
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-24 09:25:53-07	2964333
/	203.0.113.121	GET	200 OK	2016-07-24 09:25:17-07	2964334
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-24 09:25:32-07	2964335
/	192.0.2.30	GET	200 OK	2016-07-24 09:25:20-07	2964336
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-24 09:25:59-07	2964337
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-24 09:26:19-07	2964338
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-24 09:26:13-07	2964339
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-24 09:26:16-07	2964340
/	198.51.100.140	GET	200 OK	2016-07-24 09:25:26-07	2964341
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-24 09:26:22-07	2964342
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-24 09:26:05-07	2964343
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-24 09:25:42-07	2964344
/	192.0.2.46	GET	200 OK	2016-07-24 09:25:35-07	2964345
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-24 09:26:20-07	2964346
/	198.51.100.54	GET	200 OK	2016-07-24 09:25:44-07	2964347
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-24 09:26:22-07	2964348
/	198.51.100.231	GET	200 OK	2016-07-24 09:25:52-07	2964349
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 09:26:08-07	2964350
/	192.0.2.242	GET	200 OK	2016-07-24 09:25:59-07	2964351
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 09:26:28-07	2964352
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-24 09:26:16-07	2964353
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 09:26:34-07	2964354
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 09:26:21-07	2964355
/	198.51.100.143	GET	200 OK	2016-07-24 09:26:01-07	2964356
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-24 09:26:49-07	2964357
/	203.0.113.113	GET	200 OK	2016-07-24 09:26:10-07	2964358
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-24 09:26:41-07	2964359
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-24 09:27:10-07	2964360
/	198.51.100.247	GET	200 OK	2016-07-24 09:26:20-07	2964361
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 09:27:17-07	2964362
/	198.51.100.123	GET	200 OK	2016-07-24 09:26:29-07	2964363
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-24 09:27:15-07	2964364
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 09:26:48-07	2964365
/	203.0.113.177	GET	200 OK	2016-07-24 09:26:37-07	2964366
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-24 09:27:20-07	2964367
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-24 09:26:53-07	2964368
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 09:27:24-07	2964369
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-24 09:27:37-07	2964370
/	203.0.113.103	GET	200 OK	2016-07-24 09:26:42-07	2964371
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 09:27:15-07	2964372
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-24 09:27:32-07	2964373
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 09:27:00-07	2964374
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 09:27:41-07	2964375
/	192.0.2.211	GET	200 OK	2016-07-24 09:26:43-07	2964376
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-24 09:27:08-07	2964377
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-24 09:27:08-07	2964378
/	203.0.113.209	GET	200 OK	2016-07-24 09:26:49-07	2964379
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-24 09:27:11-07	2964380
/	192.0.2.205	GET	200 OK	2016-07-24 09:26:56-07	2964381
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-24 09:27:24-07	2964382
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-24 09:27:19-07	2964383
/	198.51.100.75	GET	200 OK	2016-07-24 09:27:01-07	2964384
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 09:27:48-07	2964385
/	203.0.113.29	GET	200 OK	2016-07-24 09:27:04-07	2964386
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 09:27:38-07	2964387
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 09:27:53-07	2964388
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-24 09:27:39-07	2964389
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-24 09:27:50-07	2964390
/	192.0.2.238	GET	200 OK	2016-07-24 09:27:06-07	2964391
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 09:27:35-07	2964392
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-24 09:27:48-07	2964393
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-24 09:27:41-07	2964394
/	203.0.113.128	GET	200 OK	2016-07-24 09:27:14-07	2964395
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-24 09:27:35-07	2964396
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-24 09:27:50-07	2964397
/	192.0.2.91	GET	200 OK	2016-07-24 11:42:17-07	2969442
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-24 09:27:34-07	2964398
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-24 09:27:58-07	2964399
/	198.51.100.62	GET	200 OK	2016-07-24 09:27:23-07	2964400
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-24 09:28:09-07	2964401
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-24 09:28:16-07	2964402
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-24 09:28:12-07	2964403
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 09:27:47-07	2964404
/	203.0.113.211	GET	200 OK	2016-07-24 09:27:25-07	2964405
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 09:27:42-07	2964406
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 09:28:09-07	2964407
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-24 09:27:55-07	2964408
/	192.0.2.211	GET	200 OK	2016-07-24 09:27:33-07	2964409
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-24 09:28:11-07	2964410
/	203.0.113.234	GET	200 OK	2016-07-24 09:27:41-07	2964411
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 09:28:15-07	2964412
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 09:28:23-07	2964413
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 09:28:29-07	2964414
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-24 09:28:18-07	2964415
/	198.51.100.165	GET	200 OK	2016-07-24 09:27:43-07	2964416
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-24 09:28:09-07	2964417
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-24 09:28:10-07	2964418
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-24 09:28:29-07	2964419
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-24 09:28:07-07	2964420
/	203.0.113.165	GET	200 OK	2016-07-24 09:27:50-07	2964421
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-24 09:28:07-07	2964422
/	203.0.113.106	GET	200 OK	2016-07-24 09:27:58-07	2964423
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-24 09:28:43-07	2964424
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-24 09:28:18-07	2964425
/	198.51.100.84	GET	200 OK	2016-07-24 09:28:06-07	2964426
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-24 09:29:04-07	2964427
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-24 09:28:46-07	2964428
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-24 09:28:54-07	2964429
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-24 09:28:23-07	2964430
/	198.51.100.6	GET	200 OK	2016-07-24 09:28:15-07	2964431
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-24 09:28:36-07	2964432
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 09:28:52-07	2964433
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 09:28:33-07	2964434
/	198.51.100.222	GET	200 OK	2016-07-24 09:28:19-07	2964435
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 09:29:16-07	2964436
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 09:29:03-07	2964437
/	198.51.100.80	GET	200 OK	2016-07-24 09:28:28-07	2964438
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-24 09:29:25-07	2964439
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-24 09:28:49-07	2964440
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-24 09:28:57-07	2964441
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-24 09:29:11-07	2964442
/	203.0.113.213	GET	200 OK	2016-07-24 09:28:34-07	2964443
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-24 09:29:24-07	2964444
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-24 09:29:08-07	2964445
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-24 09:29:02-07	2964446
/	203.0.113.232	GET	200 OK	2016-07-24 09:28:37-07	2964447
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 09:29:24-07	2964448
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-24 09:29:32-07	2964449
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-24 09:29:18-07	2964450
/	198.51.100.250	GET	200 OK	2016-07-24 09:28:42-07	2964451
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 09:29:30-07	2964452
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-24 09:29:01-07	2964453
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-24 09:29:12-07	2964454
/	192.0.2.102	GET	200 OK	2016-07-24 09:28:43-07	2964455
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-24 09:29:27-07	2964456
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 09:29:22-07	2964457
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-24 09:29:33-07	2964458
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-24 09:29:15-07	2964459
/	203.0.113.177	GET	200 OK	2016-07-24 09:28:49-07	2964460
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 09:29:30-07	2964461
/	192.0.2.1	GET	200 OK	2016-07-24 09:28:58-07	2964462
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-24 09:29:14-07	2964463
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-24 09:29:46-07	2964464
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-24 09:29:42-07	2964465
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-24 09:29:43-07	2964466
/	192.0.2.135	GET	200 OK	2016-07-24 09:29:04-07	2964467
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-24 09:29:55-07	2964468
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-24 09:29:21-07	2964469
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-24 09:29:46-07	2964470
/	198.51.100.211	GET	200 OK	2016-07-24 09:29:09-07	2964471
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 09:29:45-07	2964472
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 09:29:25-07	2964473
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 09:29:44-07	2964474
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-24 09:29:36-07	2964475
/	192.0.2.144	GET	200 OK	2016-07-24 09:29:12-07	2964476
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-24 09:29:45-07	2964477
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-24 09:29:32-07	2964478
/	198.51.100.234	GET	200 OK	2016-07-24 09:29:14-07	2964479
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-24 09:30:07-07	2964480
/	192.0.2.92	GET	200 OK	2016-07-24 09:29:22-07	2964481
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-24 09:30:11-07	2964482
/	203.0.113.199	GET	200 OK	2016-07-24 09:29:23-07	2964483
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-24 09:30:12-07	2964484
/	203.0.113.36	GET	200 OK	2016-07-24 09:29:31-07	2964485
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-24 09:29:47-07	2964486
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-24 09:29:58-07	2964487
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-24 09:30:29-07	2964488
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-24 09:30:11-07	2964489
/	203.0.113.132	GET	200 OK	2016-07-24 09:29:37-07	2964490
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 09:30:17-07	2964491
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 09:30:26-07	2964492
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-24 09:30:33-07	2964493
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 09:30:30-07	2964494
/	192.0.2.102	GET	200 OK	2016-07-24 09:29:38-07	2964495
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-24 09:30:27-07	2964496
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-24 09:30:18-07	2964497
/	192.0.2.242	GET	200 OK	2016-07-24 09:29:42-07	2964498
/article/trouble-for-troubledy	192.0.2.242	GET	404 NOT FOUND	2016-07-24 09:30:20-07	2964499
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 09:30:14-07	2964500
/	192.0.2.35	GET	200 OK	2016-07-24 09:29:43-07	2964501
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-24 09:30:23-07	2964502
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-24 09:30:27-07	2964503
/	192.0.2.65	GET	200 OK	2016-07-24 09:29:47-07	2964504
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 09:30:09-07	2964505
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-24 09:30:17-07	2964506
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 09:30:40-07	2964507
/	203.0.113.104	GET	200 OK	2016-07-24 09:29:56-07	2964508
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-24 09:30:42-07	2964509
/	203.0.113.204	GET	200 OK	2016-07-24 09:30:00-07	2964510
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-24 09:30:59-07	2964511
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-24 09:30:57-07	2964512
/	203.0.113.176	GET	200 OK	2016-07-24 09:30:09-07	2964513
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 09:31:07-07	2964514
/	192.0.2.121	GET	200 OK	2016-07-24 09:30:12-07	2964515
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-24 09:30:32-07	2964516
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 09:30:43-07	2964517
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 09:30:42-07	2964518
/	203.0.113.235	GET	200 OK	2016-07-24 09:30:16-07	2964519
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 09:31:02-07	2964520
/	192.0.2.140	GET	200 OK	2016-07-24 09:30:20-07	2964521
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-24 09:31:08-07	2964522
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-24 09:31:18-07	2964523
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 09:31:18-07	2964524
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 09:30:59-07	2964525
/	203.0.113.111	GET	200 OK	2016-07-24 09:30:28-07	2964526
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-24 09:31:21-07	2964527
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-24 09:31:10-07	2964528
/	198.51.100.18	GET	200 OK	2016-07-24 09:30:38-07	2964529
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-24 09:31:20-07	2964530
/	198.51.100.154	GET	200 OK	2016-07-24 09:30:46-07	2964531
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 09:31:17-07	2964532
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-24 09:31:08-07	2964533
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 09:31:28-07	2964534
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-24 09:31:20-07	2964535
/	198.51.100.73	GET	200 OK	2016-07-24 09:30:56-07	2964536
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-24 09:31:54-07	2964537
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-24 09:31:49-07	2964538
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-24 09:31:22-07	2964539
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-24 09:31:53-07	2964540
/	203.0.113.2	GET	200 OK	2016-07-24 09:31:05-07	2964541
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 09:31:45-07	2964542
/	192.0.2.65	GET	200 OK	2016-07-24 09:31:09-07	2964543
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-24 09:31:55-07	2964544
/	203.0.113.125	GET	200 OK	2016-07-24 09:31:13-07	2964545
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-24 09:31:44-07	2964546
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-24 09:32:11-07	2964547
/	192.0.2.203	GET	200 OK	2016-07-24 09:31:22-07	2964548
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 09:32:01-07	2964549
/	192.0.2.200	GET	200 OK	2016-07-24 09:31:31-07	2964550
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-24 09:32:17-07	2964551
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-24 09:31:55-07	2964552
/	203.0.113.50	GET	200 OK	2016-07-24 09:31:39-07	2964553
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-24 09:31:57-07	2964554
/	192.0.2.17	GET	200 OK	2016-07-24 09:31:48-07	2964555
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 09:32:37-07	2964556
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-24 09:32:43-07	2964557
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 09:32:32-07	2964558
/article/media-obsessed-with-bearsg	192.0.2.17	GET	404 NOT FOUND	2016-07-24 09:32:15-07	2964559
/	203.0.113.202	GET	200 OK	2016-07-24 09:31:54-07	2964560
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 09:32:40-07	2964561
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-24 09:32:47-07	2964562
/	203.0.113.216	GET	200 OK	2016-07-24 09:32:02-07	2964563
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-24 09:32:29-07	2964564
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-24 09:32:32-07	2964565
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-24 09:32:23-07	2964566
/	192.0.2.222	GET	200 OK	2016-07-24 09:32:09-07	2964567
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-24 09:33:06-07	2964568
/	198.51.100.4	GET	200 OK	2016-07-24 09:32:10-07	2964569
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 09:32:40-07	2964570
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 09:32:59-07	2964571
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 09:32:30-07	2964572
/	198.51.100.238	GET	200 OK	2016-07-24 09:32:13-07	2964573
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 09:32:46-07	2964574
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-24 09:32:33-07	2964575
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-24 09:32:28-07	2964576
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-24 09:32:58-07	2964577
/	192.0.2.51	GET	200 OK	2016-07-24 09:32:14-07	2964578
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-24 09:32:54-07	2964579
/	203.0.113.62	GET	200 OK	2016-07-24 09:32:18-07	2964580
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-24 09:33:15-07	2964581
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-24 09:32:41-07	2964582
/	198.51.100.94	GET	200 OK	2016-07-24 09:32:24-07	2964583
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-24 09:32:39-07	2964584
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 09:33:06-07	2964585
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 09:32:51-07	2964586
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 09:33:16-07	2964587
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-24 09:33:31-07	2964589
/	198.51.100.55	GET	200 OK	2016-07-24 09:32:37-07	2964590
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 09:33:24-07	2964591
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 09:33:23-07	2964592
/	192.0.2.65	GET	200 OK	2016-07-24 09:32:39-07	2964593
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-24 09:33:01-07	2964594
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-24 09:33:14-07	2964595
/	198.51.100.178	GET	200 OK	2016-07-24 09:32:42-07	2964596
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-24 09:33:27-07	2964597
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-24 09:33:32-07	2964598
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-24 09:33:17-07	2964599
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 09:33:01-07	2964600
/	203.0.113.250	GET	200 OK	2016-07-24 09:32:50-07	2964601
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-24 09:33:26-07	2964602
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-24 09:33:32-07	2964603
/	198.51.100.88	GET	200 OK	2016-07-24 09:32:58-07	2964604
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 09:33:21-07	2964605
/	192.0.2.166	GET	200 OK	2016-07-24 09:33:07-07	2964606
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-24 09:34:02-07	2964607
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-24 09:33:30-07	2964608
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 09:33:31-07	2964609
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-24 09:33:40-07	2964610
/	198.51.100.39	GET	200 OK	2016-07-24 09:33:11-07	2964611
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 09:33:58-07	2964612
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-24 09:33:39-07	2964613
/	203.0.113.114	GET	200 OK	2016-07-24 09:33:18-07	2964614
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 09:33:39-07	2964615
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-24 09:33:56-07	2964616
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-24 09:33:38-07	2964617
/	192.0.2.13	GET	200 OK	2016-07-24 09:33:25-07	2964618
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-24 09:34:08-07	2964619
/	192.0.2.120	GET	200 OK	2016-07-24 09:33:28-07	2964620
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-24 09:34:23-07	2964621
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-24 09:33:54-07	2964622
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-24 09:34:27-07	2964623
/	203.0.113.178	GET	200 OK	2016-07-24 09:33:36-07	2964624
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-24 09:34:03-07	2964625
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-24 09:33:56-07	2964626
/	198.51.100.173	GET	200 OK	2016-07-24 09:33:38-07	2964627
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 09:34:11-07	2964628
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 09:33:55-07	2964629
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-24 09:34:23-07	2964630
/	198.51.100.50	GET	200 OK	2016-07-24 09:33:45-07	2964631
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-24 09:34:31-07	2964632
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-24 09:34:35-07	2964633
/	192.0.2.69	GET	200 OK	2016-07-24 09:33:46-07	2964634
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-24 09:34:45-07	2964635
/	198.51.100.32	GET	200 OK	2016-07-24 09:33:52-07	2964636
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 09:34:18-07	2964637
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 09:34:15-07	2964638
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 09:34:40-07	2964639
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-24 09:34:18-07	2964640
/	198.51.100.153	GET	200 OK	2016-07-24 09:34:01-07	2964641
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 09:34:33-07	2964642
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 09:34:35-07	2964643
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 09:34:16-07	2964644
/	192.0.2.189	GET	200 OK	2016-07-24 09:34:11-07	2964645
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-24 09:34:46-07	2964646
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-24 09:35:02-07	2964647
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 09:34:40-07	2964648
/	192.0.2.167	GET	200 OK	2016-07-24 09:34:15-07	2964649
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-24 09:34:47-07	2964650
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 09:34:57-07	2964651
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 09:34:33-07	2964652
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-24 09:34:57-07	2964653
/	203.0.113.44	GET	200 OK	2016-07-24 09:34:22-07	2964654
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 09:35:01-07	2964655
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-24 09:35:07-07	2964656
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-24 09:34:42-07	2964657
/	192.0.2.57	GET	200 OK	2016-07-24 09:34:27-07	2964658
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-24 09:34:45-07	2964659
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-24 09:34:56-07	2964660
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 09:35:11-07	2964661
/	203.0.113.117	GET	200 OK	2016-07-24 09:34:35-07	2964662
/article/bad-things-gonek	203.0.113.117	GET	404 NOT FOUND	2016-07-24 09:35:31-07	2964663
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-24 09:35:31-07	2964664
/	198.51.100.196	GET	200 OK	2016-07-24 09:34:43-07	2964665
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-24 09:35:01-07	2964666
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 09:35:41-07	2964667
/	192.0.2.90	GET	200 OK	2016-07-24 09:34:47-07	2964668
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-24 09:35:37-07	2964669
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 09:35:39-07	2964670
/	198.51.100.158	GET	200 OK	2016-07-24 09:34:56-07	2964671
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-24 09:35:14-07	2964672
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 09:35:39-07	2964673
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-24 09:35:39-07	2964674
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-24 09:35:40-07	2964675
/	198.51.100.150	GET	200 OK	2016-07-24 09:34:57-07	2964676
/article/trouble-for-troubledz	198.51.100.150	GET	404 NOT FOUND	2016-07-24 09:35:55-07	2964677
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-24 09:35:25-07	2964678
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-24 09:35:40-07	2964679
/	192.0.2.59	GET	200 OK	2016-07-24 09:35:03-07	2964680
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-24 09:35:39-07	2964681
/	192.0.2.78	GET	200 OK	2016-07-24 09:35:09-07	2964682
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 09:35:49-07	2964683
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-24 09:36:01-07	2964685
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 09:35:54-07	2964686
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-24 09:35:47-07	2964687
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 09:35:37-07	2964688
/	192.0.2.176	GET	200 OK	2016-07-24 09:35:27-07	2964689
/article/candidate-is-jerkt	192.0.2.176	GET	404 NOT FOUND	2016-07-24 09:35:44-07	2964690
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 09:35:45-07	2964691
/	203.0.113.2	GET	200 OK	2016-07-24 09:35:37-07	2964692
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 09:36:18-07	2964693
/	198.51.100.5	GET	200 OK	2016-07-24 09:35:39-07	2964694
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-24 09:36:07-07	2964695
/	203.0.113.123	GET	200 OK	2016-07-24 09:35:48-07	2964696
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-24 09:36:47-07	2964697
/	192.0.2.63	GET	200 OK	2016-07-24 09:35:55-07	2964698
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-24 09:36:12-07	2964699
/	203.0.113.106	GET	200 OK	2016-07-24 09:35:59-07	2964700
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-24 09:36:43-07	2964701
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-24 09:36:49-07	2964702
/	198.51.100.228	GET	200 OK	2016-07-24 09:36:02-07	2964703
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-24 09:37:02-07	2964704
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 09:36:55-07	2964705
/	198.51.100.46	GET	200 OK	2016-07-24 09:36:08-07	2964706
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-24 09:36:29-07	2964707
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-24 09:36:45-07	2964708
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-24 09:37:08-07	2964709
/	192.0.2.153	GET	200 OK	2016-07-24 09:36:16-07	2964710
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-24 09:37:08-07	2964711
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-24 09:36:37-07	2964712
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-24 09:36:45-07	2964713
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 09:37:08-07	2964714
/	192.0.2.147	GET	200 OK	2016-07-24 09:36:23-07	2964715
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 09:37:21-07	2964716
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-24 09:36:50-07	2964717
/	203.0.113.38	GET	200 OK	2016-07-24 09:36:29-07	2964718
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-24 09:37:04-07	2964719
/	192.0.2.177	GET	200 OK	2016-07-24 09:36:31-07	2964720
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 09:36:59-07	2964721
/	198.51.100.203	GET	200 OK	2016-07-24 09:36:38-07	2964722
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-24 09:37:29-07	2964723
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-24 09:37:28-07	2964724
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-24 09:36:57-07	2964725
/	198.51.100.122	GET	200 OK	2016-07-24 09:36:42-07	2964726
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 09:37:28-07	2964727
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-24 09:37:38-07	2964728
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 09:37:22-07	2964729
/	203.0.113.248	GET	200 OK	2016-07-24 09:36:44-07	2964730
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-24 09:37:30-07	2964731
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-24 09:37:05-07	2964732
/	192.0.2.52	GET	200 OK	2016-07-24 09:36:46-07	2964733
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-24 09:37:28-07	2964734
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-24 09:37:22-07	2964735
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-24 09:37:02-07	2964736
/	192.0.2.77	GET	200 OK	2016-07-24 09:36:54-07	2964737
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-24 09:37:31-07	2964738
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-24 09:37:10-07	2964739
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-24 09:37:43-07	2964740
/	198.51.100.135	GET	200 OK	2016-07-24 09:36:55-07	2964741
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-24 09:37:42-07	2964742
/	192.0.2.237	GET	200 OK	2016-07-24 09:37:00-07	2964743
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-24 09:37:42-07	2964744
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-24 09:37:45-07	2964745
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-24 09:37:31-07	2964746
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-24 09:37:22-07	2964747
/	198.51.100.4	GET	200 OK	2016-07-24 09:37:03-07	2964748
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-24 09:37:42-07	2964749
/	198.51.100.238	GET	200 OK	2016-07-24 09:37:06-07	2964750
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 09:37:38-07	2964751
/	203.0.113.250	GET	200 OK	2016-07-24 09:37:09-07	2964752
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-24 09:37:56-07	2964753
/	203.0.113.231	GET	200 OK	2016-07-24 09:37:19-07	2964754
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 09:38:03-07	2964755
/	198.51.100.146	GET	200 OK	2016-07-24 09:37:28-07	2964756
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-24 09:37:47-07	2964757
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-24 09:37:52-07	2964758
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-24 09:37:47-07	2964759
/	192.0.2.177	GET	200 OK	2016-07-24 09:37:29-07	2964760
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 09:38:25-07	2964761
/	198.51.100.34	GET	200 OK	2016-07-24 09:37:36-07	2964762
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-24 09:38:04-07	2964763
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-24 09:38:33-07	2964764
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 09:37:55-07	2964765
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-24 09:38:00-07	2964766
/	192.0.2.120	GET	200 OK	2016-07-24 09:37:43-07	2964767
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-24 09:38:07-07	2964768
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-24 09:38:10-07	2964769
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 09:38:38-07	2964770
/	192.0.2.146	GET	200 OK	2016-07-24 09:37:52-07	2964771
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-24 09:38:12-07	2964772
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 09:38:50-07	2964773
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-24 09:38:51-07	2964774
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 09:38:11-07	2964775
/	192.0.2.230	GET	200 OK	2016-07-24 09:37:56-07	2964776
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-24 09:38:29-07	2964777
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-24 09:38:39-07	2964778
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 09:38:31-07	2964779
/	198.51.100.62	GET	200 OK	2016-07-24 09:38:06-07	2964780
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-24 09:38:57-07	2964781
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 09:38:23-07	2964782
/	203.0.113.135	GET	200 OK	2016-07-24 09:38:09-07	2964783
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-24 09:38:44-07	2964784
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-24 09:38:27-07	2964785
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-24 09:39:09-07	2964786
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-24 09:39:03-07	2964787
/	192.0.2.83	GET	200 OK	2016-07-24 09:38:17-07	2964788
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-24 09:39:06-07	2964789
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-24 09:38:32-07	2964790
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-24 09:39:14-07	2964791
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-24 09:38:44-07	2964792
/	203.0.113.78	GET	200 OK	2016-07-24 09:38:27-07	2964793
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-24 09:38:53-07	2964794
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-24 09:39:25-07	2964795
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-24 09:39:08-07	2964796
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-24 09:39:27-07	2964797
/	203.0.113.230	GET	200 OK	2016-07-24 09:38:36-07	2964798
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-24 09:39:26-07	2964799
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-24 09:39:30-07	2964800
/article/candidate-is-jerkk	203.0.113.230	GET	404 NOT FOUND	2016-07-24 09:39:00-07	2964801
/	192.0.2.186	GET	200 OK	2016-07-24 09:38:45-07	2964802
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-24 09:39:43-07	2964803
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-24 09:39:41-07	2964804
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-24 09:39:42-07	2964805
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-24 09:39:05-07	2964806
/	203.0.113.155	GET	200 OK	2016-07-24 09:38:53-07	2964807
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-24 09:39:49-07	2964808
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-24 09:39:29-07	2964809
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-24 09:39:41-07	2964810
/	198.51.100.20	GET	200 OK	2016-07-24 09:38:55-07	2964811
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-24 09:39:28-07	2964812
/	192.0.2.160	GET	200 OK	2016-07-24 09:38:57-07	2964813
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-24 09:39:37-07	2964814
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-24 09:39:16-07	2964815
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-24 09:39:19-07	2964816
/	203.0.113.234	GET	200 OK	2016-07-24 09:39:07-07	2964817
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-24 09:39:28-07	2964818
/	192.0.2.227	GET	200 OK	2016-07-24 09:39:09-07	2964819
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-24 09:39:31-07	2964820
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-24 09:39:35-07	2964821
/	198.51.100.194	GET	200 OK	2016-07-24 09:39:10-07	2964822
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 09:39:37-07	2964823
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-24 09:39:30-07	2964824
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 09:39:31-07	2964825
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-24 09:39:38-07	2964826
/	203.0.113.5	GET	200 OK	2016-07-24 09:39:13-07	2964827
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-24 09:40:08-07	2964828
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 09:39:52-07	2964829
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-24 09:39:36-07	2964830
/	192.0.2.12	GET	200 OK	2016-07-24 09:39:14-07	2964831
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-24 09:39:57-07	2964832
/	192.0.2.251	GET	200 OK	2016-07-24 09:39:20-07	2964833
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-24 09:39:54-07	2964834
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 09:39:40-07	2964835
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 09:40:17-07	2964836
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 09:40:10-07	2964837
/	198.51.100.181	GET	200 OK	2016-07-24 09:39:25-07	2964838
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-24 09:40:24-07	2964839
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-24 09:40:13-07	2964840
/	198.51.100.105	GET	200 OK	2016-07-24 09:39:33-07	2964841
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-24 09:40:25-07	2964842
/	192.0.2.84	GET	200 OK	2016-07-24 09:39:36-07	2964843
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 09:40:23-07	2964844
/article/balloon-goons-doomedx	192.0.2.84	GET	404 NOT FOUND	2016-07-24 09:39:59-07	2964845
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 09:40:02-07	2964846
/	192.0.2.5	GET	200 OK	2016-07-24 09:39:40-07	2964847
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 09:39:58-07	2964848
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 09:40:14-07	2964849
/	192.0.2.169	GET	200 OK	2016-07-24 09:39:44-07	2964850
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-24 09:40:13-07	2964851
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-24 09:40:04-07	2964852
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-24 09:40:01-07	2964853
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-24 09:40:41-07	2964854
/	198.51.100.201	GET	200 OK	2016-07-24 09:39:51-07	2964855
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 09:40:19-07	2964856
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-24 09:40:50-07	2964857
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 09:40:32-07	2964858
/	192.0.2.25	GET	200 OK	2016-07-24 09:39:55-07	2964859
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 09:40:10-07	2964860
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-24 09:40:53-07	2964861
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 09:40:36-07	2964862
/	192.0.2.151	GET	200 OK	2016-07-24 09:39:57-07	2964863
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-24 09:40:34-07	2964864
/	203.0.113.1	GET	200 OK	2016-07-24 09:40:00-07	2964865
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-24 09:40:46-07	2964866
/	198.51.100.194	GET	200 OK	2016-07-24 09:40:01-07	2964867
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-24 09:40:17-07	2964868
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 09:40:54-07	2964869
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 09:40:36-07	2964870
/	203.0.113.186	GET	200 OK	2016-07-24 09:40:05-07	2964871
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-24 09:40:33-07	2964872
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 09:40:38-07	2964873
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-24 09:40:23-07	2964874
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 09:40:32-07	2964875
/	203.0.113.86	GET	200 OK	2016-07-24 09:40:11-07	2964876
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 09:41:05-07	2964877
/	198.51.100.116	GET	200 OK	2016-07-24 09:40:15-07	2964878
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-24 09:40:38-07	2964879
/	198.51.100.167	GET	200 OK	2016-07-24 09:40:24-07	2964880
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-24 09:40:57-07	2964881
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-24 09:41:08-07	2964882
/	198.51.100.5	GET	200 OK	2016-07-24 09:40:28-07	2964883
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 09:41:12-07	2964884
/	203.0.113.79	GET	200 OK	2016-07-24 09:40:34-07	2964885
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 09:41:01-07	2964886
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 09:41:16-07	2964887
/	203.0.113.172	GET	200 OK	2016-07-24 09:40:35-07	2964888
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-24 09:41:24-07	2964889
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 09:41:28-07	2964890
/	203.0.113.43	GET	200 OK	2016-07-24 09:40:45-07	2964891
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-24 09:41:03-07	2964892
/	192.0.2.162	GET	200 OK	2016-07-24 09:40:49-07	2964893
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-24 09:41:47-07	2964894
/	198.51.100.90	GET	200 OK	2016-07-24 09:40:51-07	2964895
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 09:41:30-07	2964896
/article/candidate-is-jerki	198.51.100.90	GET	404 NOT FOUND	2016-07-24 09:41:39-07	2964897
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 09:41:25-07	2964898
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-24 09:41:49-07	2964899
/	203.0.113.17	GET	200 OK	2016-07-24 09:40:54-07	2964900
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-24 09:41:33-07	2964901
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-24 09:41:14-07	2964902
/	192.0.2.211	GET	200 OK	2016-07-24 09:40:58-07	2964903
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-24 09:41:33-07	2964904
/	203.0.113.133	GET	200 OK	2016-07-24 09:40:59-07	2964905
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 09:41:59-07	2964906
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-24 09:41:19-07	2964907
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 09:41:18-07	2964908
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-24 09:41:27-07	2964909
/	198.51.100.10	GET	200 OK	2016-07-24 09:41:05-07	2964910
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-24 09:41:55-07	2964911
/	198.51.100.139	GET	200 OK	2016-07-24 09:41:14-07	2964912
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-24 09:41:37-07	2964913
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-24 09:41:38-07	2964914
/	192.0.2.79	GET	200 OK	2016-07-24 09:41:16-07	2964915
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-24 09:41:38-07	2964916
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 09:41:31-07	2964917
/	192.0.2.177	GET	200 OK	2016-07-24 09:41:25-07	2964918
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 09:42:04-07	2964919
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 09:42:14-07	2964920
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 09:42:15-07	2964921
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-24 09:42:24-07	2964922
/	192.0.2.62	GET	200 OK	2016-07-24 09:41:30-07	2964923
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 09:42:08-07	2964924
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-24 09:42:18-07	2964925
/	192.0.2.216	GET	200 OK	2016-07-24 09:41:37-07	2964926
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-24 09:42:37-07	2964927
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-24 09:42:18-07	2964928
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-24 09:42:26-07	2964929
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-24 09:42:34-07	2964930
/	192.0.2.173	GET	200 OK	2016-07-24 09:41:44-07	2964931
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 09:42:20-07	2964932
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-24 09:42:40-07	2964933
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-24 09:42:39-07	2964934
/	198.51.100.162	GET	200 OK	2016-07-24 09:41:51-07	2964935
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-24 09:42:34-07	2964936
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-24 09:42:11-07	2964937
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-24 09:42:27-07	2964938
/	192.0.2.142	GET	200 OK	2016-07-24 09:41:56-07	2964939
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 09:42:23-07	2964940
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-24 09:42:41-07	2964941
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-24 09:42:31-07	2964942
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-24 09:42:32-07	2964943
/	192.0.2.182	GET	200 OK	2016-07-24 09:41:57-07	2964944
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 09:42:30-07	2964945
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-24 09:42:49-07	2964946
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-24 09:42:53-07	2964947
/	203.0.113.94	GET	200 OK	2016-07-24 09:42:06-07	2964948
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-24 09:42:24-07	2964949
/	198.51.100.54	GET	200 OK	2016-07-24 09:42:14-07	2964950
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-24 09:43:06-07	2964951
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-24 09:42:40-07	2964952
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-24 09:42:37-07	2964953
/	192.0.2.24	GET	200 OK	2016-07-24 09:42:23-07	2964954
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 09:42:46-07	2964955
/	198.51.100.122	GET	200 OK	2016-07-24 09:42:28-07	2964956
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-24 09:43:22-07	2964957
/	192.0.2.79	GET	200 OK	2016-07-24 09:42:37-07	2964958
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-24 09:43:35-07	2964959
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-24 09:43:24-07	2964960
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 09:43:02-07	2964961
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-24 09:43:27-07	2964962
/	192.0.2.172	GET	200 OK	2016-07-24 09:42:44-07	2964963
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 09:43:16-07	2964964
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-24 09:43:34-07	2964965
/	203.0.113.37	GET	200 OK	2016-07-24 09:42:51-07	2964966
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 09:43:31-07	2964967
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-24 09:43:46-07	2964968
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-24 09:43:12-07	2964969
/	192.0.2.202	GET	200 OK	2016-07-24 09:42:53-07	2964970
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-24 09:43:28-07	2964971
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-24 09:43:11-07	2964972
/	198.51.100.252	GET	200 OK	2016-07-24 09:42:55-07	2964973
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-24 09:43:34-07	2964974
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-24 09:43:48-07	2964975
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-24 09:43:45-07	2964976
/	192.0.2.100	GET	200 OK	2016-07-24 09:43:02-07	2964977
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 09:43:37-07	2964978
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-24 09:43:29-07	2964979
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-24 09:43:47-07	2964980
/	203.0.113.124	GET	200 OK	2016-07-24 09:43:05-07	2964981
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-24 09:43:23-07	2964982
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-24 09:43:57-07	2964983
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-24 09:43:54-07	2964984
/	198.51.100.57	GET	200 OK	2016-07-24 09:43:12-07	2964985
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-24 09:43:46-07	2964986
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-24 09:44:07-07	2964987
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 09:43:39-07	2964988
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-24 09:43:29-07	2964989
/	192.0.2.35	GET	200 OK	2016-07-24 09:43:20-07	2964990
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-24 09:44:20-07	2964991
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-24 09:43:49-07	2964992
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-24 09:43:49-07	2964993
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-24 09:44:02-07	2964994
/	198.51.100.12	GET	200 OK	2016-07-24 09:43:30-07	2964995
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-24 09:43:47-07	2964996
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-24 09:44:22-07	2964997
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-24 09:43:51-07	2964998
/	192.0.2.57	GET	200 OK	2016-07-24 09:43:35-07	2964999
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-24 09:44:01-07	2965000
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-24 09:44:07-07	2965001
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-24 09:44:01-07	2965002
/	203.0.113.232	GET	200 OK	2016-07-24 09:43:41-07	2965003
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-24 09:44:29-07	2965004
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-24 09:44:18-07	2965005
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-24 09:44:11-07	2965006
/	198.51.100.80	GET	200 OK	2016-07-24 09:43:46-07	2965007
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-24 09:44:37-07	2965008
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-24 09:44:29-07	2965009
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-24 09:44:09-07	2965010
/	192.0.2.135	GET	200 OK	2016-07-24 09:43:51-07	2965011
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-24 09:44:41-07	2965012
/	198.51.100.216	GET	200 OK	2016-07-24 09:44:01-07	2965013
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 09:44:47-07	2965014
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 09:44:53-07	2965015
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 09:44:28-07	2965016
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 09:44:20-07	2965017
/	192.0.2.105	GET	200 OK	2016-07-24 09:44:03-07	2965018
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-24 09:44:33-07	2965019
/	192.0.2.85	GET	200 OK	2016-07-24 09:44:08-07	2965020
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-24 09:44:31-07	2965021
/	203.0.113.169	GET	200 OK	2016-07-24 09:44:09-07	2965022
/article/bad-things-gonen	203.0.113.169	GET	404 NOT FOUND	2016-07-24 09:44:24-07	2965023
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-24 09:44:28-07	2965024
/	198.51.100.75	GET	200 OK	2016-07-24 09:44:11-07	2965025
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-24 09:45:03-07	2965026
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 09:44:59-07	2965027
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 09:45:11-07	2965028
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 09:44:32-07	2965029
/	192.0.2.168	GET	200 OK	2016-07-24 09:44:21-07	2965030
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 09:44:45-07	2965031
/	192.0.2.15	GET	200 OK	2016-07-24 09:44:28-07	2965032
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-24 09:45:02-07	2965033
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-24 09:44:50-07	2965034
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-24 09:45:20-07	2965035
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-24 09:45:04-07	2965036
/	198.51.100.144	GET	200 OK	2016-07-24 09:44:31-07	2965037
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-24 09:45:01-07	2965038
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-24 09:45:18-07	2965039
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-24 09:44:56-07	2965040
/	198.51.100.16	GET	200 OK	2016-07-24 09:44:33-07	2965041
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-24 09:45:21-07	2965042
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-24 09:45:23-07	2965043
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 09:45:17-07	2965044
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-24 09:44:52-07	2965045
/	198.51.100.107	GET	200 OK	2016-07-24 09:44:39-07	2965046
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 09:45:03-07	2965047
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 09:45:17-07	2965048
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-24 09:45:36-07	2965049
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-24 09:45:06-07	2965050
/	203.0.113.92	GET	200 OK	2016-07-24 09:44:47-07	2965051
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 09:45:23-07	2965052
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-24 09:45:07-07	2965053
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-24 09:45:38-07	2965054
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-24 09:45:24-07	2965055
/	198.51.100.26	GET	200 OK	2016-07-24 09:44:53-07	2965056
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-24 09:45:46-07	2965057
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-24 09:45:27-07	2965058
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 09:45:08-07	2965059
/	203.0.113.1	GET	200 OK	2016-07-24 09:45:00-07	2965060
/article/bad-things-gonem	203.0.113.1	GET	404 NOT FOUND	2016-07-24 09:45:51-07	2965061
/	198.51.100.119	GET	200 OK	2016-07-24 09:45:04-07	2965062
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 09:46:02-07	2965063
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-24 09:45:27-07	2965064
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-24 09:46:09-07	2965066
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-24 09:45:50-07	2965067
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-24 09:45:50-07	2965068
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-24 09:46:01-07	2965069
/	198.51.100.184	GET	200 OK	2016-07-24 09:45:17-07	2965070
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-24 09:45:59-07	2965071
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 09:46:01-07	2965072
/	198.51.100.30	GET	200 OK	2016-07-24 09:45:18-07	2965073
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-24 09:45:53-07	2965074
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-24 09:45:42-07	2965075
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-24 09:45:34-07	2965076
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-24 09:46:13-07	2965077
/	198.51.100.98	GET	200 OK	2016-07-24 09:45:19-07	2965078
/article/trouble-for-troubleds	198.51.100.98	GET	404 NOT FOUND	2016-07-24 09:45:34-07	2965079
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-24 09:45:37-07	2965080
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-24 09:45:57-07	2965081
/	203.0.113.40	GET	200 OK	2016-07-24 09:45:29-07	2965082
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-24 09:45:44-07	2965083
/	192.0.2.240	GET	200 OK	2016-07-24 09:45:35-07	2965084
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-24 09:46:16-07	2965085
/	192.0.2.16	GET	200 OK	2016-07-24 09:45:36-07	2965086
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-24 09:46:21-07	2965087
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 09:45:54-07	2965088
/	203.0.113.72	GET	200 OK	2016-07-24 09:45:39-07	2965089
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-24 09:46:17-07	2965090
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-24 09:46:03-07	2965091
/	192.0.2.153	GET	200 OK	2016-07-24 09:45:46-07	2965092
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 09:46:02-07	2965093
/	198.51.100.22	GET	200 OK	2016-07-24 09:45:47-07	2965094
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-24 09:46:34-07	2965095
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-24 09:46:47-07	2965096
/	203.0.113.15	GET	200 OK	2016-07-24 09:45:57-07	2965097
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 09:46:27-07	2965098
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 09:46:13-07	2965099
/	203.0.113.18	GET	200 OK	2016-07-24 09:46:00-07	2965100
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-24 09:46:50-07	2965101
/	192.0.2.22	GET	200 OK	2016-07-24 09:46:06-07	2965102
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-24 09:46:26-07	2965103
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-24 09:46:32-07	2965104
/	203.0.113.50	GET	200 OK	2016-07-24 09:46:11-07	2965105
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 09:46:45-07	2965106
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-24 09:46:38-07	2965107
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-24 09:46:34-07	2965108
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-24 09:46:48-07	2965109
/	203.0.113.128	GET	200 OK	2016-07-24 09:46:13-07	2965110
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-24 09:47:10-07	2965111
/	198.51.100.250	GET	200 OK	2016-07-24 09:46:21-07	2965112
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-24 09:46:55-07	2965113
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 09:46:43-07	2965114
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-24 09:47:14-07	2965115
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-24 09:47:06-07	2965116
/	192.0.2.201	GET	200 OK	2016-07-24 09:46:29-07	2965117
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 09:46:47-07	2965118
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 09:47:23-07	2965119
/	192.0.2.101	GET	200 OK	2016-07-24 09:46:31-07	2965120
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-24 09:46:50-07	2965121
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-24 09:47:15-07	2965122
/	192.0.2.125	GET	200 OK	2016-07-24 09:46:36-07	2965123
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-24 09:47:32-07	2965124
/	192.0.2.207	GET	200 OK	2016-07-24 09:46:46-07	2965125
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-24 09:47:06-07	2965126
/	203.0.113.141	GET	200 OK	2016-07-24 09:46:53-07	2965127
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 09:47:39-07	2965128
/	198.51.100.105	GET	200 OK	2016-07-24 09:46:55-07	2965129
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-24 09:47:16-07	2965130
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-24 09:47:21-07	2965131
/	192.0.2.20	GET	200 OK	2016-07-24 09:47:01-07	2965132
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-24 09:47:33-07	2965133
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 09:47:32-07	2965134
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-24 09:47:35-07	2965135
/	192.0.2.232	GET	200 OK	2016-07-24 09:47:03-07	2965136
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-24 09:47:22-07	2965137
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-24 09:47:47-07	2965138
/	198.51.100.92	GET	200 OK	2016-07-24 09:47:08-07	2965139
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-24 09:47:47-07	2965140
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-24 09:47:49-07	2965141
/	192.0.2.28	GET	200 OK	2016-07-24 09:47:15-07	2965142
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-24 09:48:01-07	2965143
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-24 09:47:51-07	2965144
/	192.0.2.126	GET	200 OK	2016-07-24 09:47:16-07	2965145
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-24 09:47:33-07	2965146
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-24 09:48:05-07	2965147
/	192.0.2.108	GET	200 OK	2016-07-24 09:47:21-07	2965148
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-24 09:48:04-07	2965149
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 09:48:09-07	2965150
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 09:47:55-07	2965151
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 09:47:45-07	2965152
/	198.51.100.67	GET	200 OK	2016-07-24 09:47:23-07	2965153
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-24 09:47:54-07	2965154
/	192.0.2.202	GET	200 OK	2016-07-24 09:47:31-07	2965155
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-24 09:48:20-07	2965156
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 09:47:50-07	2965157
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 09:48:00-07	2965158
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 09:48:25-07	2965159
/	198.51.100.71	GET	200 OK	2016-07-24 09:47:38-07	2965160
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-24 09:48:25-07	2965161
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-24 09:48:28-07	2965163
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-24 09:48:39-07	2965164
/	198.51.100.128	GET	200 OK	2016-07-24 09:47:53-07	2965165
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 09:48:47-07	2965166
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-24 09:48:53-07	2965167
/	198.51.100.58	GET	200 OK	2016-07-24 09:48:00-07	2965168
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-24 09:48:22-07	2965169
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-24 09:48:39-07	2965170
/	203.0.113.243	GET	200 OK	2016-07-24 09:48:09-07	2965171
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-24 09:48:35-07	2965172
/	203.0.113.179	GET	200 OK	2016-07-24 09:48:15-07	2965173
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-24 09:48:52-07	2965174
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-24 09:48:57-07	2965175
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 09:48:32-07	2965176
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-24 09:48:32-07	2965177
/	192.0.2.184	GET	200 OK	2016-07-24 09:48:21-07	2965178
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 09:48:59-07	2965179
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 09:49:14-07	2965180
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 09:48:45-07	2965181
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-24 09:49:16-07	2965182
/	192.0.2.9	GET	200 OK	2016-07-24 09:48:30-07	2965183
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-24 09:49:28-07	2965184
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-24 09:48:58-07	2965185
/	203.0.113.28	GET	200 OK	2016-07-24 09:48:33-07	2965186
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-24 09:49:01-07	2965187
/	203.0.113.137	GET	200 OK	2016-07-24 09:48:38-07	2965188
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-24 09:49:31-07	2965189
/	203.0.113.18	GET	200 OK	2016-07-24 09:48:48-07	2965190
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-24 09:49:39-07	2965191
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-24 09:49:44-07	2965192
/	192.0.2.71	GET	200 OK	2016-07-24 09:48:50-07	2965193
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 09:49:44-07	2965194
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-24 09:49:12-07	2965195
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-24 09:49:12-07	2965196
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-24 09:49:25-07	2965197
/	192.0.2.79	GET	200 OK	2016-07-24 09:48:58-07	2965198
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-24 09:49:39-07	2965199
/	203.0.113.68	GET	200 OK	2016-07-24 09:49:08-07	2965200
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-24 09:49:47-07	2965201
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-24 09:49:41-07	2965202
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-24 09:49:56-07	2965203
/	198.51.100.208	GET	200 OK	2016-07-24 09:49:12-07	2965204
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 09:49:28-07	2965205
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 09:49:48-07	2965206
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-24 09:49:47-07	2965207
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 09:49:56-07	2965208
/	203.0.113.147	GET	200 OK	2016-07-24 09:49:20-07	2965209
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 09:49:57-07	2965210
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 09:49:35-07	2965211
/	198.51.100.207	GET	200 OK	2016-07-24 09:49:26-07	2965212
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 09:50:09-07	2965213
/	192.0.2.166	GET	200 OK	2016-07-24 09:49:30-07	2965214
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-24 09:50:06-07	2965215
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-24 09:50:00-07	2965216
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 09:49:54-07	2965217
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-24 09:50:27-07	2965218
/	192.0.2.182	GET	200 OK	2016-07-24 09:49:32-07	2965219
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-24 09:50:20-07	2965220
/	192.0.2.243	GET	200 OK	2016-07-24 09:49:39-07	2965221
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-24 09:50:05-07	2965222
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-24 09:50:17-07	2965223
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 09:50:02-07	2965224
/	198.51.100.79	GET	200 OK	2016-07-24 09:49:43-07	2965225
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-24 09:49:59-07	2965226
/	203.0.113.106	GET	200 OK	2016-07-24 09:49:53-07	2965227
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-24 09:50:18-07	2965228
/	203.0.113.137	GET	200 OK	2016-07-24 09:49:57-07	2965229
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 09:50:38-07	2965230
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-24 09:50:21-07	2965231
/	203.0.113.223	GET	200 OK	2016-07-24 09:49:59-07	2965232
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 09:50:33-07	2965233
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 09:50:43-07	2965234
/	203.0.113.70	GET	200 OK	2016-07-24 09:50:07-07	2965235
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-24 09:50:55-07	2965236
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-24 09:50:40-07	2965237
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-24 09:50:46-07	2965238
/	192.0.2.35	GET	200 OK	2016-07-24 09:50:12-07	2965239
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-24 09:51:04-07	2965240
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-24 09:51:12-07	2965241
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-24 09:50:44-07	2965242
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-24 09:51:08-07	2965243
/	203.0.113.190	GET	200 OK	2016-07-24 09:50:18-07	2965244
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-24 09:50:37-07	2965245
/	203.0.113.154	GET	200 OK	2016-07-24 09:50:28-07	2965246
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 09:50:59-07	2965247
/	192.0.2.19	GET	200 OK	2016-07-24 09:50:38-07	2965248
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-24 09:51:26-07	2965249
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-24 09:51:28-07	2965250
/	203.0.113.45	GET	200 OK	2016-07-24 09:50:47-07	2965251
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-24 09:51:06-07	2965252
/	203.0.113.30	GET	200 OK	2016-07-24 09:50:52-07	2965253
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 09:51:50-07	2965254
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-24 09:51:50-07	2965255
/	203.0.113.49	GET	200 OK	2016-07-24 09:50:53-07	2965256
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 09:51:10-07	2965257
/	198.51.100.70	GET	200 OK	2016-07-24 09:51:01-07	2965258
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-24 09:51:30-07	2965259
/	203.0.113.226	GET	200 OK	2016-07-24 09:51:10-07	2965260
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-24 09:51:57-07	2965261
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 09:52:01-07	2965262
/	203.0.113.173	GET	200 OK	2016-07-24 09:51:14-07	2965263
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-24 09:51:41-07	2965264
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-24 09:51:54-07	2965265
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-24 09:51:43-07	2965266
/	198.51.100.9	GET	200 OK	2016-07-24 09:51:22-07	2965267
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-24 09:51:49-07	2965268
/	198.51.100.184	GET	200 OK	2016-07-24 09:51:31-07	2965269
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 09:52:30-07	2965270
/	203.0.113.127	GET	200 OK	2016-07-24 09:51:34-07	2965271
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-24 09:52:27-07	2965272
/	198.51.100.199	GET	200 OK	2016-07-24 09:51:39-07	2965273
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-24 09:52:00-07	2965274
/	192.0.2.245	GET	200 OK	2016-07-24 09:51:44-07	2965275
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 09:52:14-07	2965276
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-24 09:52:14-07	2965277
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 09:52:05-07	2965278
/	198.51.100.89	GET	200 OK	2016-07-24 09:51:48-07	2965279
/article/candidate-is-jerkq	198.51.100.89	GET	404 NOT FOUND	2016-07-24 09:52:18-07	2965280
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-24 09:52:11-07	2965281
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 09:52:03-07	2965282
/	203.0.113.189	GET	200 OK	2016-07-24 09:51:56-07	2965283
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 09:52:30-07	2965284
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 09:52:46-07	2965285
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-24 09:52:20-07	2965286
/	203.0.113.54	GET	200 OK	2016-07-24 09:51:59-07	2965287
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-24 09:52:33-07	2965288
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-24 09:52:59-07	2965289
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-24 09:52:46-07	2965290
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-24 09:52:28-07	2965291
/	198.51.100.34	GET	200 OK	2016-07-24 09:52:08-07	2965292
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-24 09:53:05-07	2965293
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-24 09:52:36-07	2965294
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-24 09:52:44-07	2965295
/	203.0.113.249	GET	200 OK	2016-07-24 09:52:10-07	2965296
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 09:52:58-07	2965297
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 09:52:25-07	2965298
/	203.0.113.149	GET	200 OK	2016-07-24 09:52:14-07	2965299
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 09:53:04-07	2965300
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-24 09:52:39-07	2965301
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-24 09:53:00-07	2965302
/	203.0.113.89	GET	200 OK	2016-07-24 09:52:24-07	2965303
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 09:53:12-07	2965304
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 09:52:50-07	2965305
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 09:52:40-07	2965306
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 09:52:46-07	2965307
/	203.0.113.152	GET	200 OK	2016-07-24 09:52:26-07	2965308
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 09:52:51-07	2965309
/	192.0.2.30	GET	200 OK	2016-07-24 09:52:31-07	2965310
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-24 09:52:48-07	2965311
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-24 09:53:18-07	2965312
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-24 09:53:24-07	2965313
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-24 09:53:18-07	2965314
/	192.0.2.21	GET	200 OK	2016-07-24 09:52:40-07	2965315
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-24 09:53:16-07	2965316
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-24 09:53:03-07	2965317
/	203.0.113.125	GET	200 OK	2016-07-24 09:52:43-07	2965318
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-24 09:53:03-07	2965319
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-24 09:53:11-07	2965320
/	203.0.113.106	GET	200 OK	2016-07-24 09:52:53-07	2965321
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 09:53:43-07	2965322
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-24 09:53:42-07	2965323
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-24 09:53:45-07	2965324
/	192.0.2.232	GET	200 OK	2016-07-24 09:52:55-07	2965325
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-24 09:53:22-07	2965326
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-24 09:53:31-07	2965327
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-24 09:53:22-07	2965328
/	198.51.100.97	GET	200 OK	2016-07-24 09:53:00-07	2965329
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-24 09:53:41-07	2965330
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 09:53:53-07	2965331
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 09:53:17-07	2965332
/	192.0.2.97	GET	200 OK	2016-07-24 09:53:05-07	2965333
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-24 09:53:22-07	2965334
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 09:53:48-07	2965335
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 09:53:58-07	2965336
/	198.51.100.237	GET	200 OK	2016-07-24 09:53:15-07	2965337
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-24 09:53:42-07	2965338
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-24 09:53:57-07	2965339
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-24 09:53:30-07	2965340
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-24 09:54:07-07	2965341
/	203.0.113.19	GET	200 OK	2016-07-24 09:53:21-07	2965342
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-24 09:53:48-07	2965343
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-24 09:54:07-07	2965344
/	192.0.2.60	GET	200 OK	2016-07-24 09:53:31-07	2965345
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-24 09:53:59-07	2965346
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-24 09:54:04-07	2965347
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-24 09:54:28-07	2965348
/	203.0.113.85	GET	200 OK	2016-07-24 09:53:40-07	2965349
/article/candidate-is-jerks	203.0.113.85	GET	404 NOT FOUND	2016-07-24 09:54:14-07	2965350
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-24 09:54:06-07	2965351
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-24 09:54:15-07	2965352
/	203.0.113.182	GET	200 OK	2016-07-24 09:53:41-07	2965353
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-24 09:54:16-07	2965354
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-24 09:54:00-07	2965355
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-24 09:54:26-07	2965356
/	198.51.100.234	GET	200 OK	2016-07-24 09:53:50-07	2965357
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 09:54:09-07	2965358
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-24 09:54:42-07	2965359
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 09:54:34-07	2965360
/	192.0.2.200	GET	200 OK	2016-07-24 09:53:54-07	2965361
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-24 09:54:41-07	2965362
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-24 09:54:15-07	2965363
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-24 09:54:25-07	2965364
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-24 09:54:52-07	2965365
/	192.0.2.30	GET	200 OK	2016-07-24 09:53:57-07	2965366
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 09:54:25-07	2965367
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-24 09:54:48-07	2965368
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 09:54:20-07	2965369
/	203.0.113.111	GET	200 OK	2016-07-24 09:53:59-07	2965370
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-24 09:54:50-07	2965371
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 09:54:15-07	2965372
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-24 09:54:36-07	2965373
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-24 09:54:35-07	2965374
/	203.0.113.206	GET	200 OK	2016-07-24 09:54:01-07	2965375
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-24 09:54:54-07	2965376
/	198.51.100.218	GET	200 OK	2016-07-24 09:54:04-07	2965377
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 09:54:43-07	2965378
/	198.51.100.192	GET	200 OK	2016-07-24 09:54:05-07	2965379
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-24 09:54:28-07	2965380
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-24 09:54:20-07	2965381
/	198.51.100.72	GET	200 OK	2016-07-24 09:54:08-07	2965382
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 09:54:38-07	2965383
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 09:54:52-07	2965384
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-24 09:54:49-07	2965385
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-24 09:54:35-07	2965386
/	192.0.2.24	GET	200 OK	2016-07-24 09:54:18-07	2965387
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-24 09:54:58-07	2965388
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-24 09:55:05-07	2965389
/	198.51.100.14	GET	200 OK	2016-07-24 09:54:20-07	2965390
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 09:55:13-07	2965391
/	198.51.100.58	GET	200 OK	2016-07-24 09:54:23-07	2965392
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-24 09:54:50-07	2965393
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-24 09:55:23-07	2965394
/	198.51.100.212	GET	200 OK	2016-07-24 09:54:27-07	2965395
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 09:55:09-07	2965396
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-24 09:54:43-07	2965397
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-24 09:54:46-07	2965398
/	192.0.2.179	GET	200 OK	2016-07-24 09:54:32-07	2965399
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-24 09:54:53-07	2965400
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-24 09:55:07-07	2965401
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-24 09:55:05-07	2965402
/	198.51.100.132	GET	200 OK	2016-07-24 09:54:41-07	2965403
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 09:55:00-07	2965404
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-24 09:55:18-07	2965405
/article/candidate-is-jerky	198.51.100.132	GET	404 NOT FOUND	2016-07-24 09:55:25-07	2965406
/	198.51.100.55	GET	200 OK	2016-07-24 09:54:42-07	2965407
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-24 09:54:58-07	2965408
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 09:54:58-07	2965409
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-24 09:55:02-07	2965410
/	192.0.2.125	GET	200 OK	2016-07-24 09:54:52-07	2965411
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 09:55:44-07	2965412
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-24 09:55:22-07	2965413
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-24 09:55:10-07	2965414
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-24 09:55:47-07	2965415
/	198.51.100.170	GET	200 OK	2016-07-24 09:54:53-07	2965416
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-24 09:55:09-07	2965417
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-24 09:55:37-07	2965418
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-24 09:55:31-07	2965419
/	192.0.2.252	GET	200 OK	2016-07-24 09:55:03-07	2965420
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-24 09:55:40-07	2965421
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-24 09:55:51-07	2965422
/	203.0.113.91	GET	200 OK	2016-07-24 09:55:08-07	2965423
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-24 09:55:37-07	2965424
/	203.0.113.120	GET	200 OK	2016-07-24 09:55:14-07	2965425
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-24 09:55:29-07	2965426
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-24 09:56:05-07	2965427
/	198.51.100.114	GET	200 OK	2016-07-24 09:55:19-07	2965428
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-24 09:56:06-07	2965429
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 09:56:03-07	2965430
/	198.51.100.191	GET	200 OK	2016-07-24 09:55:28-07	2965431
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-24 09:56:04-07	2965432
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-24 09:56:03-07	2965433
/	198.51.100.223	GET	200 OK	2016-07-24 09:55:37-07	2965434
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-24 09:56:06-07	2965435
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-24 09:56:12-07	2965436
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-24 09:56:28-07	2965437
/	192.0.2.148	GET	200 OK	2016-07-24 09:55:39-07	2965438
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-24 09:56:30-07	2965439
/	198.51.100.115	GET	200 OK	2016-07-24 09:55:40-07	2965440
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-24 09:56:06-07	2965441
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-24 09:56:04-07	2965442
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-24 09:56:05-07	2965443
/	192.0.2.151	GET	200 OK	2016-07-24 09:55:42-07	2965444
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-24 09:56:16-07	2965445
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-24 09:56:42-07	2965446
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 09:56:34-07	2965447
/	192.0.2.138	GET	200 OK	2016-07-24 09:55:46-07	2965448
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 09:56:21-07	2965449
/	192.0.2.190	GET	200 OK	2016-07-24 09:55:50-07	2965450
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-24 09:56:50-07	2965451
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-24 09:56:47-07	2965452
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-24 09:56:47-07	2965453
/	192.0.2.98	GET	200 OK	2016-07-24 09:55:51-07	2965454
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-24 09:56:31-07	2965455
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-24 09:56:07-07	2965456
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-24 09:56:43-07	2965457
/	198.51.100.89	GET	200 OK	2016-07-24 09:55:59-07	2965458
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 09:56:30-07	2965459
/	192.0.2.164	GET	200 OK	2016-07-24 09:56:07-07	2965460
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-24 09:56:28-07	2965461
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-24 09:57:07-07	2965462
/	203.0.113.5	GET	200 OK	2016-07-24 09:56:16-07	2965463
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 09:56:49-07	2965464
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-24 09:57:00-07	2965465
/	198.51.100.74	GET	200 OK	2016-07-24 09:56:18-07	2965466
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-24 09:56:51-07	2965467
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-24 09:56:48-07	2965468
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-24 09:57:08-07	2965469
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 09:57:14-07	2965470
/	198.51.100.246	GET	200 OK	2016-07-24 09:56:25-07	2965471
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-24 09:57:23-07	2965472
/	198.51.100.11	GET	200 OK	2016-07-24 09:56:30-07	2965473
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-24 09:57:16-07	2965474
/	192.0.2.144	GET	200 OK	2016-07-24 09:56:36-07	2965475
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-24 09:56:59-07	2965476
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-24 09:57:14-07	2965477
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-24 09:57:15-07	2965478
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-24 09:56:52-07	2965479
/	203.0.113.10	GET	200 OK	2016-07-24 09:56:40-07	2965480
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-24 09:57:35-07	2965481
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-24 09:57:25-07	2965482
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 09:57:33-07	2965483
/	203.0.113.95	GET	200 OK	2016-07-24 09:56:42-07	2965484
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-24 09:57:39-07	2965485
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-24 09:57:31-07	2965486
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-24 09:57:27-07	2965487
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-24 09:57:22-07	2965488
/	198.51.100.133	GET	200 OK	2016-07-24 09:56:51-07	2965489
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-24 09:57:49-07	2965490
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-24 09:57:13-07	2965491
/	203.0.113.141	GET	200 OK	2016-07-24 09:56:57-07	2965492
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-24 09:57:16-07	2965493
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-24 09:57:23-07	2965494
/	198.51.100.125	GET	200 OK	2016-07-24 09:57:03-07	2965495
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 09:57:53-07	2965496
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-24 09:57:27-07	2965497
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-24 09:57:34-07	2965498
/	198.51.100.54	GET	200 OK	2016-07-24 09:57:10-07	2965499
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-24 09:57:39-07	2965500
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-24 09:58:00-07	2965501
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-24 09:57:50-07	2965502
/	192.0.2.9	GET	200 OK	2016-07-24 09:57:20-07	2965503
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-24 09:57:52-07	2965504
/	192.0.2.173	GET	200 OK	2016-07-24 09:57:29-07	2965505
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 09:58:08-07	2965506
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 09:58:23-07	2965507
/	198.51.100.9	GET	200 OK	2016-07-24 09:57:37-07	2965508
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-24 09:58:33-07	2965509
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-24 09:58:28-07	2965510
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-24 09:58:22-07	2965511
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-24 09:57:56-07	2965512
/	203.0.113.202	GET	200 OK	2016-07-24 09:57:46-07	2965513
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-24 09:58:37-07	2965514
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-24 09:58:28-07	2965515
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 09:58:04-07	2965516
/	198.51.100.68	GET	200 OK	2016-07-24 09:57:56-07	2965517
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 09:58:30-07	2965518
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 09:58:23-07	2965519
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-24 09:58:31-07	2965520
/	198.51.100.83	GET	200 OK	2016-07-24 09:58:05-07	2965521
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-24 09:58:27-07	2965522
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-24 09:59:01-07	2965523
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-24 09:58:53-07	2965524
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 09:58:56-07	2965525
/	203.0.113.52	GET	200 OK	2016-07-24 09:58:10-07	2965526
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 09:58:45-07	2965527
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 09:58:46-07	2965528
/	203.0.113.21	GET	200 OK	2016-07-24 09:58:16-07	2965529
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-24 09:59:13-07	2965530
/	203.0.113.153	GET	200 OK	2016-07-24 09:58:21-07	2965531
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 09:58:55-07	2965532
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-24 09:58:51-07	2965533
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 09:59:06-07	2965534
/	203.0.113.162	GET	200 OK	2016-07-24 09:58:29-07	2965535
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-24 09:58:50-07	2965536
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-24 09:58:47-07	2965537
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 09:59:05-07	2965538
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-24 09:59:20-07	2965539
/	203.0.113.147	GET	200 OK	2016-07-24 09:58:35-07	2965540
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 09:59:35-07	2965541
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-24 09:59:18-07	2965542
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-24 09:59:23-07	2965543
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 09:59:17-07	2965545
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-24 09:59:20-07	2965546
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 09:59:33-07	2965547
/	203.0.113.129	GET	200 OK	2016-07-24 09:58:44-07	2965548
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-24 09:59:10-07	2965549
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-24 09:59:39-07	2965550
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-24 09:59:04-07	2965551
/	192.0.2.187	GET	200 OK	2016-07-24 09:58:51-07	2965552
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-24 09:59:31-07	2965553
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-24 09:59:18-07	2965554
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-24 09:59:49-07	2965555
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-24 09:59:29-07	2965556
/	198.51.100.66	GET	200 OK	2016-07-24 09:58:52-07	2965557
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-24 09:59:26-07	2965558
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-24 09:59:44-07	2965559
/	192.0.2.74	GET	200 OK	2016-07-24 09:58:59-07	2965560
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-24 09:59:44-07	2965561
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 09:59:33-07	2965562
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-24 09:59:43-07	2965563
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-24 09:59:29-07	2965564
/	203.0.113.197	GET	200 OK	2016-07-24 09:59:08-07	2965565
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-24 09:59:34-07	2965566
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-24 10:00:06-07	2965567
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-24 09:59:32-07	2965568
/	198.51.100.209	GET	200 OK	2016-07-24 09:59:15-07	2965569
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-24 10:00:10-07	2965570
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 09:59:39-07	2965571
/	198.51.100.172	GET	200 OK	2016-07-24 09:59:20-07	2965572
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-24 09:59:55-07	2965573
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-24 10:00:02-07	2965574
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-24 09:59:40-07	2965575
/	198.51.100.242	GET	200 OK	2016-07-24 09:59:27-07	2965576
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-24 09:59:52-07	2965577
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-24 09:59:49-07	2965578
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 09:59:58-07	2965579
/	198.51.100.157	GET	200 OK	2016-07-24 09:59:29-07	2965580
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 10:00:24-07	2965581
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-24 10:00:15-07	2965582
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-24 10:00:09-07	2965583
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-24 09:59:48-07	2965584
/	203.0.113.191	GET	200 OK	2016-07-24 09:59:34-07	2965585
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-24 10:00:14-07	2965586
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-24 10:00:05-07	2965587
/	203.0.113.188	GET	200 OK	2016-07-24 09:59:37-07	2965588
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-24 10:00:15-07	2965589
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 10:00:22-07	2965590
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-24 10:00:36-07	2965591
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-24 10:00:24-07	2965592
/	198.51.100.122	GET	200 OK	2016-07-24 09:59:44-07	2965593
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 10:00:07-07	2965594
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-24 10:00:29-07	2965595
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 10:00:00-07	2965596
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 10:00:02-07	2965597
/	198.51.100.37	GET	200 OK	2016-07-24 09:59:50-07	2965598
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-24 10:00:18-07	2965599
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-24 10:00:28-07	2965600
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-24 10:00:05-07	2965601
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-24 10:00:29-07	2965602
/	203.0.113.33	GET	200 OK	2016-07-24 09:59:56-07	2965603
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-24 10:00:23-07	2965604
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-24 10:00:30-07	2965605
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-24 10:00:52-07	2965606
/	192.0.2.111	GET	200 OK	2016-07-24 10:00:06-07	2965607
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-24 10:00:37-07	2965608
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-24 10:00:42-07	2965609
/	192.0.2.160	GET	200 OK	2016-07-24 10:00:11-07	2965610
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-24 10:00:53-07	2965611
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-24 10:00:32-07	2965612
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-24 10:00:32-07	2965613
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-24 10:01:11-07	2965614
/	203.0.113.133	GET	200 OK	2016-07-24 10:00:18-07	2965615
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 10:00:58-07	2965616
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 10:01:00-07	2965617
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 10:00:45-07	2965618
/	203.0.113.148	GET	200 OK	2016-07-24 10:00:19-07	2965619
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-24 10:00:57-07	2965620
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-24 10:00:54-07	2965621
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 10:00:45-07	2965622
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-24 10:01:01-07	2965623
/	192.0.2.72	GET	200 OK	2016-07-24 10:00:27-07	2965624
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 10:01:04-07	2965625
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 10:00:55-07	2965626
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 10:01:18-07	2965627
/	192.0.2.13	GET	200 OK	2016-07-24 10:00:34-07	2965628
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-24 10:01:08-07	2965629
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-24 10:01:15-07	2965630
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 10:01:19-07	2965631
/	203.0.113.17	GET	200 OK	2016-07-24 10:00:41-07	2965632
/article/candidate-is-jerkr	203.0.113.17	GET	404 NOT FOUND	2016-07-24 10:01:10-07	2965633
/	203.0.113.92	GET	200 OK	2016-07-24 10:00:49-07	2965634
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 10:01:17-07	2965635
/	203.0.113.253	GET	200 OK	2016-07-24 10:00:51-07	2965636
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-24 10:01:07-07	2965637
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-24 10:01:37-07	2965638
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-24 10:01:45-07	2965640
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-24 10:01:53-07	2965641
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 10:01:22-07	2965642
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 10:01:16-07	2965643
/	203.0.113.151	GET	200 OK	2016-07-24 10:01:07-07	2965644
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 10:02:02-07	2965645
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 10:01:28-07	2965646
/	198.51.100.198	GET	200 OK	2016-07-24 10:01:16-07	2965647
/article/candidate-is-jerkb	198.51.100.198	GET	404 NOT FOUND	2016-07-24 10:01:46-07	2965648
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-24 10:02:07-07	2965649
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-24 10:02:04-07	2965650
/	192.0.2.96	GET	200 OK	2016-07-24 10:01:17-07	2965651
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 10:02:05-07	2965652
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 10:01:42-07	2965653
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-24 10:01:36-07	2965654
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 10:02:08-07	2965655
/	203.0.113.84	GET	200 OK	2016-07-24 10:01:27-07	2965656
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-24 10:02:10-07	2965657
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-24 10:01:42-07	2965658
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-24 10:02:14-07	2965659
/	198.51.100.123	GET	200 OK	2016-07-24 10:01:31-07	2965660
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 10:02:20-07	2965661
/	198.51.100.5	GET	200 OK	2016-07-24 10:01:40-07	2965662
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 10:02:23-07	2965663
/	192.0.2.42	GET	200 OK	2016-07-24 10:01:46-07	2965664
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-24 10:02:26-07	2965665
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-24 10:02:03-07	2965666
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-24 10:02:29-07	2965667
/	198.51.100.131	GET	200 OK	2016-07-24 10:01:51-07	2965668
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-24 10:02:16-07	2965669
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-24 10:02:35-07	2965670
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-24 10:02:47-07	2965671
/	203.0.113.223	GET	200 OK	2016-07-24 10:01:57-07	2965672
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 10:02:16-07	2965673
/	198.51.100.60	GET	200 OK	2016-07-24 10:01:58-07	2965674
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-24 10:02:46-07	2965675
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-24 10:02:25-07	2965676
/	192.0.2.253	GET	200 OK	2016-07-24 10:02:08-07	2965677
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 10:02:46-07	2965678
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 10:02:35-07	2965679
/	203.0.113.232	GET	200 OK	2016-07-24 10:02:10-07	2965680
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-24 10:02:41-07	2965681
/	192.0.2.21	GET	200 OK	2016-07-24 10:02:16-07	2965682
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-24 10:02:39-07	2965683
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-24 10:02:43-07	2965684
/	198.51.100.210	GET	200 OK	2016-07-24 10:02:22-07	2965685
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 10:03:21-07	2965686
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 10:02:56-07	2965687
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 10:03:21-07	2965688
/	192.0.2.14	GET	200 OK	2016-07-24 10:02:25-07	2965689
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-24 10:02:42-07	2965690
/	203.0.113.177	GET	200 OK	2016-07-24 10:02:31-07	2965691
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-24 10:02:57-07	2965692
/	198.51.100.21	GET	200 OK	2016-07-24 10:02:40-07	2965693
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-24 10:03:23-07	2965694
/	198.51.100.100	GET	200 OK	2016-07-24 10:02:44-07	2965695
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-24 10:03:03-07	2965696
/	192.0.2.222	GET	200 OK	2016-07-24 10:02:45-07	2965697
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-24 10:03:23-07	2965698
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-24 10:03:37-07	2965699
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-24 10:03:02-07	2965700
/	192.0.2.138	GET	200 OK	2016-07-24 10:02:47-07	2965701
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-24 10:03:13-07	2965702
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-24 10:03:17-07	2965703
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-24 10:03:17-07	2965704
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 10:03:24-07	2965705
/	203.0.113.80	GET	200 OK	2016-07-24 10:02:52-07	2965706
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-24 10:03:45-07	2965707
/	198.51.100.199	GET	200 OK	2016-07-24 10:03:00-07	2965708
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-24 10:03:31-07	2965709
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 10:03:35-07	2965710
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 10:03:21-07	2965711
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-24 10:03:20-07	2965712
/	203.0.113.152	GET	200 OK	2016-07-24 10:03:03-07	2965713
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 10:03:34-07	2965714
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 10:03:24-07	2965715
/	192.0.2.121	GET	200 OK	2016-07-24 10:03:12-07	2965716
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-24 10:03:53-07	2965717
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 10:03:30-07	2965718
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 10:04:06-07	2965719
/	203.0.113.133	GET	200 OK	2016-07-24 10:03:21-07	2965720
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 10:03:36-07	2965721
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 10:04:03-07	2965722
/	192.0.2.166	GET	200 OK	2016-07-24 10:03:31-07	2965723
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 10:04:30-07	2965724
/	198.51.100.250	GET	200 OK	2016-07-24 10:03:36-07	2965725
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-24 10:04:08-07	2965726
/	198.51.100.213	GET	200 OK	2016-07-24 10:03:37-07	2965727
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-24 10:04:03-07	2965728
/	192.0.2.89	GET	200 OK	2016-07-24 10:03:40-07	2965729
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-24 10:04:15-07	2965730
/	203.0.113.224	GET	200 OK	2016-07-24 10:03:42-07	2965731
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-24 10:04:00-07	2965732
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 10:04:23-07	2965733
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 10:04:08-07	2965734
/	203.0.113.183	GET	200 OK	2016-07-24 10:03:43-07	2965735
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-24 10:04:22-07	2965736
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-24 10:04:40-07	2965737
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-24 10:04:10-07	2965738
/article/goats-eat-googlesm	203.0.113.183	GET	404 NOT FOUND	2016-07-24 10:04:15-07	2965739
/	203.0.113.153	GET	200 OK	2016-07-24 10:03:49-07	2965740
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-24 10:04:16-07	2965741
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-24 10:04:43-07	2965742
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-24 10:04:32-07	2965743
/	192.0.2.91	GET	200 OK	2016-07-24 10:03:57-07	2965744
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-24 10:04:52-07	2965745
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-24 10:04:45-07	2965746
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-24 10:04:18-07	2965747
/	198.51.100.77	GET	200 OK	2016-07-24 10:04:02-07	2965748
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-24 10:04:59-07	2965749
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-24 10:04:48-07	2965750
/	198.51.100.114	GET	200 OK	2016-07-24 10:04:04-07	2965751
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 10:05:02-07	2965752
/	203.0.113.129	GET	200 OK	2016-07-24 10:04:08-07	2965753
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 10:04:52-07	2965754
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-24 10:04:56-07	2965755
/	198.51.100.161	GET	200 OK	2016-07-24 10:04:16-07	2965756
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-24 10:04:39-07	2965757
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 10:04:57-07	2965758
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-24 10:04:37-07	2965759
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 10:05:00-07	2965760
/	198.51.100.62	GET	200 OK	2016-07-24 10:04:21-07	2965761
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 10:04:37-07	2965762
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 10:04:50-07	2965763
/	198.51.100.32	GET	200 OK	2016-07-24 10:04:28-07	2965764
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 10:04:43-07	2965765
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-24 10:05:19-07	2965766
/	198.51.100.208	GET	200 OK	2016-07-24 10:04:30-07	2965767
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-24 10:04:59-07	2965768
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 10:04:49-07	2965769
/	192.0.2.144	GET	200 OK	2016-07-24 10:04:33-07	2965770
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-24 10:05:05-07	2965771
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-24 10:05:11-07	2965772
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-24 10:05:21-07	2965773
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-24 10:05:27-07	2965774
/	192.0.2.75	GET	200 OK	2016-07-24 10:04:40-07	2965775
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-24 10:05:11-07	2965776
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-24 10:04:56-07	2965777
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-24 10:05:30-07	2965778
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-24 10:05:38-07	2965779
/	203.0.113.210	GET	200 OK	2016-07-24 10:04:47-07	2965780
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-24 10:05:10-07	2965781
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-24 10:05:46-07	2965782
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-24 10:05:17-07	2965783
/	198.51.100.162	GET	200 OK	2016-07-24 10:04:49-07	2965784
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-24 10:05:46-07	2965785
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 10:05:17-07	2965786
/	198.51.100.241	GET	200 OK	2016-07-24 10:04:52-07	2965787
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-24 10:05:43-07	2965788
/	198.51.100.15	GET	200 OK	2016-07-24 10:04:57-07	2965789
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 10:05:37-07	2965790
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-24 10:05:54-07	2965791
/	203.0.113.226	GET	200 OK	2016-07-24 10:05:04-07	2965792
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-24 10:05:55-07	2965793
/	203.0.113.201	GET	200 OK	2016-07-24 10:05:07-07	2965794
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-24 10:06:02-07	2965795
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-24 10:05:31-07	2965796
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-24 10:05:40-07	2965797
/	198.51.100.7	GET	200 OK	2016-07-24 10:05:08-07	2965798
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 10:05:48-07	2965799
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 10:05:43-07	2965800
/	192.0.2.20	GET	200 OK	2016-07-24 10:05:18-07	2965801
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 10:05:49-07	2965802
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-24 10:06:16-07	2965803
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-24 10:06:14-07	2965804
/	198.51.100.164	GET	200 OK	2016-07-24 10:05:26-07	2965805
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-24 10:05:57-07	2965806
/	203.0.113.95	GET	200 OK	2016-07-24 10:05:35-07	2965807
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-24 10:06:06-07	2965808
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-24 10:05:53-07	2965809
/	192.0.2.136	GET	200 OK	2016-07-24 10:05:44-07	2965810
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-24 10:06:00-07	2965811
/	192.0.2.71	GET	200 OK	2016-07-24 10:05:54-07	2965812
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-24 10:06:17-07	2965813
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 10:06:53-07	2965814
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-24 10:06:30-07	2965815
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-24 10:06:14-07	2965816
/	198.51.100.126	GET	200 OK	2016-07-24 10:05:59-07	2965817
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 10:06:36-07	2965818
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 10:06:45-07	2965819
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-24 10:06:44-07	2965820
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 10:06:51-07	2965821
/	203.0.113.220	GET	200 OK	2016-07-24 10:06:07-07	2965822
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-24 10:06:53-07	2965823
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-24 10:06:25-07	2965824
/	198.51.100.143	GET	200 OK	2016-07-24 10:06:16-07	2965825
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-24 10:07:06-07	2965826
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-24 10:07:05-07	2965827
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-24 10:06:40-07	2965828
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-24 10:07:02-07	2965829
/	192.0.2.101	GET	200 OK	2016-07-24 10:06:26-07	2965830
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-24 10:06:51-07	2965831
/	192.0.2.67	GET	200 OK	2016-07-24 10:06:36-07	2965832
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 10:07:32-07	2965833
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-24 10:07:21-07	2965834
/	198.51.100.141	GET	200 OK	2016-07-24 10:06:39-07	2965835
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-24 10:07:12-07	2965836
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-24 10:07:36-07	2965837
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 10:06:58-07	2965838
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 10:07:25-07	2965839
/	192.0.2.103	GET	200 OK	2016-07-24 10:06:48-07	2965840
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 10:07:20-07	2965841
/	198.51.100.15	GET	200 OK	2016-07-24 10:06:54-07	2965842
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 10:07:19-07	2965843
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-24 10:07:18-07	2965844
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-24 10:07:22-07	2965845
/	198.51.100.202	GET	200 OK	2016-07-24 10:07:04-07	2965846
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-24 10:07:41-07	2965847
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-24 10:07:52-07	2965848
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-24 10:07:56-07	2965849
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-24 10:07:51-07	2965850
/	192.0.2.125	GET	200 OK	2016-07-24 10:07:07-07	2965851
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-24 10:08:02-07	2965852
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-24 10:07:48-07	2965853
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-24 10:08:04-07	2965854
/	192.0.2.65	GET	200 OK	2016-07-24 10:07:11-07	2965855
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-24 10:07:28-07	2965856
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-24 10:07:47-07	2965857
/	192.0.2.71	GET	200 OK	2016-07-24 10:07:12-07	2965858
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-24 10:07:27-07	2965859
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 10:08:05-07	2965860
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-24 10:08:07-07	2965861
/	203.0.113.6	GET	200 OK	2016-07-24 10:07:19-07	2965862
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 10:07:47-07	2965863
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-24 10:07:49-07	2965864
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-24 10:07:55-07	2965865
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-24 10:07:59-07	2965866
/	192.0.2.26	GET	200 OK	2016-07-24 10:07:24-07	2965867
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-24 10:08:00-07	2965868
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-24 10:07:54-07	2965869
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 10:08:09-07	2965870
/	203.0.113.209	GET	200 OK	2016-07-24 10:07:34-07	2965871
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-24 10:07:49-07	2965872
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-24 10:08:12-07	2965873
/	203.0.113.111	GET	200 OK	2016-07-24 10:07:38-07	2965874
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 10:08:15-07	2965875
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-24 10:08:20-07	2965876
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-24 10:08:02-07	2965877
/	203.0.113.43	GET	200 OK	2016-07-24 10:07:41-07	2965878
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-24 10:08:05-07	2965879
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-24 10:08:23-07	2965880
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 10:08:15-07	2965881
/	203.0.113.52	GET	200 OK	2016-07-24 10:07:47-07	2965882
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-24 10:08:34-07	2965883
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-24 10:08:41-07	2965884
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 10:08:43-07	2965885
/	198.51.100.217	GET	200 OK	2016-07-24 10:07:54-07	2965886
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-24 10:08:21-07	2965887
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 10:08:38-07	2965888
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 10:08:46-07	2965889
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-24 10:08:41-07	2965890
/	203.0.113.129	GET	200 OK	2016-07-24 10:08:02-07	2965891
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-24 10:08:36-07	2965892
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-24 10:08:41-07	2965893
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-24 10:08:19-07	2965894
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-24 10:08:57-07	2965895
/	192.0.2.12	GET	200 OK	2016-07-24 10:08:04-07	2965896
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 10:08:19-07	2965897
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 10:08:20-07	2965898
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 10:08:22-07	2965899
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 10:08:35-07	2965900
/	192.0.2.189	GET	200 OK	2016-07-24 10:08:05-07	2965901
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-24 10:08:58-07	2965902
/	203.0.113.99	GET	200 OK	2016-07-24 10:08:06-07	2965903
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-24 10:09:04-07	2965904
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-24 10:08:48-07	2965905
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 10:08:27-07	2965906
/	198.51.100.14	GET	200 OK	2016-07-24 10:08:09-07	2965907
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 10:08:26-07	2965908
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-24 10:08:39-07	2965909
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 10:08:26-07	2965910
/	192.0.2.247	GET	200 OK	2016-07-24 10:08:10-07	2965911
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-24 10:08:49-07	2965912
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-24 10:09:08-07	2965913
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-24 10:08:51-07	2965914
/	192.0.2.7	GET	200 OK	2016-07-24 10:08:19-07	2965915
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-24 10:09:10-07	2965916
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-24 10:08:37-07	2965917
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-24 10:09:10-07	2965918
/	203.0.113.232	GET	200 OK	2016-07-24 10:08:23-07	2965919
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-24 10:08:59-07	2965920
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-24 10:08:49-07	2965921
/	192.0.2.113	GET	200 OK	2016-07-24 10:08:33-07	2965922
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-24 10:09:08-07	2965923
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-24 10:09:27-07	2965924
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-24 10:08:51-07	2965925
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-24 10:09:28-07	2965926
/	198.51.100.18	GET	200 OK	2016-07-24 10:08:40-07	2965927
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 10:09:17-07	2965928
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 10:09:12-07	2965929
/	198.51.100.40	GET	200 OK	2016-07-24 10:08:44-07	2965930
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 10:09:43-07	2965931
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-24 10:09:11-07	2965932
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-24 10:09:02-07	2965933
/	192.0.2.191	GET	200 OK	2016-07-24 10:08:52-07	2965934
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 10:09:44-07	2965935
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 10:09:24-07	2965936
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 10:09:47-07	2965937
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 10:09:16-07	2965938
/	198.51.100.171	GET	200 OK	2016-07-24 10:08:53-07	2965939
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-24 10:09:18-07	2965940
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-24 10:09:38-07	2965941
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 10:09:45-07	2965942
/	192.0.2.166	GET	200 OK	2016-07-24 10:08:58-07	2965943
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-24 10:09:25-07	2965944
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-24 10:09:39-07	2965945
/	203.0.113.141	GET	200 OK	2016-07-24 10:09:05-07	2965946
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-24 10:10:00-07	2965947
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-24 10:09:52-07	2965948
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 10:09:55-07	2965949
/	192.0.2.26	GET	200 OK	2016-07-24 10:09:08-07	2965950
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-24 10:10:00-07	2965951
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-24 10:09:27-07	2965952
/	203.0.113.188	GET	200 OK	2016-07-24 10:09:18-07	2965953
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 10:09:44-07	2965954
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-24 10:09:56-07	2965955
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-24 10:10:06-07	2965956
/	203.0.113.65	GET	200 OK	2016-07-24 10:09:26-07	2965957
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-24 10:10:10-07	2965958
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-24 10:10:08-07	2965959
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-24 10:10:05-07	2965960
/	198.51.100.16	GET	200 OK	2016-07-24 10:09:34-07	2965961
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-24 10:09:50-07	2965962
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-24 10:10:13-07	2965963
/	198.51.100.147	GET	200 OK	2016-07-24 10:09:36-07	2965964
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-24 10:10:05-07	2965965
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 10:10:00-07	2965966
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-24 10:09:59-07	2965967
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-24 10:10:06-07	2965968
/	198.51.100.180	GET	200 OK	2016-07-24 10:09:43-07	2965969
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 10:10:09-07	2965970
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 10:10:22-07	2965971
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-24 10:10:34-07	2965972
/	192.0.2.73	GET	200 OK	2016-07-24 10:09:48-07	2965973
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-24 10:10:08-07	2965974
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-24 10:10:34-07	2965975
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-24 10:10:04-07	2965976
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-24 10:10:06-07	2965977
/	203.0.113.181	GET	200 OK	2016-07-24 10:09:52-07	2965978
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-24 10:10:39-07	2965979
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-24 10:10:22-07	2965980
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-24 10:10:40-07	2965981
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-24 10:10:35-07	2965982
/	198.51.100.2	GET	200 OK	2016-07-24 10:09:53-07	2965983
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-24 10:10:30-07	2965984
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-24 10:10:48-07	2965985
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-24 10:10:42-07	2965986
/	198.51.100.184	GET	200 OK	2016-07-24 10:09:57-07	2965987
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 10:10:47-07	2965988
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 10:10:55-07	2965989
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 10:10:33-07	2965990
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 10:10:23-07	2965991
/	192.0.2.83	GET	200 OK	2016-07-24 10:10:02-07	2965992
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-24 10:10:58-07	2965993
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-24 10:10:41-07	2965994
/	192.0.2.190	GET	200 OK	2016-07-24 10:10:10-07	2965995
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-24 10:10:30-07	2965996
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-24 10:11:09-07	2965997
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-24 10:11:02-07	2965998
/	198.51.100.134	GET	200 OK	2016-07-24 10:10:18-07	2965999
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-24 10:10:46-07	2966000
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-24 10:10:58-07	2966001
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 10:11:14-07	2966002
/	192.0.2.47	GET	200 OK	2016-07-24 10:10:19-07	2966003
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 10:10:56-07	2966004
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-24 10:11:09-07	2966005
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-24 10:11:02-07	2966006
/	203.0.113.210	GET	200 OK	2016-07-24 10:10:26-07	2966007
/article/bad-things-goneg	203.0.113.210	GET	404 NOT FOUND	2016-07-24 10:11:08-07	2966008
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-24 10:11:08-07	2966009
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-24 10:11:05-07	2966010
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-24 10:11:23-07	2966011
/	203.0.113.114	GET	200 OK	2016-07-24 10:10:33-07	2966012
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 10:10:53-07	2966013
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-24 10:10:52-07	2966014
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 10:11:28-07	2966015
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 10:10:52-07	2966016
/	198.51.100.91	GET	200 OK	2016-07-24 10:10:37-07	2966017
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 10:10:53-07	2966018
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 10:11:16-07	2966020
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 10:11:11-07	2966021
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-24 10:11:33-07	2966022
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 10:11:19-07	2966023
/	198.51.100.134	GET	200 OK	2016-07-24 10:10:54-07	2966024
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-24 10:11:46-07	2966025
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 10:11:53-07	2966026
/	198.51.100.188	GET	200 OK	2016-07-24 10:10:59-07	2966027
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 10:11:33-07	2966028
/	192.0.2.19	GET	200 OK	2016-07-24 10:11:07-07	2966029
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 10:11:45-07	2966030
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-24 10:11:32-07	2966031
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-24 10:11:34-07	2966032
/	192.0.2.39	GET	200 OK	2016-07-24 10:11:12-07	2966033
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-24 10:12:04-07	2966034
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 10:11:51-07	2966035
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 10:12:04-07	2966036
/	203.0.113.167	GET	200 OK	2016-07-24 10:11:22-07	2966037
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 10:11:59-07	2966038
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 10:12:22-07	2966039
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 10:11:44-07	2966040
/	198.51.100.125	GET	200 OK	2016-07-24 10:11:30-07	2966041
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-24 10:11:58-07	2966042
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-24 10:12:08-07	2966043
/	198.51.100.157	GET	200 OK	2016-07-24 10:11:32-07	2966044
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-24 10:12:11-07	2966045
/	203.0.113.140	GET	200 OK	2016-07-24 10:11:38-07	2966046
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-24 10:12:08-07	2966047
/	203.0.113.180	GET	200 OK	2016-07-24 10:11:47-07	2966048
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 10:12:19-07	2966049
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-24 10:12:47-07	2966050
/	203.0.113.98	GET	200 OK	2016-07-24 10:11:53-07	2966051
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 10:12:16-07	2966052
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 10:12:39-07	2966053
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 10:12:47-07	2966054
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 10:12:21-07	2966055
/	192.0.2.161	GET	200 OK	2016-07-24 10:12:01-07	2966056
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 10:12:43-07	2966057
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 10:12:21-07	2966058
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 10:12:23-07	2966059
/	192.0.2.88	GET	200 OK	2016-07-24 10:12:04-07	2966060
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-24 10:12:57-07	2966061
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-24 10:12:58-07	2966062
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 10:12:42-07	2966063
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-24 10:12:26-07	2966064
/	203.0.113.98	GET	200 OK	2016-07-24 10:12:05-07	2966065
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 10:12:34-07	2966066
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 10:12:44-07	2966067
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 10:12:24-07	2966068
/	192.0.2.134	GET	200 OK	2016-07-24 10:12:13-07	2966069
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-24 10:12:35-07	2966070
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-24 10:12:40-07	2966071
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-24 10:13:02-07	2966072
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-24 10:12:34-07	2966073
/	192.0.2.16	GET	200 OK	2016-07-24 10:12:23-07	2966074
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 10:13:16-07	2966075
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 10:12:58-07	2966076
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 10:13:07-07	2966077
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 10:12:47-07	2966078
/	203.0.113.68	GET	200 OK	2016-07-24 10:12:30-07	2966079
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-24 10:13:06-07	2966080
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 10:12:58-07	2966081
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-24 10:13:11-07	2966082
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-24 10:12:45-07	2966083
/	192.0.2.200	GET	200 OK	2016-07-24 10:12:40-07	2966084
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-24 10:13:09-07	2966085
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-24 10:13:23-07	2966086
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-24 10:12:55-07	2966087
/	203.0.113.239	GET	200 OK	2016-07-24 10:12:41-07	2966088
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 10:13:07-07	2966089
/	192.0.2.120	GET	200 OK	2016-07-24 10:12:50-07	2966090
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-24 10:13:23-07	2966091
/	198.51.100.151	GET	200 OK	2016-07-24 10:12:53-07	2966092
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-24 10:13:34-07	2966093
/	192.0.2.132	GET	200 OK	2016-07-24 10:13:02-07	2966094
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-24 10:14:01-07	2966095
/	192.0.2.87	GET	200 OK	2016-07-24 10:13:11-07	2966096
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 10:13:42-07	2966097
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-24 10:13:47-07	2966098
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-24 10:14:01-07	2966099
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 10:14:11-07	2966100
/	192.0.2.100	GET	200 OK	2016-07-24 10:13:15-07	2966101
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-24 10:13:57-07	2966102
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 10:13:39-07	2966103
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 10:13:59-07	2966104
/	192.0.2.6	GET	200 OK	2016-07-24 10:13:17-07	2966105
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 10:13:35-07	2966106
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 10:14:12-07	2966107
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-24 10:13:32-07	2966108
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 10:14:01-07	2966109
/	203.0.113.174	GET	200 OK	2016-07-24 10:13:19-07	2966110
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-24 10:14:18-07	2966111
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-24 10:14:01-07	2966112
/	203.0.113.119	GET	200 OK	2016-07-24 10:13:29-07	2966113
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 10:13:47-07	2966114
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 10:14:16-07	2966116
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 10:14:25-07	2966117
/	192.0.2.139	GET	200 OK	2016-07-24 10:13:43-07	2966118
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 10:14:37-07	2966119
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-24 10:14:30-07	2966120
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-24 10:14:19-07	2966121
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 10:14:19-07	2966122
/	198.51.100.222	GET	200 OK	2016-07-24 10:13:45-07	2966123
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 10:14:06-07	2966124
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-24 10:14:22-07	2966125
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 10:14:09-07	2966126
/	192.0.2.42	GET	200 OK	2016-07-24 10:13:48-07	2966127
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-24 10:14:46-07	2966128
/	203.0.113.122	GET	200 OK	2016-07-24 10:13:57-07	2966129
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-24 10:14:27-07	2966130
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 10:14:22-07	2966131
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-24 10:14:49-07	2966132
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-24 10:14:20-07	2966133
/	198.51.100.191	GET	200 OK	2016-07-24 10:13:58-07	2966134
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-24 10:14:50-07	2966135
/	192.0.2.4	GET	200 OK	2016-07-24 10:14:05-07	2966136
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 10:14:36-07	2966137
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 10:15:01-07	2966138
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-24 10:14:40-07	2966139
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 10:14:55-07	2966140
/	198.51.100.171	GET	200 OK	2016-07-24 10:14:08-07	2966141
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-24 10:15:00-07	2966142
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-24 10:14:52-07	2966143
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 10:14:55-07	2966144
/	192.0.2.159	GET	200 OK	2016-07-24 10:14:15-07	2966145
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-24 10:15:01-07	2966146
/	203.0.113.95	GET	200 OK	2016-07-24 10:14:21-07	2966147
/article/goats-eat-googlesn	203.0.113.95	GET	404 NOT FOUND	2016-07-24 10:15:09-07	2966148
/	198.51.100.189	GET	200 OK	2016-07-24 10:14:28-07	2966149
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 10:15:10-07	2966150
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-24 10:14:45-07	2966151
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 10:15:09-07	2966152
/	192.0.2.253	GET	200 OK	2016-07-24 10:14:36-07	2966153
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-24 10:14:52-07	2966154
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-24 10:15:09-07	2966155
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 10:14:58-07	2966156
/	198.51.100.39	GET	200 OK	2016-07-24 10:14:38-07	2966157
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-24 10:14:57-07	2966158
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-24 10:15:13-07	2966159
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 10:15:31-07	2966160
/	192.0.2.235	GET	200 OK	2016-07-24 10:14:46-07	2966161
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 10:15:04-07	2966162
/	203.0.113.162	GET	200 OK	2016-07-24 10:14:54-07	2966163
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-24 10:15:23-07	2966164
/	203.0.113.123	GET	200 OK	2016-07-24 10:15:04-07	2966165
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-24 10:15:49-07	2966166
/	192.0.2.104	GET	200 OK	2016-07-24 10:15:09-07	2966167
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-24 10:16:05-07	2966168
/	192.0.2.248	GET	200 OK	2016-07-24 10:15:19-07	2966169
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-24 10:15:45-07	2966170
/	198.51.100.130	GET	200 OK	2016-07-24 10:15:23-07	2966171
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-24 10:15:59-07	2966172
/	192.0.2.81	GET	200 OK	2016-07-24 10:15:33-07	2966173
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 10:16:01-07	2966174
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 10:15:53-07	2966175
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 10:16:05-07	2966176
/	192.0.2.94	GET	200 OK	2016-07-24 10:15:40-07	2966177
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 10:16:01-07	2966178
/	198.51.100.237	GET	200 OK	2016-07-24 10:15:46-07	2966179
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 10:16:29-07	2966180
/	192.0.2.254	GET	200 OK	2016-07-24 10:15:55-07	2966181
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-24 10:16:13-07	2966182
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-24 10:16:26-07	2966183
/	192.0.2.59	GET	200 OK	2016-07-24 10:16:05-07	2966184
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-24 10:16:41-07	2966185
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-24 10:16:38-07	2966186
/	192.0.2.91	GET	200 OK	2016-07-24 10:16:10-07	2966187
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 10:16:36-07	2966188
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 10:16:25-07	2966189
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-24 10:16:58-07	2966190
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-24 10:16:48-07	2966191
/	198.51.100.137	GET	200 OK	2016-07-24 10:16:18-07	2966192
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-24 10:17:05-07	2966193
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 10:16:43-07	2966194
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 10:16:52-07	2966195
/	192.0.2.230	GET	200 OK	2016-07-24 10:16:23-07	2966196
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 10:16:52-07	2966197
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-24 10:16:41-07	2966198
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-24 10:17:08-07	2966199
/	198.51.100.240	GET	200 OK	2016-07-24 10:16:30-07	2966200
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-24 10:17:18-07	2966201
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-24 10:17:07-07	2966202
/	198.51.100.9	GET	200 OK	2016-07-24 10:16:33-07	2966203
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-24 10:17:03-07	2966204
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-24 10:17:15-07	2966205
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-24 10:17:06-07	2966206
/	203.0.113.77	GET	200 OK	2016-07-24 10:16:41-07	2966207
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 10:17:38-07	2966208
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-24 10:17:22-07	2966209
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-24 10:17:23-07	2966210
/	198.51.100.179	GET	200 OK	2016-07-24 10:16:50-07	2966211
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-24 10:17:26-07	2966212
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-24 10:17:35-07	2966213
/	203.0.113.235	GET	200 OK	2016-07-24 10:16:57-07	2966214
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-24 10:17:17-07	2966215
/	192.0.2.63	GET	200 OK	2016-07-24 10:17:07-07	2966216
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-24 10:17:56-07	2966217
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-24 10:17:53-07	2966218
/	198.51.100.247	GET	200 OK	2016-07-24 10:17:16-07	2966219
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 10:17:48-07	2966220
/	198.51.100.4	GET	200 OK	2016-07-24 10:17:22-07	2966221
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-24 10:18:18-07	2966222
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-24 10:17:42-07	2966223
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-24 10:18:18-07	2966224
/	203.0.113.224	GET	200 OK	2016-07-24 10:17:26-07	2966225
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-24 10:17:46-07	2966226
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 10:17:41-07	2966227
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-24 10:18:13-07	2966228
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 10:17:51-07	2966229
/	198.51.100.214	GET	200 OK	2016-07-24 10:17:34-07	2966230
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 10:17:59-07	2966231
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 10:17:51-07	2966232
/	192.0.2.220	GET	200 OK	2016-07-24 10:17:39-07	2966233
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-24 10:18:10-07	2966234
/	198.51.100.184	GET	200 OK	2016-07-24 10:17:46-07	2966235
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 10:18:42-07	2966236
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 10:18:22-07	2966237
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-24 10:18:43-07	2966238
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 10:18:21-07	2966239
/	198.51.100.125	GET	200 OK	2016-07-24 10:17:54-07	2966240
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-24 10:18:44-07	2966241
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-24 10:18:28-07	2966242
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-24 10:18:46-07	2966243
/	198.51.100.71	GET	200 OK	2016-07-24 10:18:01-07	2966244
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-24 10:18:47-07	2966245
/	198.51.100.145	GET	200 OK	2016-07-24 10:18:08-07	2966246
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 10:18:54-07	2966247
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-24 10:18:23-07	2966248
/	203.0.113.41	GET	200 OK	2016-07-24 10:18:18-07	2966249
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-24 10:19:17-07	2966250
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 10:18:33-07	2966251
/	203.0.113.59	GET	200 OK	2016-07-24 10:18:25-07	2966252
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-24 10:19:24-07	2966253
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-24 10:18:53-07	2966254
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-24 10:19:07-07	2966255
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-24 10:18:44-07	2966256
/	198.51.100.227	GET	200 OK	2016-07-24 10:18:28-07	2966257
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 10:19:03-07	2966258
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 10:19:02-07	2966259
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 10:18:52-07	2966260
/	198.51.100.124	GET	200 OK	2016-07-24 10:18:35-07	2966261
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-24 10:18:52-07	2966262
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 10:19:09-07	2966263
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-24 10:18:57-07	2966264
/	198.51.100.35	GET	200 OK	2016-07-24 10:18:44-07	2966265
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-24 10:19:23-07	2966266
/	192.0.2.36	GET	200 OK	2016-07-24 10:18:47-07	2966267
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-24 10:19:05-07	2966268
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-24 10:19:16-07	2966269
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-24 10:19:17-07	2966270
/	192.0.2.23	GET	200 OK	2016-07-24 10:18:51-07	2966271
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-24 10:19:09-07	2966272
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-24 10:19:24-07	2966273
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-24 10:19:34-07	2966274
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-24 10:19:15-07	2966275
/	198.51.100.88	GET	200 OK	2016-07-24 10:18:54-07	2966276
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 10:19:18-07	2966277
/	198.51.100.108	GET	200 OK	2016-07-24 10:19:02-07	2966278
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-24 10:19:36-07	2966279
/	198.51.100.83	GET	200 OK	2016-07-24 10:19:03-07	2966280
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-24 10:19:30-07	2966281
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-24 10:19:52-07	2966282
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 10:20:03-07	2966283
/	203.0.113.75	GET	200 OK	2016-07-24 10:19:04-07	2966284
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-24 10:19:32-07	2966285
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-24 10:19:47-07	2966286
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 10:20:01-07	2966287
/	198.51.100.29	GET	200 OK	2016-07-24 10:19:13-07	2966288
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 10:19:36-07	2966289
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-24 10:19:33-07	2966290
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 10:19:59-07	2966291
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-24 10:19:31-07	2966292
/	198.51.100.102	GET	200 OK	2016-07-24 10:19:17-07	2966293
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 10:20:03-07	2966294
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 10:19:43-07	2966295
/	203.0.113.4	GET	200 OK	2016-07-24 10:19:21-07	2966296
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-24 10:19:42-07	2966297
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-24 10:19:40-07	2966298
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 10:19:58-07	2966299
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 10:20:16-07	2966300
/	198.51.100.173	GET	200 OK	2016-07-24 10:19:26-07	2966301
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-24 10:20:19-07	2966302
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-24 10:20:04-07	2966303
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 10:20:01-07	2966304
/	203.0.113.250	GET	200 OK	2016-07-24 10:19:33-07	2966305
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 10:20:25-07	2966306
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-24 10:20:00-07	2966307
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-24 10:20:24-07	2966308
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-24 10:19:54-07	2966309
/	198.51.100.60	GET	200 OK	2016-07-24 10:19:34-07	2966310
/article/trouble-for-troubledl	198.51.100.60	GET	404 NOT FOUND	2016-07-24 10:20:21-07	2966311
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 10:20:28-07	2966312
/	203.0.113.99	GET	200 OK	2016-07-24 10:19:38-07	2966313
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-24 10:20:17-07	2966314
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-24 10:20:17-07	2966315
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 10:20:36-07	2966316
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 10:20:32-07	2966317
/	203.0.113.187	GET	200 OK	2016-07-24 10:19:47-07	2966318
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-24 10:20:24-07	2966319
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 10:20:29-07	2966320
/	192.0.2.90	GET	200 OK	2016-07-24 10:19:54-07	2966321
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-24 10:20:35-07	2966322
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-24 10:20:39-07	2966323
/	198.51.100.96	GET	200 OK	2016-07-24 10:20:04-07	2966324
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-24 10:20:57-07	2966325
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-24 10:20:24-07	2966326
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-24 10:20:25-07	2966327
/	192.0.2.31	GET	200 OK	2016-07-24 10:20:13-07	2966328
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-24 10:21:07-07	2966329
/	203.0.113.62	GET	200 OK	2016-07-24 10:20:18-07	2966330
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-24 10:20:36-07	2966331
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-24 10:21:01-07	2966332
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-24 10:20:41-07	2966333
/	198.51.100.115	GET	200 OK	2016-07-24 10:20:28-07	2966334
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-24 10:20:48-07	2966335
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-24 10:20:57-07	2966336
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-24 10:20:54-07	2966337
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-24 10:21:25-07	2966338
/	192.0.2.139	GET	200 OK	2016-07-24 10:20:36-07	2966339
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-24 10:21:16-07	2966340
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 10:21:09-07	2966341
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 10:21:30-07	2966342
/	203.0.113.126	GET	200 OK	2016-07-24 10:20:38-07	2966343
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 10:21:38-07	2966344
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 10:21:32-07	2966345
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-24 10:21:36-07	2966346
/	192.0.2.14	GET	200 OK	2016-07-24 10:20:41-07	2966347
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-24 10:21:40-07	2966348
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-24 10:21:23-07	2966349
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-24 10:21:26-07	2966350
/	203.0.113.224	GET	200 OK	2016-07-24 10:20:42-07	2966351
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 10:21:05-07	2966352
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 10:21:01-07	2966353
/	198.51.100.93	GET	200 OK	2016-07-24 10:20:46-07	2966354
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 10:21:04-07	2966355
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-24 10:21:16-07	2966356
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 10:21:14-07	2966357
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 10:21:27-07	2966358
/	192.0.2.230	GET	200 OK	2016-07-24 10:20:51-07	2966359
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-24 10:21:41-07	2966360
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-24 10:21:12-07	2966361
/	203.0.113.253	GET	200 OK	2016-07-24 10:21:00-07	2966362
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-24 10:21:55-07	2966363
/	192.0.2.100	GET	200 OK	2016-07-24 10:21:06-07	2966364
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-24 10:21:34-07	2966365
/	203.0.113.40	GET	200 OK	2016-07-24 10:21:09-07	2966366
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-24 10:21:58-07	2966367
/	192.0.2.148	GET	200 OK	2016-07-24 10:21:14-07	2966368
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 10:21:40-07	2966369
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-24 10:21:44-07	2966370
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-24 10:22:13-07	2966371
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 10:21:41-07	2966372
/	203.0.113.162	GET	200 OK	2016-07-24 10:21:24-07	2966373
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-24 10:21:53-07	2966374
/	192.0.2.87	GET	200 OK	2016-07-24 10:21:29-07	2966375
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 10:21:53-07	2966376
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 10:22:02-07	2966377
/	203.0.113.186	GET	200 OK	2016-07-24 10:21:39-07	2966378
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 10:21:57-07	2966379
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-24 10:22:22-07	2966380
/	192.0.2.200	GET	200 OK	2016-07-24 10:21:42-07	2966381
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-24 10:22:05-07	2966382
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-24 10:22:17-07	2966383
/	198.51.100.237	GET	200 OK	2016-07-24 10:21:50-07	2966384
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 10:22:29-07	2966385
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-24 10:22:08-07	2966386
/	198.51.100.86	GET	200 OK	2016-07-24 10:21:57-07	2966387
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-24 10:22:28-07	2966388
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 10:22:33-07	2966389
/	203.0.113.135	GET	200 OK	2016-07-24 10:22:04-07	2966390
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-24 10:22:46-07	2966391
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-24 10:22:29-07	2966392
/	192.0.2.87	GET	200 OK	2016-07-24 10:22:11-07	2966393
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 10:22:53-07	2966394
/	192.0.2.221	GET	200 OK	2016-07-24 10:22:18-07	2966395
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-24 10:23:14-07	2966396
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 10:23:09-07	2966397
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-24 10:22:54-07	2966398
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 10:22:45-07	2966399
/	198.51.100.14	GET	200 OK	2016-07-24 10:22:26-07	2966400
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 10:22:48-07	2966401
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-24 10:22:50-07	2966402
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 10:23:20-07	2966403
/	203.0.113.192	GET	200 OK	2016-07-24 10:22:36-07	2966404
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-24 10:23:29-07	2966405
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 10:23:26-07	2966406
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-24 10:23:28-07	2966407
/	192.0.2.106	GET	200 OK	2016-07-24 10:22:45-07	2966408
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-24 10:23:24-07	2966409
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-24 10:23:18-07	2966410
/	192.0.2.65	GET	200 OK	2016-07-24 10:22:55-07	2966411
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-24 10:23:38-07	2966412
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-24 10:23:25-07	2966413
/	198.51.100.64	GET	200 OK	2016-07-24 10:23:00-07	2966414
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-24 10:23:15-07	2966415
/	203.0.113.127	GET	200 OK	2016-07-24 10:23:05-07	2966416
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-24 10:23:21-07	2966417
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-24 10:23:25-07	2966418
/	203.0.113.159	GET	200 OK	2016-07-24 10:23:09-07	2966419
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-24 10:23:32-07	2966420
/	198.51.100.130	GET	200 OK	2016-07-24 10:23:12-07	2966421
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-24 10:24:12-07	2966422
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-24 10:23:56-07	2966423
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-24 10:24:00-07	2966424
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-24 10:23:50-07	2966425
/	192.0.2.55	GET	200 OK	2016-07-24 10:23:22-07	2966426
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 10:23:38-07	2966427
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-24 10:23:48-07	2966428
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-24 10:23:55-07	2966429
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 10:23:43-07	2966430
/	203.0.113.203	GET	200 OK	2016-07-24 10:23:26-07	2966431
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-24 10:23:51-07	2966432
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 10:23:46-07	2966433
/	192.0.2.214	GET	200 OK	2016-07-24 10:23:34-07	2966434
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-24 10:23:57-07	2966435
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-24 10:24:06-07	2966436
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-24 10:24:19-07	2966437
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-24 10:24:06-07	2966438
/	198.51.100.68	GET	200 OK	2016-07-24 10:23:35-07	2966439
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-24 10:24:27-07	2966440
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-24 10:24:09-07	2966441
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-24 10:24:10-07	2966442
/	203.0.113.154	GET	200 OK	2016-07-24 10:23:43-07	2966443
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-24 10:24:13-07	2966444
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-24 10:24:04-07	2966445
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-24 10:24:02-07	2966446
/	198.51.100.66	GET	200 OK	2016-07-24 10:23:45-07	2966447
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-24 10:24:04-07	2966448
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-24 10:24:24-07	2966449
/	203.0.113.195	GET	200 OK	2016-07-24 10:23:52-07	2966450
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 10:24:08-07	2966451
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-24 10:24:26-07	2966452
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-24 10:24:52-07	2966453
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 10:24:14-07	2966454
/	203.0.113.127	GET	200 OK	2016-07-24 10:24:01-07	2966455
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-24 10:24:24-07	2966456
/	192.0.2.21	GET	200 OK	2016-07-24 10:24:04-07	2966457
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-24 10:24:19-07	2966458
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-24 10:24:24-07	2966459
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 10:24:25-07	2966460
/	198.51.100.58	GET	200 OK	2016-07-24 10:24:09-07	2966461
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-24 10:24:38-07	2966462
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-24 10:25:05-07	2966463
/	192.0.2.224	GET	200 OK	2016-07-24 10:24:19-07	2966464
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 10:25:07-07	2966465
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-24 10:24:44-07	2966466
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 10:25:16-07	2966467
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-24 10:25:14-07	2966468
/	203.0.113.188	GET	200 OK	2016-07-24 10:24:23-07	2966469
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-24 10:24:38-07	2966470
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-24 10:25:19-07	2966471
/	203.0.113.95	GET	200 OK	2016-07-24 10:24:30-07	2966472
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-24 10:25:26-07	2966473
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-24 10:25:00-07	2966474
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-24 10:25:11-07	2966475
/	192.0.2.29	GET	200 OK	2016-07-24 10:24:36-07	2966476
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-24 10:25:30-07	2966477
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-24 10:25:27-07	2966478
/	198.51.100.124	GET	200 OK	2016-07-24 10:24:41-07	2966479
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-24 10:25:35-07	2966480
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 10:25:37-07	2966481
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-24 10:25:09-07	2966482
/	203.0.113.85	GET	200 OK	2016-07-24 10:24:44-07	2966483
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-24 10:25:16-07	2966484
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-24 10:25:34-07	2966485
/	203.0.113.121	GET	200 OK	2016-07-24 10:24:52-07	2966486
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-24 10:25:15-07	2966487
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 10:25:13-07	2966488
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 10:25:16-07	2966489
/	198.51.100.185	GET	200 OK	2016-07-24 10:24:55-07	2966490
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-24 10:25:26-07	2966491
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-24 10:25:41-07	2966492
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-24 10:25:55-07	2966493
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-24 10:25:17-07	2966494
/	192.0.2.21	GET	200 OK	2016-07-24 10:25:02-07	2966495
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 10:25:51-07	2966496
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-24 10:25:25-07	2966497
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-24 10:25:20-07	2966498
/	192.0.2.142	GET	200 OK	2016-07-24 10:25:08-07	2966499
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-24 10:25:26-07	2966500
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-24 10:25:51-07	2966501
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-24 10:25:38-07	2966502
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-24 10:25:50-07	2966503
/	192.0.2.172	GET	200 OK	2016-07-24 10:25:13-07	2966504
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 10:26:11-07	2966505
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-24 10:26:01-07	2966506
/	203.0.113.243	GET	200 OK	2016-07-24 10:25:22-07	2966507
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 10:25:58-07	2966508
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-24 10:25:44-07	2966509
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 10:25:44-07	2966510
/	192.0.2.137	GET	200 OK	2016-07-24 10:25:29-07	2966511
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 10:26:24-07	2966512
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 10:26:18-07	2966513
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-24 10:26:05-07	2966514
/	203.0.113.2	GET	200 OK	2016-07-24 10:25:33-07	2966515
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-24 10:26:23-07	2966516
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-24 10:26:15-07	2966517
/	192.0.2.88	GET	200 OK	2016-07-24 10:25:36-07	2966518
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-24 10:26:01-07	2966519
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 10:26:36-07	2966520
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-24 10:26:32-07	2966521
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-24 10:26:14-07	2966522
/	198.51.100.77	GET	200 OK	2016-07-24 10:25:44-07	2966523
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-24 10:26:15-07	2966524
/	198.51.100.210	GET	200 OK	2016-07-24 10:25:53-07	2966525
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 10:26:46-07	2966526
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-24 10:26:20-07	2966527
/	198.51.100.241	GET	200 OK	2016-07-24 10:26:02-07	2966528
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-24 10:26:27-07	2966529
/	198.51.100.217	GET	200 OK	2016-07-24 10:26:11-07	2966530
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-24 10:26:27-07	2966531
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 10:26:38-07	2966532
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-24 10:27:05-07	2966533
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-24 10:26:37-07	2966534
/	203.0.113.157	GET	200 OK	2016-07-24 10:26:15-07	2966535
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-24 10:26:54-07	2966536
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-24 10:26:58-07	2966537
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-24 10:26:55-07	2966538
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-24 10:26:48-07	2966539
/	192.0.2.32	GET	200 OK	2016-07-24 10:26:16-07	2966540
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-24 10:26:54-07	2966541
/	192.0.2.62	GET	200 OK	2016-07-24 10:26:23-07	2966542
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-24 10:26:40-07	2966543
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-24 10:27:02-07	2966544
/	192.0.2.88	GET	200 OK	2016-07-24 10:26:33-07	2966545
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-24 10:27:04-07	2966546
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-24 10:27:25-07	2966547
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-24 10:27:15-07	2966548
/	198.51.100.158	GET	200 OK	2016-07-24 10:26:42-07	2966549
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-24 10:27:29-07	2966550
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-24 10:26:57-07	2966551
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-24 10:27:26-07	2966552
/	192.0.2.239	GET	200 OK	2016-07-24 10:26:46-07	2966553
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-24 10:27:33-07	2966554
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-24 10:27:03-07	2966555
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-24 10:27:41-07	2966556
/	203.0.113.220	GET	200 OK	2016-07-24 10:26:51-07	2966557
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-24 10:27:14-07	2966558
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-24 10:27:23-07	2966559
/	192.0.2.135	GET	200 OK	2016-07-24 10:26:57-07	2966560
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-24 10:27:40-07	2966561
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-24 10:27:14-07	2966562
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-24 10:27:13-07	2966563
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-24 10:27:17-07	2966564
/	192.0.2.150	GET	200 OK	2016-07-24 10:27:02-07	2966565
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 10:27:29-07	2966566
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 10:27:20-07	2966567
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-24 10:27:34-07	2966568
/	198.51.100.198	GET	200 OK	2016-07-24 10:27:10-07	2966569
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 10:27:33-07	2966570
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 10:28:00-07	2966571
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 10:27:38-07	2966572
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-24 10:27:43-07	2966573
/	192.0.2.122	GET	200 OK	2016-07-24 10:27:20-07	2966574
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 10:28:09-07	2966575
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 10:28:01-07	2966576
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-24 10:27:35-07	2966577
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 10:27:40-07	2966578
/	203.0.113.21	GET	200 OK	2016-07-24 10:27:27-07	2966579
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-24 10:27:44-07	2966580
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-24 10:28:14-07	2966581
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-24 10:28:01-07	2966582
/	203.0.113.98	GET	200 OK	2016-07-24 10:27:35-07	2966583
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 10:28:35-07	2966584
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-24 10:27:59-07	2966585
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-24 10:28:25-07	2966586
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 10:28:05-07	2966587
/	203.0.113.9	GET	200 OK	2016-07-24 10:27:42-07	2966588
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-24 10:27:58-07	2966589
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 10:28:21-07	2966590
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 10:28:24-07	2966591
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-24 10:27:57-07	2966592
/	203.0.113.53	GET	200 OK	2016-07-24 10:27:46-07	2966593
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-24 10:28:13-07	2966594
/	192.0.2.65	GET	200 OK	2016-07-24 10:27:48-07	2966595
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 10:28:46-07	2966596
/	192.0.2.168	GET	200 OK	2016-07-24 10:27:54-07	2966597
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-24 10:28:39-07	2966598
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 10:28:47-07	2966599
/article/bears-love-berriese	192.0.2.168	GET	404 NOT FOUND	2016-07-24 10:28:13-07	2966600
/	198.51.100.96	GET	200 OK	2016-07-24 10:28:03-07	2966601
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-24 10:28:56-07	2966602
/	198.51.100.94	GET	200 OK	2016-07-24 10:28:04-07	2966603
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 10:28:28-07	2966604
/	192.0.2.19	GET	200 OK	2016-07-24 10:28:13-07	2966605
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-24 10:28:42-07	2966606
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-24 10:28:57-07	2966607
/	203.0.113.96	GET	200 OK	2016-07-24 10:28:15-07	2966608
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 10:28:46-07	2966609
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 10:29:04-07	2966610
/	198.51.100.2	GET	200 OK	2016-07-24 10:28:16-07	2966611
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-24 10:29:04-07	2966612
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-24 10:28:44-07	2966613
/	192.0.2.89	GET	200 OK	2016-07-24 10:28:23-07	2966614
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 10:29:21-07	2966615
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 10:28:38-07	2966616
/	203.0.113.185	GET	200 OK	2016-07-24 10:28:29-07	2966617
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 10:29:14-07	2966618
/	203.0.113.191	GET	200 OK	2016-07-24 10:28:30-07	2966619
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-24 10:29:04-07	2966620
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-24 10:29:19-07	2966621
/	203.0.113.27	GET	200 OK	2016-07-24 10:28:39-07	2966622
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-24 10:29:33-07	2966623
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-24 10:28:56-07	2966624
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-24 10:29:02-07	2966625
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-24 10:29:13-07	2966626
/	192.0.2.125	GET	200 OK	2016-07-24 10:28:49-07	2966627
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-24 10:29:46-07	2966628
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-24 10:29:28-07	2966629
/	192.0.2.77	GET	200 OK	2016-07-24 10:28:54-07	2966630
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-24 10:29:12-07	2966631
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-24 10:29:38-07	2966632
/	203.0.113.205	GET	200 OK	2016-07-24 10:28:55-07	2966633
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 10:29:44-07	2966634
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 10:29:28-07	2966635
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 10:29:16-07	2966636
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-24 10:29:15-07	2966637
/	198.51.100.252	GET	200 OK	2016-07-24 10:29:04-07	2966638
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-24 10:29:21-07	2966639
/	198.51.100.184	GET	200 OK	2016-07-24 10:29:05-07	2966640
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 10:29:49-07	2966641
/	198.51.100.107	GET	200 OK	2016-07-24 10:29:09-07	2966642
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-24 10:30:07-07	2966643
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 10:29:40-07	2966644
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 10:30:00-07	2966645
/	203.0.113.179	GET	200 OK	2016-07-24 10:29:13-07	2966646
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 10:29:56-07	2966647
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-24 10:29:49-07	2966648
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 10:30:07-07	2966649
/	198.51.100.143	GET	200 OK	2016-07-24 10:29:22-07	2966650
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-24 10:29:55-07	2966651
/	198.51.100.72	GET	200 OK	2016-07-24 10:29:23-07	2966652
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 10:29:39-07	2966653
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-24 10:30:06-07	2966654
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 10:29:49-07	2966655
/	203.0.113.5	GET	200 OK	2016-07-24 10:29:25-07	2966656
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-24 10:30:18-07	2966657
/	192.0.2.120	GET	200 OK	2016-07-24 10:29:34-07	2966658
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 10:30:30-07	2966659
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-24 10:30:22-07	2966660
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 10:30:33-07	2966661
/	198.51.100.184	GET	200 OK	2016-07-24 10:29:35-07	2966662
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 10:30:33-07	2966663
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 10:30:00-07	2966664
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-24 10:29:50-07	2966665
/	203.0.113.104	GET	200 OK	2016-07-24 10:29:41-07	2966666
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 10:30:37-07	2966667
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 10:30:31-07	2966668
/	192.0.2.7	GET	200 OK	2016-07-24 10:29:48-07	2966669
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-24 10:30:06-07	2966670
/article/bad-things-goneb	192.0.2.7	GET	404 NOT FOUND	2016-07-24 10:30:43-07	2966671
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-24 10:30:23-07	2966672
/	192.0.2.62	GET	200 OK	2016-07-24 10:29:49-07	2966673
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-24 10:30:18-07	2966674
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-24 10:30:48-07	2966675
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 10:30:38-07	2966676
/	203.0.113.247	GET	200 OK	2016-07-24 10:29:54-07	2966677
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-24 10:30:38-07	2966678
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 10:30:32-07	2966679
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 10:30:15-07	2966680
/	192.0.2.154	GET	200 OK	2016-07-24 10:30:02-07	2966681
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-24 10:30:49-07	2966682
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 10:30:37-07	2966683
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 10:30:19-07	2966684
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 10:30:18-07	2966685
/	203.0.113.253	GET	200 OK	2016-07-24 10:30:05-07	2966686
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-24 10:30:54-07	2966687
/	198.51.100.70	GET	200 OK	2016-07-24 10:30:14-07	2966688
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-24 10:30:38-07	2966689
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-24 10:30:58-07	2966690
/	198.51.100.39	GET	200 OK	2016-07-24 10:30:24-07	2966691
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-24 10:31:11-07	2966692
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-24 10:30:52-07	2966693
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 10:31:23-07	2966694
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-24 10:31:07-07	2966695
/	203.0.113.89	GET	200 OK	2016-07-24 10:30:29-07	2966696
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-24 10:31:26-07	2966697
/	203.0.113.66	GET	200 OK	2016-07-24 10:30:34-07	2966698
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-24 10:31:20-07	2966699
/	203.0.113.249	GET	200 OK	2016-07-24 10:30:36-07	2966700
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-24 10:31:27-07	2966701
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-24 10:31:21-07	2966702
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-24 10:31:27-07	2966703
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-24 10:31:19-07	2966704
/	192.0.2.92	GET	200 OK	2016-07-24 10:30:40-07	2966705
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-24 10:31:01-07	2966706
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 10:31:21-07	2966707
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 10:31:36-07	2966708
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-24 10:31:10-07	2966709
/	192.0.2.241	GET	200 OK	2016-07-24 10:30:48-07	2966710
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-24 10:31:17-07	2966711
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 10:31:44-07	2966712
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-24 10:31:06-07	2966713
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-24 10:31:03-07	2966714
/	192.0.2.46	GET	200 OK	2016-07-24 10:30:51-07	2966715
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-24 10:31:50-07	2966716
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-24 10:31:08-07	2966717
/	203.0.113.22	GET	200 OK	2016-07-24 10:30:58-07	2966718
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-24 10:31:52-07	2966719
/	203.0.113.169	GET	200 OK	2016-07-24 10:30:59-07	2966720
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-24 10:31:48-07	2966721
/article/so-many-bearsh	203.0.113.169	GET	404 NOT FOUND	2016-07-24 10:31:21-07	2966722
/	203.0.113.96	GET	200 OK	2016-07-24 10:31:05-07	2966723
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-24 10:31:24-07	2966724
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-24 10:31:56-07	2966725
/	198.51.100.101	GET	200 OK	2016-07-24 10:31:11-07	2966726
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 10:32:05-07	2966727
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 10:31:32-07	2966728
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 10:32:03-07	2966729
/	198.51.100.125	GET	200 OK	2016-07-24 10:31:15-07	2966730
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-24 10:31:59-07	2966731
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 10:31:59-07	2966732
/article/candidate-is-jerkn	198.51.100.125	GET	404 NOT FOUND	2016-07-24 10:31:34-07	2966733
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-24 10:32:07-07	2966734
/	192.0.2.21	GET	200 OK	2016-07-24 10:31:19-07	2966735
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-24 10:32:00-07	2966736
/	198.51.100.147	GET	200 OK	2016-07-24 10:31:21-07	2966737
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-24 10:32:01-07	2966738
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-24 10:31:53-07	2966739
/	198.51.100.214	GET	200 OK	2016-07-24 10:31:31-07	2966740
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 10:32:06-07	2966741
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 10:32:08-07	2966742
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 10:31:50-07	2966743
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-24 10:32:03-07	2966744
/	198.51.100.200	GET	200 OK	2016-07-24 10:31:34-07	2966745
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-24 10:32:19-07	2966746
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 10:32:19-07	2966747
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-24 10:32:11-07	2966748
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-24 10:32:08-07	2966749
/	192.0.2.114	GET	200 OK	2016-07-24 10:31:41-07	2966750
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-24 10:31:58-07	2966751
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-24 10:32:01-07	2966752
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-24 10:32:20-07	2966753
/	198.51.100.196	GET	200 OK	2016-07-24 10:31:48-07	2966754
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 10:32:46-07	2966755
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-24 10:32:06-07	2966756
/	198.51.100.40	GET	200 OK	2016-07-24 10:31:53-07	2966757
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-24 10:32:29-07	2966758
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-24 10:32:38-07	2966759
/	198.51.100.67	GET	200 OK	2016-07-24 10:32:02-07	2966760
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 10:33:01-07	2966761
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-24 10:32:40-07	2966762
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-24 10:32:50-07	2966763
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-24 10:33:01-07	2966764
/	192.0.2.36	GET	200 OK	2016-07-24 10:32:06-07	2966765
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-24 10:32:52-07	2966766
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-24 10:33:04-07	2966767
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-24 10:32:30-07	2966768
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-24 10:32:45-07	2966769
/	192.0.2.4	GET	200 OK	2016-07-24 10:32:09-07	2966770
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 10:33:06-07	2966771
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-24 10:32:27-07	2966772
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-24 10:33:05-07	2966773
/	192.0.2.36	GET	200 OK	2016-07-24 10:32:12-07	2966774
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-24 10:32:49-07	2966775
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-24 10:32:28-07	2966776
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-24 10:33:05-07	2966777
/	192.0.2.89	GET	200 OK	2016-07-24 10:32:16-07	2966778
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 10:33:16-07	2966779
/	203.0.113.125	GET	200 OK	2016-07-24 10:32:18-07	2966780
/	198.51.100.30	GET	200 OK	2016-07-24 11:55:18-07	2969918
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-24 10:32:49-07	2966781
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-24 10:32:59-07	2966782
/	198.51.100.19	GET	200 OK	2016-07-24 10:32:24-07	2966783
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 10:33:17-07	2966784
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 10:33:00-07	2966785
/	192.0.2.157	GET	200 OK	2016-07-24 10:32:27-07	2966786
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 10:33:22-07	2966787
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 10:33:21-07	2966788
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 10:33:03-07	2966789
/	203.0.113.245	GET	200 OK	2016-07-24 10:32:35-07	2966790
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-24 10:33:33-07	2966791
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-24 10:33:24-07	2966792
/	192.0.2.178	GET	200 OK	2016-07-24 10:32:39-07	2966793
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-24 10:32:57-07	2966794
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 10:33:32-07	2966795
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-24 10:33:15-07	2966796
/	203.0.113.134	GET	200 OK	2016-07-24 10:32:46-07	2966797
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-24 10:33:15-07	2966798
/	203.0.113.16	GET	200 OK	2016-07-24 10:32:48-07	2966799
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-24 10:33:41-07	2966800
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-24 10:33:22-07	2966801
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-24 10:33:30-07	2966802
/	198.51.100.208	GET	200 OK	2016-07-24 10:32:51-07	2966803
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-24 10:33:07-07	2966804
/	203.0.113.223	GET	200 OK	2016-07-24 10:32:56-07	2966805
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-24 10:33:46-07	2966806
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 10:33:43-07	2966807
/	203.0.113.67	GET	200 OK	2016-07-24 10:33:01-07	2966808
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-24 10:33:47-07	2966809
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 10:33:47-07	2966810
/	192.0.2.161	GET	200 OK	2016-07-24 10:33:08-07	2966811
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 10:34:03-07	2966812
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-24 10:33:43-07	2966813
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 10:33:48-07	2966814
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 10:33:37-07	2966815
/	203.0.113.212	GET	200 OK	2016-07-24 10:33:11-07	2966816
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-24 10:34:04-07	2966817
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 10:33:31-07	2966818
/	198.51.100.97	GET	200 OK	2016-07-24 10:33:15-07	2966819
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 10:34:06-07	2966820
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 10:34:07-07	2966821
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-24 10:33:52-07	2966822
/	192.0.2.151	GET	200 OK	2016-07-24 10:33:16-07	2966823
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-24 10:34:16-07	2966824
/article/media-obsessed-with-bearsr	192.0.2.151	GET	404 NOT FOUND	2016-07-24 10:34:06-07	2966825
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-24 10:33:55-07	2966826
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 10:33:58-07	2966827
/	192.0.2.146	GET	200 OK	2016-07-24 10:33:22-07	2966828
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-24 10:33:47-07	2966829
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-24 10:34:01-07	2966830
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-24 10:34:21-07	2966831
/	198.51.100.188	GET	200 OK	2016-07-24 10:33:26-07	2966832
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 10:34:24-07	2966833
/	192.0.2.81	GET	200 OK	2016-07-24 10:33:29-07	2966834
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-24 10:34:17-07	2966835
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-24 10:34:23-07	2966836
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 10:33:54-07	2966837
/	203.0.113.97	GET	200 OK	2016-07-24 10:33:32-07	2966838
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-24 10:33:53-07	2966839
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-24 10:34:12-07	2966840
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-24 10:34:25-07	2966841
/	203.0.113.82	GET	200 OK	2016-07-24 10:33:40-07	2966842
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-24 10:33:58-07	2966843
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-24 10:34:05-07	2966844
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-24 10:34:21-07	2966845
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-24 10:33:59-07	2966846
/	198.51.100.5	GET	200 OK	2016-07-24 10:33:50-07	2966847
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-24 10:34:40-07	2966848
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 10:34:06-07	2966849
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-24 10:34:16-07	2966850
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-24 10:34:27-07	2966851
/	192.0.2.42	GET	200 OK	2016-07-24 10:33:53-07	2966852
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-24 10:34:52-07	2966853
/article/candidate-is-jerkv	192.0.2.42	GET	404 NOT FOUND	2016-07-24 10:34:18-07	2966854
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-24 10:34:45-07	2966855
/	198.51.100.92	GET	200 OK	2016-07-24 10:33:59-07	2966856
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 10:34:57-07	2966857
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-24 10:34:17-07	2966858
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 10:34:32-07	2966859
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-24 10:34:24-07	2966860
/	192.0.2.84	GET	200 OK	2016-07-24 10:34:05-07	2966861
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-24 10:35:01-07	2966862
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 10:34:32-07	2966863
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-24 10:34:56-07	2966864
/	203.0.113.254	GET	200 OK	2016-07-24 10:34:12-07	2966865
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 10:34:58-07	2966866
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 10:35:08-07	2966867
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 10:34:28-07	2966868
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 10:35:07-07	2966869
/	203.0.113.122	GET	200 OK	2016-07-24 10:34:16-07	2966870
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 10:34:32-07	2966871
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-24 10:34:32-07	2966872
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-24 10:34:40-07	2966873
/	203.0.113.46	GET	200 OK	2016-07-24 10:34:18-07	2966874
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-24 10:35:09-07	2966875
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-24 10:34:34-07	2966876
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-24 10:35:18-07	2966877
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-24 10:35:11-07	2966878
/	203.0.113.158	GET	200 OK	2016-07-24 10:34:20-07	2966879
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-24 10:34:53-07	2966880
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-24 10:34:44-07	2966881
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-24 10:34:51-07	2966882
/	192.0.2.178	GET	200 OK	2016-07-24 10:34:30-07	2966883
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-24 10:34:45-07	2966884
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-24 10:35:12-07	2966885
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-24 10:34:51-07	2966886
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-24 10:34:53-07	2966887
/	192.0.2.179	GET	200 OK	2016-07-24 10:34:35-07	2966888
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-24 10:35:04-07	2966889
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-24 10:35:30-07	2966890
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-24 10:35:09-07	2966891
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-24 10:35:03-07	2966892
/	198.51.100.252	GET	200 OK	2016-07-24 10:34:42-07	2966893
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-24 10:35:25-07	2966894
/	203.0.113.172	GET	200 OK	2016-07-24 10:34:48-07	2966895
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 10:35:15-07	2966896
/	192.0.2.52	GET	200 OK	2016-07-24 10:34:53-07	2966897
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 10:35:35-07	2966898
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-24 10:35:19-07	2966899
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-24 10:35:50-07	2966900
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 10:35:21-07	2966901
/	203.0.113.246	GET	200 OK	2016-07-24 10:35:01-07	2966902
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 10:35:26-07	2966903
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-24 10:35:54-07	2966904
/	203.0.113.186	GET	200 OK	2016-07-24 10:35:04-07	2966905
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 10:35:44-07	2966906
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-24 10:35:38-07	2966907
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-24 10:35:57-07	2966908
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 10:35:26-07	2966909
/	198.51.100.103	GET	200 OK	2016-07-24 10:35:08-07	2966910
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-24 10:35:52-07	2966911
/	198.51.100.78	GET	200 OK	2016-07-24 10:35:14-07	2966912
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-24 10:35:41-07	2966913
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-24 10:36:04-07	2966914
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 10:36:08-07	2966915
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 10:35:37-07	2966916
/	198.51.100.23	GET	200 OK	2016-07-24 10:35:20-07	2966917
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-24 10:35:38-07	2966918
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-24 10:36:14-07	2966919
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 10:36:11-07	2966920
/	192.0.2.113	GET	200 OK	2016-07-24 10:35:27-07	2966921
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-24 10:35:55-07	2966922
/	198.51.100.55	GET	200 OK	2016-07-24 10:35:29-07	2966923
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 10:35:45-07	2966924
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-24 10:36:08-07	2966925
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-24 10:35:56-07	2966926
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 10:36:11-07	2966927
/	203.0.113.212	GET	200 OK	2016-07-24 10:35:33-07	2966928
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 10:35:50-07	2966929
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 10:36:30-07	2966930
/	198.51.100.117	GET	200 OK	2016-07-24 10:35:43-07	2966931
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-24 10:36:36-07	2966932
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-24 10:36:31-07	2966933
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-24 10:36:18-07	2966934
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-24 10:36:33-07	2966935
/	203.0.113.125	GET	200 OK	2016-07-24 10:35:44-07	2966936
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-24 10:36:15-07	2966937
/	203.0.113.131	GET	200 OK	2016-07-24 10:35:45-07	2966938
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 10:36:18-07	2966939
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 10:36:33-07	2966940
/	192.0.2.156	GET	200 OK	2016-07-24 10:35:55-07	2966941
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-24 10:36:10-07	2966942
/	203.0.113.226	GET	200 OK	2016-07-24 10:35:59-07	2966943
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-24 10:36:53-07	2966944
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-24 10:36:39-07	2966945
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-24 10:36:32-07	2966946
/	203.0.113.245	GET	200 OK	2016-07-24 10:36:09-07	2966947
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-24 10:36:40-07	2966948
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 10:36:39-07	2966949
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 10:36:58-07	2966950
/	198.51.100.210	GET	200 OK	2016-07-24 10:36:11-07	2966951
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-24 10:36:51-07	2966952
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 10:36:32-07	2966953
/	198.51.100.3	GET	200 OK	2016-07-24 10:36:17-07	2966954
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-24 10:36:58-07	2966955
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 10:37:13-07	2966956
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-24 10:36:54-07	2966957
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 10:37:16-07	2966958
/	198.51.100.243	GET	200 OK	2016-07-24 10:36:23-07	2966959
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 10:36:51-07	2966960
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-24 10:36:43-07	2966961
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-24 10:36:39-07	2966962
/	203.0.113.116	GET	200 OK	2016-07-24 10:36:27-07	2966963
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-24 10:37:09-07	2966964
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-24 10:37:19-07	2966965
/	198.51.100.85	GET	200 OK	2016-07-24 10:36:34-07	2966966
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 10:37:10-07	2966967
/	203.0.113.86	GET	200 OK	2016-07-24 10:36:39-07	2966968
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-24 10:37:08-07	2966969
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 10:37:00-07	2966971
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 10:37:37-07	2966972
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 10:37:11-07	2966973
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-24 10:37:40-07	2966974
/	192.0.2.217	GET	200 OK	2016-07-24 10:36:45-07	2966975
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-24 10:37:30-07	2966976
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-24 10:37:30-07	2966977
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-24 10:37:20-07	2966978
/	192.0.2.91	GET	200 OK	2016-07-24 10:36:49-07	2966979
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-24 10:37:06-07	2966980
/	192.0.2.5	GET	200 OK	2016-07-24 10:36:58-07	2966981
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 10:37:38-07	2966982
/	192.0.2.49	GET	200 OK	2016-07-24 10:37:02-07	2966983
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-24 10:37:45-07	2966984
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 10:37:54-07	2966985
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 10:37:43-07	2966986
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-24 10:37:18-07	2966987
/	198.51.100.213	GET	200 OK	2016-07-24 10:37:07-07	2966988
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-24 10:37:49-07	2966989
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-24 10:38:04-07	2966990
/article/bears-love-berriesi	198.51.100.213	GET	404 NOT FOUND	2016-07-24 10:37:42-07	2966991
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-24 10:38:02-07	2966992
/	198.51.100.150	GET	200 OK	2016-07-24 10:37:13-07	2966993
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-24 10:37:44-07	2966994
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-24 10:37:45-07	2966995
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-24 10:37:48-07	2966996
/	203.0.113.243	GET	200 OK	2016-07-24 10:37:20-07	2966997
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 10:37:35-07	2966998
/	198.51.100.193	GET	200 OK	2016-07-24 10:37:24-07	2966999
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-24 10:37:50-07	2967000
/	192.0.2.209	GET	200 OK	2016-07-24 10:37:28-07	2967001
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-24 10:38:25-07	2967002
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-24 10:37:59-07	2967003
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-24 10:38:06-07	2967004
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-24 10:37:54-07	2967005
/	198.51.100.94	GET	200 OK	2016-07-24 10:37:37-07	2967006
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-24 10:37:57-07	2967007
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 10:38:05-07	2967008
/	192.0.2.44	GET	200 OK	2016-07-24 10:37:44-07	2967009
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-24 10:38:25-07	2967010
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-24 10:38:06-07	2967011
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-24 10:38:44-07	2967012
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 10:38:06-07	2967013
/	192.0.2.57	GET	200 OK	2016-07-24 10:37:46-07	2967014
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-24 10:38:36-07	2967015
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-24 10:38:18-07	2967016
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-24 10:38:05-07	2967017
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-24 10:38:10-07	2967018
/	203.0.113.73	GET	200 OK	2016-07-24 10:37:52-07	2967019
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-24 10:38:30-07	2967020
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-24 10:38:48-07	2967021
/	192.0.2.192	GET	200 OK	2016-07-24 10:38:02-07	2967022
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 10:38:22-07	2967023
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 10:38:55-07	2967024
/	192.0.2.165	GET	200 OK	2016-07-24 10:38:06-07	2967025
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-24 10:38:39-07	2967026
/	198.51.100.76	GET	200 OK	2016-07-24 10:38:13-07	2967027
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 10:39:04-07	2967028
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-24 10:39:04-07	2967029
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-24 10:38:41-07	2967030
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-24 10:38:39-07	2967031
/	203.0.113.87	GET	200 OK	2016-07-24 10:38:21-07	2967032
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 10:39:02-07	2967033
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 10:39:02-07	2967034
/article/bad-things-goneb	203.0.113.87	GET	404 NOT FOUND	2016-07-24 10:39:21-07	2967035
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 10:39:10-07	2967036
/	203.0.113.208	GET	200 OK	2016-07-24 10:38:27-07	2967037
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 10:39:11-07	2967038
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-24 10:39:19-07	2967039
/	203.0.113.45	GET	200 OK	2016-07-24 10:38:34-07	2967040
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-24 10:38:51-07	2967041
/	203.0.113.196	GET	200 OK	2016-07-24 10:38:42-07	2967042
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 10:39:19-07	2967043
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 10:39:32-07	2967044
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 10:39:31-07	2967045
/	192.0.2.172	GET	200 OK	2016-07-24 10:38:44-07	2967046
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 10:39:01-07	2967047
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-24 10:39:05-07	2967048
/	192.0.2.4	GET	200 OK	2016-07-24 10:38:54-07	2967049
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-24 10:39:37-07	2967050
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-24 10:39:21-07	2967051
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-24 10:39:48-07	2967052
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 10:39:24-07	2967053
/	203.0.113.218	GET	200 OK	2016-07-24 10:39:02-07	2967054
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-24 10:39:26-07	2967055
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-24 10:39:31-07	2967056
/	192.0.2.240	GET	200 OK	2016-07-24 10:39:10-07	2967057
/article/bears-love-berriess	192.0.2.240	GET	404 NOT FOUND	2016-07-24 10:39:46-07	2967058
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 10:40:07-07	2967059
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-24 10:39:45-07	2967060
/	203.0.113.125	GET	200 OK	2016-07-24 10:39:20-07	2967061
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-24 10:40:13-07	2967062
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-24 10:39:51-07	2967063
/	203.0.113.60	GET	200 OK	2016-07-24 10:39:24-07	2967064
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-24 10:39:39-07	2967065
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-24 10:40:19-07	2967066
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-24 10:40:02-07	2967067
/	203.0.113.183	GET	200 OK	2016-07-24 10:39:29-07	2967068
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-24 10:40:26-07	2967069
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-24 10:40:14-07	2967070
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 10:40:04-07	2967071
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-24 10:40:09-07	2967072
/	192.0.2.131	GET	200 OK	2016-07-24 10:39:33-07	2967073
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-24 10:40:25-07	2967074
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-24 10:40:18-07	2967075
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-24 10:39:54-07	2967076
/	203.0.113.110	GET	200 OK	2016-07-24 10:39:35-07	2967077
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-24 10:39:57-07	2967078
/	192.0.2.117	GET	200 OK	2016-07-24 10:39:41-07	2967079
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 10:40:12-07	2967080
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-24 10:40:20-07	2967081
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 10:40:17-07	2967082
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-24 10:40:41-07	2967083
/	192.0.2.56	GET	200 OK	2016-07-24 10:39:48-07	2967084
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-24 10:40:18-07	2967085
/	198.51.100.17	GET	200 OK	2016-07-24 10:39:50-07	2967086
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-24 10:40:29-07	2967087
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-24 10:40:39-07	2967088
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-24 10:40:41-07	2967089
/	198.51.100.2	GET	200 OK	2016-07-24 10:39:58-07	2967090
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-24 10:40:24-07	2967091
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-24 10:40:13-07	2967092
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-24 10:40:57-07	2967093
/	198.51.100.25	GET	200 OK	2016-07-24 10:40:07-07	2967094
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-24 10:40:59-07	2967095
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-24 10:40:45-07	2967096
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-24 10:41:07-07	2967097
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-24 10:40:27-07	2967098
/	198.51.100.99	GET	200 OK	2016-07-24 10:40:15-07	2967099
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-24 10:41:00-07	2967100
/	203.0.113.74	GET	200 OK	2016-07-24 10:40:25-07	2967101
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-24 10:41:18-07	2967102
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-24 10:41:05-07	2967103
/	192.0.2.103	GET	200 OK	2016-07-24 10:40:31-07	2967104
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-24 10:40:48-07	2967105
/	203.0.113.176	GET	200 OK	2016-07-24 10:40:35-07	2967106
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 10:41:08-07	2967107
/	192.0.2.242	GET	200 OK	2016-07-24 10:40:41-07	2967108
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-24 10:41:41-07	2967109
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 10:41:12-07	2967110
/	198.51.100.71	GET	200 OK	2016-07-24 10:40:42-07	2967111
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-24 10:41:08-07	2967112
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-24 10:41:06-07	2967113
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-24 10:41:32-07	2967114
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-24 10:41:18-07	2967115
/	192.0.2.144	GET	200 OK	2016-07-24 10:40:45-07	2967116
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-24 10:41:20-07	2967117
/	198.51.100.234	GET	200 OK	2016-07-24 10:40:47-07	2967118
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 10:41:44-07	2967119
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-24 10:41:33-07	2967120
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 10:41:12-07	2967121
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 10:41:38-07	2967122
/	198.51.100.62	GET	200 OK	2016-07-24 10:40:49-07	2967123
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-24 10:41:39-07	2967124
/	198.51.100.160	GET	200 OK	2016-07-24 10:40:50-07	2967125
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 10:41:48-07	2967126
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-24 10:41:45-07	2967127
/	203.0.113.235	GET	200 OK	2016-07-24 10:40:59-07	2967128
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 10:41:38-07	2967129
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-24 10:41:26-07	2967130
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-24 10:41:14-07	2967131
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-24 10:41:55-07	2967132
/	192.0.2.126	GET	200 OK	2016-07-24 10:41:08-07	2967133
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-24 10:41:40-07	2967134
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-24 10:41:40-07	2967135
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-24 10:41:44-07	2967136
/	198.51.100.200	GET	200 OK	2016-07-24 10:41:10-07	2967137
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 10:41:26-07	2967138
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 10:41:26-07	2967139
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 10:42:05-07	2967140
/	203.0.113.48	GET	200 OK	2016-07-24 10:41:11-07	2967141
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-24 10:41:37-07	2967142
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-24 10:41:53-07	2967143
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 10:42:09-07	2967144
/	203.0.113.244	GET	200 OK	2016-07-24 10:41:16-07	2967145
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-24 10:42:01-07	2967146
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 10:42:00-07	2967147
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-24 10:42:09-07	2967148
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-24 10:42:11-07	2967149
/	192.0.2.95	GET	200 OK	2016-07-24 10:41:19-07	2967150
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 10:41:37-07	2967151
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 10:41:49-07	2967152
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 10:41:52-07	2967153
/	203.0.113.143	GET	200 OK	2016-07-24 10:41:28-07	2967154
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-24 10:42:14-07	2967155
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-24 10:42:04-07	2967156
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 10:42:20-07	2967157
/	203.0.113.211	GET	200 OK	2016-07-24 10:41:29-07	2967158
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-24 10:41:57-07	2967159
/	192.0.2.138	GET	200 OK	2016-07-24 10:41:36-07	2967160
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 10:42:14-07	2967161
/	192.0.2.2	GET	200 OK	2016-07-24 10:41:41-07	2967162
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 10:42:36-07	2967163
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 10:42:01-07	2967164
/	198.51.100.173	GET	200 OK	2016-07-24 10:41:49-07	2967165
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-24 10:42:44-07	2967166
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 10:42:41-07	2967167
/	203.0.113.116	GET	200 OK	2016-07-24 10:41:54-07	2967168
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 10:42:47-07	2967169
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-24 10:42:16-07	2967170
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 10:42:27-07	2967171
/	192.0.2.195	GET	200 OK	2016-07-24 10:42:02-07	2967172
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-24 10:42:22-07	2967173
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-24 10:42:54-07	2967174
/	198.51.100.45	GET	200 OK	2016-07-24 10:42:08-07	2967175
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-24 10:42:55-07	2967176
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 10:42:35-07	2967177
/	203.0.113.115	GET	200 OK	2016-07-24 10:42:16-07	2967178
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-24 10:42:48-07	2967179
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-24 10:43:15-07	2967180
/	198.51.100.244	GET	200 OK	2016-07-24 10:42:23-07	2967181
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-24 10:43:06-07	2967182
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 10:43:17-07	2967183
/article/candidate-is-jerkv	198.51.100.244	GET	404 NOT FOUND	2016-07-24 10:43:21-07	2967184
/	203.0.113.15	GET	200 OK	2016-07-24 10:42:33-07	2967185
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-24 10:43:20-07	2967186
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 10:42:52-07	2967187
/	203.0.113.245	GET	200 OK	2016-07-24 10:42:34-07	2967188
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 10:43:26-07	2967189
/	192.0.2.140	GET	200 OK	2016-07-24 10:42:35-07	2967190
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 10:43:03-07	2967191
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-24 10:42:51-07	2967192
/	198.51.100.120	GET	200 OK	2016-07-24 10:42:43-07	2967193
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-24 10:43:42-07	2967194
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-24 10:43:41-07	2967195
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 10:43:10-07	2967196
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 10:43:12-07	2967197
/	198.51.100.158	GET	200 OK	2016-07-24 10:42:50-07	2967198
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-24 10:43:41-07	2967199
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-24 10:43:49-07	2967200
/	192.0.2.225	GET	200 OK	2016-07-24 10:42:54-07	2967201
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-24 10:43:42-07	2967202
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-24 10:43:51-07	2967203
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-24 10:43:13-07	2967204
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-24 10:43:52-07	2967205
/	192.0.2.250	GET	200 OK	2016-07-24 10:42:55-07	2967206
/article/bad-things-goneq	192.0.2.250	GET	404 NOT FOUND	2016-07-24 10:43:33-07	2967207
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 10:43:52-07	2967208
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-24 10:43:15-07	2967209
/	192.0.2.162	GET	200 OK	2016-07-24 10:43:05-07	2967210
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-24 10:43:34-07	2967211
/article/candidate-is-jerkt	192.0.2.162	GET	404 NOT FOUND	2016-07-24 10:43:38-07	2967212
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-24 10:43:22-07	2967213
/	192.0.2.99	GET	200 OK	2016-07-24 10:43:12-07	2967214
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-24 10:44:02-07	2967215
/	198.51.100.177	GET	200 OK	2016-07-24 10:43:18-07	2967216
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 10:43:41-07	2967217
/	192.0.2.137	GET	200 OK	2016-07-24 10:43:20-07	2967218
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-24 10:43:49-07	2967219
/	192.0.2.94	GET	200 OK	2016-07-24 10:43:24-07	2967220
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-24 10:44:02-07	2967221
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-24 10:44:12-07	2967222
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 10:44:02-07	2967223
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 10:44:18-07	2967224
/	192.0.2.183	GET	200 OK	2016-07-24 10:43:31-07	2967225
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 10:43:56-07	2967226
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-24 10:43:50-07	2967227
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 10:44:04-07	2967228
/	203.0.113.72	GET	200 OK	2016-07-24 10:43:37-07	2967229
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 10:43:55-07	2967230
/	203.0.113.47	GET	200 OK	2016-07-24 10:43:38-07	2967231
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-24 10:44:00-07	2967232
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 10:44:26-07	2967233
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 10:44:06-07	2967234
/	198.51.100.164	GET	200 OK	2016-07-24 10:43:43-07	2967235
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-24 10:44:18-07	2967236
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-24 10:43:59-07	2967237
/	203.0.113.18	GET	200 OK	2016-07-24 10:43:52-07	2967238
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-24 10:44:43-07	2967239
/	198.51.100.251	GET	200 OK	2016-07-24 10:43:54-07	2967240
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 10:44:38-07	2967241
/article/balloon-goons-doomedt	198.51.100.251	GET	404 NOT FOUND	2016-07-24 10:44:17-07	2967242
/	203.0.113.26	GET	200 OK	2016-07-24 10:43:59-07	2967243
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 10:44:56-07	2967244
/	192.0.2.189	GET	200 OK	2016-07-24 10:44:05-07	2967245
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 10:44:46-07	2967246
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-24 10:44:24-07	2967247
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-24 10:44:24-07	2967248
/	203.0.113.245	GET	200 OK	2016-07-24 10:44:08-07	2967249
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-24 10:45:01-07	2967250
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 10:44:27-07	2967251
/	203.0.113.165	GET	200 OK	2016-07-24 10:44:11-07	2967252
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-24 10:44:26-07	2967253
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-24 10:44:48-07	2967254
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-24 10:44:47-07	2967255
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 10:45:03-07	2967257
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 10:45:15-07	2967258
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-24 10:44:46-07	2967259
/article/balloon-goons-doomedg	192.0.2.17	GET	404 NOT FOUND	2016-07-24 10:45:19-07	2967260
/	198.51.100.187	GET	200 OK	2016-07-24 10:44:25-07	2967261
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-24 10:45:18-07	2967262
/article/goats-eat-googlesw	198.51.100.187	GET	404 NOT FOUND	2016-07-24 10:45:04-07	2967263
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-24 10:44:52-07	2967264
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 10:44:51-07	2967265
/	203.0.113.120	GET	200 OK	2016-07-24 10:44:28-07	2967266
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-24 10:44:44-07	2967267
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-24 10:44:53-07	2967268
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-24 10:45:15-07	2967269
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-24 10:45:28-07	2967270
/	203.0.113.74	GET	200 OK	2016-07-24 10:44:29-07	2967271
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-24 10:44:57-07	2967272
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-24 10:45:23-07	2967273
/	198.51.100.102	GET	200 OK	2016-07-24 10:44:37-07	2967274
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 10:45:18-07	2967275
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 10:45:16-07	2967276
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 10:45:03-07	2967277
/	192.0.2.171	GET	200 OK	2016-07-24 10:44:45-07	2967278
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 10:45:10-07	2967279
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 10:45:16-07	2967280
/	192.0.2.224	GET	200 OK	2016-07-24 10:44:54-07	2967281
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-24 10:45:10-07	2967282
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-24 10:45:44-07	2967283
/	198.51.100.224	GET	200 OK	2016-07-24 10:44:56-07	2967284
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 10:45:21-07	2967285
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 10:45:14-07	2967286
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 10:45:31-07	2967287
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 10:45:37-07	2967288
/	192.0.2.166	GET	200 OK	2016-07-24 10:45:03-07	2967289
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-24 10:45:24-07	2967290
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 10:45:18-07	2967291
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-24 10:45:30-07	2967292
/	192.0.2.186	GET	200 OK	2016-07-24 10:45:12-07	2967293
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-24 10:45:44-07	2967294
/	192.0.2.102	GET	200 OK	2016-07-24 10:45:13-07	2967295
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-24 10:45:30-07	2967296
/	198.51.100.45	GET	200 OK	2016-07-24 10:45:19-07	2967297
/article/media-obsessed-with-bearss	198.51.100.45	GET	404 NOT FOUND	2016-07-24 10:45:45-07	2967298
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 10:45:48-07	2967299
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 10:45:47-07	2967300
/	198.51.100.138	GET	200 OK	2016-07-24 10:45:21-07	2967301
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-24 10:46:06-07	2967302
/	203.0.113.52	GET	200 OK	2016-07-24 10:45:24-07	2967303
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-24 10:46:22-07	2967304
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 10:46:11-07	2967305
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 10:46:04-07	2967306
/	192.0.2.179	GET	200 OK	2016-07-24 10:45:29-07	2967307
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-24 10:46:24-07	2967308
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-24 10:46:05-07	2967309
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-24 10:45:50-07	2967310
/	192.0.2.59	GET	200 OK	2016-07-24 10:45:32-07	2967311
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 10:46:20-07	2967312
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-24 10:45:56-07	2967313
/	203.0.113.212	GET	200 OK	2016-07-24 10:45:35-07	2967314
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 10:46:22-07	2967315
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-24 10:46:30-07	2967316
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 10:46:35-07	2967317
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 10:46:05-07	2967318
/	203.0.113.157	GET	200 OK	2016-07-24 10:45:41-07	2967319
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-24 10:45:57-07	2967320
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-24 10:46:26-07	2967321
/	198.51.100.177	GET	200 OK	2016-07-24 10:45:48-07	2967322
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-24 10:46:44-07	2967323
/	192.0.2.139	GET	200 OK	2016-07-24 10:45:58-07	2967324
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-24 10:46:47-07	2967325
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 10:46:58-07	2967326
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 10:46:30-07	2967327
/	198.51.100.76	GET	200 OK	2016-07-24 10:46:02-07	2967328
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-24 10:46:24-07	2967329
/	203.0.113.121	GET	200 OK	2016-07-24 10:46:03-07	2967330
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 10:46:56-07	2967331
/	203.0.113.231	GET	200 OK	2016-07-24 10:46:05-07	2967332
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-24 10:46:26-07	2967333
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-24 10:46:33-07	2967334
/	198.51.100.52	GET	200 OK	2016-07-24 10:46:08-07	2967335
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-24 10:46:32-07	2967336
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-24 10:46:23-07	2967337
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-24 10:46:59-07	2967338
/	203.0.113.234	GET	200 OK	2016-07-24 10:46:12-07	2967339
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-24 10:46:58-07	2967340
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-24 10:46:58-07	2967341
/	198.51.100.159	GET	200 OK	2016-07-24 10:46:15-07	2967342
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-24 10:46:34-07	2967343
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-24 10:47:00-07	2967344
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-24 10:46:54-07	2967345
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 10:46:55-07	2967346
/	192.0.2.199	GET	200 OK	2016-07-24 10:46:21-07	2967347
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-24 10:46:38-07	2967348
/	198.51.100.151	GET	200 OK	2016-07-24 10:46:22-07	2967349
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 10:46:45-07	2967350
/	198.51.100.201	GET	200 OK	2016-07-24 10:46:32-07	2967351
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-24 10:46:50-07	2967352
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 10:47:00-07	2967353
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-24 10:47:31-07	2967354
/	198.51.100.149	GET	200 OK	2016-07-24 10:46:42-07	2967355
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-24 10:47:38-07	2967356
/	203.0.113.181	GET	200 OK	2016-07-24 10:46:50-07	2967357
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-24 10:47:36-07	2967358
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-24 10:47:40-07	2967359
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-24 10:47:42-07	2967360
/	203.0.113.98	GET	200 OK	2016-07-24 10:47:00-07	2967361
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-24 10:47:37-07	2967362
/	192.0.2.177	GET	200 OK	2016-07-24 10:47:10-07	2967363
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 10:48:04-07	2967364
/	198.51.100.129	GET	200 OK	2016-07-24 10:47:14-07	2967365
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 10:47:31-07	2967366
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-24 10:47:41-07	2967367
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 10:48:10-07	2967368
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 10:47:42-07	2967369
/	203.0.113.216	GET	200 OK	2016-07-24 10:47:24-07	2967370
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-24 10:48:13-07	2967371
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-24 10:48:00-07	2967372
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-24 10:47:41-07	2967373
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-24 10:48:21-07	2967374
/	203.0.113.56	GET	200 OK	2016-07-24 10:47:28-07	2967375
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 10:48:17-07	2967376
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 10:47:53-07	2967377
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-24 10:48:16-07	2967378
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-24 10:48:22-07	2967379
/	203.0.113.159	GET	200 OK	2016-07-24 10:47:36-07	2967380
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 10:47:59-07	2967381
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-24 10:48:19-07	2967382
/	203.0.113.48	GET	200 OK	2016-07-24 10:47:44-07	2967383
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-24 10:48:26-07	2967384
/	203.0.113.228	GET	200 OK	2016-07-24 10:47:45-07	2967385
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 10:48:04-07	2967386
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 10:48:25-07	2967387
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-24 10:48:41-07	2967388
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 10:48:14-07	2967389
/	203.0.113.89	GET	200 OK	2016-07-24 10:47:50-07	2967390
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-24 10:48:10-07	2967391
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 10:48:32-07	2967392
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 10:48:29-07	2967393
/	198.51.100.244	GET	200 OK	2016-07-24 10:48:00-07	2967394
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-24 10:48:42-07	2967395
/	203.0.113.10	GET	200 OK	2016-07-24 10:48:08-07	2967396
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 10:48:25-07	2967397
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 10:48:33-07	2967398
/	198.51.100.117	GET	200 OK	2016-07-24 10:48:09-07	2967399
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-24 10:49:01-07	2967400
/	192.0.2.79	GET	200 OK	2016-07-24 10:48:10-07	2967401
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-24 10:48:27-07	2967402
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 10:48:30-07	2967403
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-24 10:48:28-07	2967404
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-24 10:48:38-07	2967405
/	192.0.2.228	GET	200 OK	2016-07-24 10:48:18-07	2967406
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-24 10:48:51-07	2967407
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-24 10:49:03-07	2967408
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-24 10:48:58-07	2967409
/	198.51.100.204	GET	200 OK	2016-07-24 10:48:22-07	2967410
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-24 10:49:02-07	2967411
/	203.0.113.239	GET	200 OK	2016-07-24 10:48:28-07	2967412
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-24 10:49:08-07	2967413
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-24 10:48:54-07	2967414
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 10:48:58-07	2967415
/	192.0.2.56	GET	200 OK	2016-07-24 10:48:37-07	2967416
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-24 10:49:21-07	2967417
/	198.51.100.220	GET	200 OK	2016-07-24 10:48:47-07	2967418
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-24 10:49:11-07	2967419
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 10:49:27-07	2967420
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 10:49:44-07	2967421
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 10:49:30-07	2967422
/	192.0.2.173	GET	200 OK	2016-07-24 10:48:50-07	2967423
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-24 10:49:12-07	2967424
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-24 10:49:08-07	2967425
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 10:49:50-07	2967426
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-24 10:49:43-07	2967427
/	203.0.113.180	GET	200 OK	2016-07-24 10:48:54-07	2967428
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-24 10:49:24-07	2967429
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-24 10:49:45-07	2967430
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-24 10:49:51-07	2967431
/	192.0.2.43	GET	200 OK	2016-07-24 10:49:04-07	2967432
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-24 10:49:31-07	2967433
/	203.0.113.20	GET	200 OK	2016-07-24 10:49:09-07	2967434
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-24 10:49:49-07	2967435
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-24 10:50:04-07	2967436
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-24 10:50:08-07	2967437
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-24 10:49:57-07	2967438
/	192.0.2.161	GET	200 OK	2016-07-24 10:49:18-07	2967439
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 10:50:12-07	2967440
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 10:49:41-07	2967441
/	203.0.113.224	GET	200 OK	2016-07-24 10:49:24-07	2967442
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-24 10:49:53-07	2967443
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 10:49:41-07	2967444
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 10:50:24-07	2967445
/	198.51.100.123	GET	200 OK	2016-07-24 10:49:32-07	2967446
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-24 10:49:49-07	2967447
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 10:50:14-07	2967448
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 10:49:53-07	2967449
/	198.51.100.50	GET	200 OK	2016-07-24 10:49:34-07	2967450
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-24 10:49:55-07	2967451
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-24 10:50:24-07	2967452
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 10:50:30-07	2967453
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-24 10:49:58-07	2967454
/	192.0.2.73	GET	200 OK	2016-07-24 10:49:35-07	2967455
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-24 10:50:03-07	2967456
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-24 10:50:05-07	2967457
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-24 10:50:18-07	2967458
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-24 10:50:13-07	2967459
/	198.51.100.86	GET	200 OK	2016-07-24 10:49:36-07	2967460
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-24 10:50:14-07	2967461
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 10:50:05-07	2967462
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-24 10:50:25-07	2967463
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 10:50:36-07	2967464
/	192.0.2.136	GET	200 OK	2016-07-24 10:49:39-07	2967465
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-24 10:50:06-07	2967466
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-24 10:49:57-07	2967467
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-24 10:50:12-07	2967468
/	203.0.113.199	GET	200 OK	2016-07-24 10:49:40-07	2967469
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-24 10:50:38-07	2967470
/	192.0.2.81	GET	200 OK	2016-07-24 10:49:44-07	2967471
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-24 10:50:19-07	2967472
/	203.0.113.58	GET	200 OK	2016-07-24 10:49:53-07	2967473
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-24 10:50:09-07	2967474
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-24 10:50:37-07	2967475
/	192.0.2.216	GET	200 OK	2016-07-24 10:49:59-07	2967476
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 10:50:51-07	2967477
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 10:50:51-07	2967478
/	203.0.113.206	GET	200 OK	2016-07-24 10:50:06-07	2967479
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-24 10:50:47-07	2967480
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-24 10:50:56-07	2967481
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-24 10:50:49-07	2967482
/	203.0.113.126	GET	200 OK	2016-07-24 10:50:12-07	2967483
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 10:50:54-07	2967484
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 10:51:09-07	2967485
/	198.51.100.80	GET	200 OK	2016-07-24 10:50:20-07	2967486
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-24 10:51:07-07	2967487
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-24 10:50:56-07	2967488
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-24 10:51:13-07	2967489
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-24 10:51:03-07	2967490
/	198.51.100.58	GET	200 OK	2016-07-24 10:50:28-07	2967491
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-24 10:51:03-07	2967492
/	192.0.2.38	GET	200 OK	2016-07-24 10:50:36-07	2967493
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-24 10:51:21-07	2967494
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-24 10:51:08-07	2967495
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-24 10:51:31-07	2967496
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-24 10:51:32-07	2967497
/	198.51.100.105	GET	200 OK	2016-07-24 10:50:37-07	2967498
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 10:51:18-07	2967499
/	203.0.113.79	GET	200 OK	2016-07-24 10:50:45-07	2967500
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 10:51:42-07	2967501
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-24 10:51:10-07	2967502
/	192.0.2.80	GET	200 OK	2016-07-24 10:50:53-07	2967503
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-24 10:51:27-07	2967504
/	192.0.2.147	GET	200 OK	2016-07-24 10:50:56-07	2967505
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-24 10:51:41-07	2967506
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-24 10:51:34-07	2967507
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 10:51:27-07	2967508
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-24 10:51:31-07	2967509
/	192.0.2.2	GET	200 OK	2016-07-24 10:51:02-07	2967510
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 10:51:29-07	2967511
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 10:51:55-07	2967512
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 10:51:28-07	2967513
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-24 10:51:38-07	2967514
/	192.0.2.83	GET	200 OK	2016-07-24 10:51:09-07	2967515
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 10:52:02-07	2967516
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 10:51:27-07	2967517
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-24 10:51:38-07	2967518
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 10:52:03-07	2967519
/	198.51.100.231	GET	200 OK	2016-07-24 10:51:10-07	2967520
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-24 10:51:42-07	2967521
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-24 10:52:07-07	2967522
/	198.51.100.3	GET	200 OK	2016-07-24 10:51:11-07	2967523
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 10:52:08-07	2967524
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 10:52:08-07	2967525
/	203.0.113.207	GET	200 OK	2016-07-24 10:51:19-07	2967526
/article/bears-love-berriesi	203.0.113.207	GET	404 NOT FOUND	2016-07-24 10:51:42-07	2967527
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-24 10:52:14-07	2967528
/	198.51.100.4	GET	200 OK	2016-07-24 10:51:24-07	2967529
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-24 10:52:20-07	2967530
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 10:51:42-07	2967531
/	192.0.2.57	GET	200 OK	2016-07-24 10:51:25-07	2967532
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-24 10:52:25-07	2967533
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-24 10:52:19-07	2967534
/	203.0.113.251	GET	200 OK	2016-07-24 10:51:34-07	2967535
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-24 10:52:30-07	2967536
/	203.0.113.217	GET	200 OK	2016-07-24 10:51:38-07	2967537
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-24 10:52:32-07	2967538
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-24 10:52:29-07	2967539
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-24 10:52:05-07	2967540
/	192.0.2.159	GET	200 OK	2016-07-24 10:51:48-07	2967541
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-24 10:52:33-07	2967542
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 10:52:22-07	2967543
/	203.0.113.131	GET	200 OK	2016-07-24 10:51:52-07	2967544
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-24 10:52:13-07	2967545
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 10:52:11-07	2967546
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-24 10:52:07-07	2967547
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 10:52:50-07	2967548
/	203.0.113.28	GET	200 OK	2016-07-24 10:51:58-07	2967549
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-24 10:52:16-07	2967550
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-24 10:52:44-07	2967551
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-24 10:52:17-07	2967552
/article/goats-eat-googlesz	203.0.113.28	GET	404 NOT FOUND	2016-07-24 10:52:52-07	2967553
/	198.51.100.193	GET	200 OK	2016-07-24 10:52:03-07	2967554
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-24 10:52:38-07	2967555
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-24 10:52:56-07	2967556
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-24 10:52:32-07	2967557
/	198.51.100.214	GET	200 OK	2016-07-24 10:52:06-07	2967558
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-24 10:53:05-07	2967559
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 10:52:26-07	2967560
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 10:52:51-07	2967561
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 10:52:41-07	2967562
/	198.51.100.220	GET	200 OK	2016-07-24 10:52:11-07	2967563
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 10:53:03-07	2967564
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 10:52:54-07	2967565
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-24 10:52:44-07	2967566
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-24 10:53:07-07	2967567
/	192.0.2.196	GET	200 OK	2016-07-24 10:52:16-07	2967568
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 10:53:02-07	2967569
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 10:52:35-07	2967570
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 10:52:48-07	2967571
/	203.0.113.39	GET	200 OK	2016-07-24 10:52:21-07	2967572
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-24 10:53:01-07	2967573
/	203.0.113.69	GET	200 OK	2016-07-24 10:52:27-07	2967574
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-24 10:53:18-07	2967575
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-24 10:53:08-07	2967576
/	203.0.113.231	GET	200 OK	2016-07-24 10:52:36-07	2967577
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-24 10:53:23-07	2967578
/	198.51.100.143	GET	200 OK	2016-07-24 10:52:43-07	2967579
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-24 10:53:00-07	2967580
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-24 10:52:59-07	2967581
/	192.0.2.156	GET	200 OK	2016-07-24 10:52:45-07	2967582
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-24 10:53:36-07	2967583
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-24 10:53:00-07	2967584
/	192.0.2.117	GET	200 OK	2016-07-24 10:52:46-07	2967585
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-24 10:53:36-07	2967586
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-24 10:53:08-07	2967587
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 10:53:08-07	2967588
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-24 10:53:39-07	2967589
/	192.0.2.228	GET	200 OK	2016-07-24 10:52:55-07	2967590
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-24 10:53:37-07	2967591
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-24 10:53:12-07	2967592
/	192.0.2.3	GET	200 OK	2016-07-24 10:53:04-07	2967593
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-24 10:53:26-07	2967594
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 10:54:03-07	2967595
/	198.51.100.248	GET	200 OK	2016-07-24 10:53:14-07	2967596
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-24 10:53:49-07	2967597
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-24 10:53:43-07	2967598
/	192.0.2.126	GET	200 OK	2016-07-24 10:53:23-07	2967599
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-24 10:54:20-07	2967600
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-24 10:53:58-07	2967601
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-24 10:53:57-07	2967602
/	192.0.2.203	GET	200 OK	2016-07-24 10:53:25-07	2967603
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 10:54:20-07	2967604
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 10:53:59-07	2967605
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-24 10:54:19-07	2967606
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 10:53:56-07	2967607
/	192.0.2.243	GET	200 OK	2016-07-24 10:53:33-07	2967608
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-24 10:54:16-07	2967609
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 10:54:32-07	2967610
/	192.0.2.177	GET	200 OK	2016-07-24 10:53:36-07	2967611
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 10:54:33-07	2967612
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 10:54:00-07	2967613
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-24 10:54:31-07	2967614
/	203.0.113.83	GET	200 OK	2016-07-24 10:53:38-07	2967615
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 10:53:56-07	2967616
/	198.51.100.32	GET	200 OK	2016-07-24 10:53:43-07	2967617
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 10:54:06-07	2967618
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 10:54:16-07	2967619
/	203.0.113.12	GET	200 OK	2016-07-24 10:53:46-07	2967620
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-24 10:54:33-07	2967621
/article/so-many-bearsu	203.0.113.12	GET	404 NOT FOUND	2016-07-24 10:54:08-07	2967622
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-24 10:54:30-07	2967623
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-24 10:54:45-07	2967624
/	198.51.100.57	GET	200 OK	2016-07-24 10:53:47-07	2967625
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 10:54:41-07	2967626
/	198.51.100.102	GET	200 OK	2016-07-24 10:53:49-07	2967627
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-24 10:54:23-07	2967628
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 10:54:37-07	2967629
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 10:54:20-07	2967630
/	192.0.2.208	GET	200 OK	2016-07-24 10:53:54-07	2967631
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 10:54:28-07	2967632
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 10:54:36-07	2967633
/	203.0.113.163	GET	200 OK	2016-07-24 10:53:55-07	2967634
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-24 10:54:22-07	2967635
/	203.0.113.248	GET	200 OK	2016-07-24 10:53:59-07	2967636
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-24 10:54:37-07	2967637
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-24 10:54:20-07	2967638
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-24 10:54:28-07	2967639
/	192.0.2.64	GET	200 OK	2016-07-24 10:54:08-07	2967640
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-24 10:55:02-07	2967641
/	203.0.113.23	GET	200 OK	2016-07-24 10:54:14-07	2967642
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-24 10:55:07-07	2967643
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 10:55:01-07	2967644
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-24 10:54:46-07	2967645
/	203.0.113.119	GET	200 OK	2016-07-24 10:54:18-07	2967646
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-24 10:55:04-07	2967647
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-24 10:54:42-07	2967648
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-24 10:55:02-07	2967649
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-24 10:54:48-07	2967650
/	198.51.100.95	GET	200 OK	2016-07-24 10:54:24-07	2967651
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-24 10:54:57-07	2967652
/	192.0.2.225	GET	200 OK	2016-07-24 10:54:29-07	2967653
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-24 10:55:20-07	2967654
/	192.0.2.157	GET	200 OK	2016-07-24 10:54:34-07	2967655
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-24 10:54:53-07	2967656
/	192.0.2.205	GET	200 OK	2016-07-24 10:54:42-07	2967657
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-24 10:55:01-07	2967658
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 10:55:22-07	2967659
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-24 10:55:35-07	2967660
/	198.51.100.133	GET	200 OK	2016-07-24 10:54:50-07	2967661
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 10:55:14-07	2967662
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-24 10:55:14-07	2967663
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-24 10:55:27-07	2967664
/	198.51.100.242	GET	200 OK	2016-07-24 10:54:57-07	2967665
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 10:55:30-07	2967666
/	203.0.113.162	GET	200 OK	2016-07-24 10:55:03-07	2967667
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-24 10:55:45-07	2967668
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-24 10:55:36-07	2967669
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 10:55:49-07	2967670
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-24 10:55:37-07	2967671
/	192.0.2.77	GET	200 OK	2016-07-24 10:55:07-07	2967672
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-24 10:55:49-07	2967673
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-24 10:55:51-07	2967674
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-24 10:55:57-07	2967675
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-24 10:55:56-07	2967676
/	203.0.113.239	GET	200 OK	2016-07-24 10:55:13-07	2967677
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-24 10:56:02-07	2967678
/	198.51.100.225	GET	200 OK	2016-07-24 10:55:17-07	2967679
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-24 10:56:00-07	2967680
/	203.0.113.162	GET	200 OK	2016-07-24 10:55:24-07	2967681
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-24 10:56:11-07	2967682
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-24 10:56:08-07	2967683
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 10:55:44-07	2967684
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-24 10:55:59-07	2967685
/	203.0.113.237	GET	200 OK	2016-07-24 10:55:32-07	2967686
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-24 10:56:13-07	2967687
/	192.0.2.203	GET	200 OK	2016-07-24 10:55:41-07	2967688
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 10:56:33-07	2967689
/	192.0.2.242	GET	200 OK	2016-07-24 10:55:50-07	2967690
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-24 10:56:38-07	2967691
/	192.0.2.207	GET	200 OK	2016-07-24 10:55:55-07	2967692
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 10:56:36-07	2967693
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 10:56:34-07	2967694
/	192.0.2.92	GET	200 OK	2016-07-24 10:55:57-07	2967695
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-24 10:56:43-07	2967696
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 10:56:17-07	2967697
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-24 10:56:26-07	2967698
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-24 10:56:43-07	2967699
/	198.51.100.101	GET	200 OK	2016-07-24 10:56:06-07	2967700
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-24 10:56:48-07	2967701
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-24 10:56:34-07	2967702
/	192.0.2.229	GET	200 OK	2016-07-24 10:56:14-07	2967703
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-24 10:56:52-07	2967704
/	203.0.113.68	GET	200 OK	2016-07-24 10:56:20-07	2967705
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-24 10:56:39-07	2967706
/	198.51.100.151	GET	200 OK	2016-07-24 10:56:28-07	2967707
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-24 10:57:16-07	2967708
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-24 10:56:48-07	2967709
/	198.51.100.204	GET	200 OK	2016-07-24 10:56:38-07	2967710
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-24 10:57:17-07	2967711
/	192.0.2.2	GET	200 OK	2016-07-24 10:56:41-07	2967712
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-24 10:57:04-07	2967713
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 10:57:07-07	2967714
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 10:57:21-07	2967715
/	203.0.113.200	GET	200 OK	2016-07-24 10:56:42-07	2967716
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-24 10:57:03-07	2967717
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 10:57:27-07	2967718
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 10:57:25-07	2967719
/	203.0.113.190	GET	200 OK	2016-07-24 10:56:51-07	2967720
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-24 10:57:42-07	2967721
/	192.0.2.54	GET	200 OK	2016-07-24 10:56:52-07	2967722
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-24 10:57:18-07	2967723
/	203.0.113.130	GET	200 OK	2016-07-24 10:56:56-07	2967724
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-24 10:57:46-07	2967725
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-24 10:57:40-07	2967726
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-24 10:57:20-07	2967727
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-24 10:57:24-07	2967728
/	198.51.100.105	GET	200 OK	2016-07-24 10:57:03-07	2967729
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-24 10:57:57-07	2967730
/	198.51.100.83	GET	200 OK	2016-07-24 10:57:10-07	2967731
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-24 10:58:07-07	2967732
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-24 10:57:26-07	2967733
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-24 10:58:06-07	2967734
/	192.0.2.3	GET	200 OK	2016-07-24 10:57:14-07	2967735
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-24 10:58:14-07	2967736
/	198.51.100.7	GET	200 OK	2016-07-24 10:57:24-07	2967737
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 10:57:51-07	2967738
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 10:57:49-07	2967739
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 10:57:44-07	2967740
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 10:58:22-07	2967741
/	198.51.100.225	GET	200 OK	2016-07-24 10:57:32-07	2967742
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-24 10:57:47-07	2967743
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-24 10:58:10-07	2967744
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-24 10:58:03-07	2967745
/	198.51.100.117	GET	200 OK	2016-07-24 10:57:37-07	2967746
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-24 10:58:18-07	2967747
/	192.0.2.47	GET	200 OK	2016-07-24 10:57:45-07	2967748
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-24 10:58:22-07	2967749
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 10:58:24-07	2967750
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-24 10:58:20-07	2967751
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 10:58:15-07	2967752
/	198.51.100.173	GET	200 OK	2016-07-24 10:57:55-07	2967753
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-24 10:58:29-07	2967754
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-24 10:58:36-07	2967755
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 10:58:39-07	2967756
/	198.51.100.216	GET	200 OK	2016-07-24 10:57:57-07	2967757
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 10:58:12-07	2967758
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 10:58:13-07	2967759
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 10:58:33-07	2967760
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 10:58:12-07	2967761
/	192.0.2.44	GET	200 OK	2016-07-24 10:58:06-07	2967762
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-24 10:59:04-07	2967763
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-24 10:58:25-07	2967764
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-24 10:59:02-07	2967765
/	192.0.2.136	GET	200 OK	2016-07-24 10:58:09-07	2967766
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-24 10:58:50-07	2967767
/	192.0.2.240	GET	200 OK	2016-07-24 10:58:16-07	2967768
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 10:59:15-07	2967769
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 10:59:08-07	2967770
/	198.51.100.252	GET	200 OK	2016-07-24 10:58:26-07	2967771
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-24 10:59:04-07	2967772
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 10:59:10-07	2967773
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 10:58:44-07	2967774
/	192.0.2.25	GET	200 OK	2016-07-24 10:58:30-07	2967775
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 10:59:22-07	2967776
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 10:58:54-07	2967777
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-24 10:59:24-07	2967778
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 10:59:09-07	2967779
/	198.51.100.124	GET	200 OK	2016-07-24 10:58:35-07	2967780
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 10:59:29-07	2967781
/	203.0.113.26	GET	200 OK	2016-07-24 10:58:42-07	2967782
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 10:59:14-07	2967783
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-24 10:59:35-07	2967784
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 10:59:27-07	2967785
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-24 10:59:10-07	2967786
/	198.51.100.188	GET	200 OK	2016-07-24 10:58:45-07	2967787
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 10:59:02-07	2967788
/	203.0.113.244	GET	200 OK	2016-07-24 10:58:47-07	2967789
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-24 10:59:47-07	2967790
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-24 10:59:34-07	2967791
/	203.0.113.16	GET	200 OK	2016-07-24 10:58:53-07	2967792
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-24 10:59:51-07	2967793
/	203.0.113.230	GET	200 OK	2016-07-24 10:58:57-07	2967794
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-24 10:59:38-07	2967795
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 10:59:50-07	2967796
/	203.0.113.186	GET	200 OK	2016-07-24 10:59:02-07	2967797
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-24 10:59:30-07	2967798
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-24 10:59:47-07	2967799
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-24 10:59:23-07	2967800
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-24 10:59:36-07	2967801
/	203.0.113.36	GET	200 OK	2016-07-24 10:59:08-07	2967802
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 10:59:49-07	2967803
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-24 10:59:50-07	2967804
/	203.0.113.110	GET	200 OK	2016-07-24 10:59:14-07	2967805
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 11:00:07-07	2967806
/article/candidate-is-jerkv	203.0.113.110	GET	404 NOT FOUND	2016-07-24 10:59:33-07	2967807
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-24 11:00:01-07	2967808
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-24 10:59:52-07	2967809
/	198.51.100.42	GET	200 OK	2016-07-24 10:59:20-07	2967810
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-24 11:00:09-07	2967811
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-24 11:00:14-07	2967812
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-24 10:59:39-07	2967813
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-24 10:59:40-07	2967814
/	198.51.100.66	GET	200 OK	2016-07-24 10:59:22-07	2967815
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-24 11:00:21-07	2967816
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-24 10:59:54-07	2967817
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-24 11:00:10-07	2967818
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-24 10:59:49-07	2967819
/	203.0.113.116	GET	200 OK	2016-07-24 10:59:30-07	2967820
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-24 11:00:02-07	2967821
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-24 11:00:30-07	2967822
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-24 10:59:47-07	2967823
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-24 11:00:27-07	2967824
/	198.51.100.164	GET	200 OK	2016-07-24 10:59:38-07	2967825
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-24 11:00:17-07	2967826
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-24 11:00:15-07	2967828
/	192.0.2.230	GET	200 OK	2016-07-24 10:59:42-07	2967829
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-24 11:00:08-07	2967830
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-24 11:00:27-07	2967831
/	192.0.2.190	GET	200 OK	2016-07-24 10:59:46-07	2967832
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-24 11:00:09-07	2967833
/	198.51.100.118	GET	200 OK	2016-07-24 10:59:49-07	2967834
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-24 11:00:20-07	2967835
/	192.0.2.72	GET	200 OK	2016-07-24 10:59:55-07	2967836
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-24 11:00:40-07	2967837
/	192.0.2.83	GET	200 OK	2016-07-24 10:59:56-07	2967838
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-24 11:00:41-07	2967839
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-24 11:00:49-07	2967840
/	203.0.113.71	GET	200 OK	2016-07-24 11:00:03-07	2967841
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-24 11:00:59-07	2967842
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-24 11:00:29-07	2967843
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-24 11:00:45-07	2967844
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-24 11:00:42-07	2967845
/	203.0.113.206	GET	200 OK	2016-07-24 11:00:08-07	2967846
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-24 11:00:56-07	2967847
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-24 11:00:39-07	2967848
/	192.0.2.153	GET	200 OK	2016-07-24 11:00:16-07	2967849
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 11:00:59-07	2967850
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-24 11:00:40-07	2967851
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 11:01:13-07	2967852
/	198.51.100.172	GET	200 OK	2016-07-24 11:00:23-07	2967853
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-24 11:00:47-07	2967854
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-24 11:01:01-07	2967855
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-24 11:00:46-07	2967856
/	198.51.100.156	GET	200 OK	2016-07-24 11:00:26-07	2967857
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-24 11:00:42-07	2967858
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-24 11:00:48-07	2967859
/	198.51.100.162	GET	200 OK	2016-07-24 11:00:27-07	2967860
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-24 11:01:23-07	2967861
/	198.51.100.39	GET	200 OK	2016-07-24 11:00:35-07	2967862
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 11:01:02-07	2967863
/	198.51.100.33	GET	200 OK	2016-07-24 11:00:39-07	2967864
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 11:00:58-07	2967865
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-24 11:00:58-07	2967866
/	203.0.113.150	GET	200 OK	2016-07-24 11:00:48-07	2967867
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-24 11:01:22-07	2967868
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-24 11:01:36-07	2967869
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-24 11:01:14-07	2967870
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-24 11:01:42-07	2967871
/	192.0.2.253	GET	200 OK	2016-07-24 11:00:54-07	2967872
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-24 11:01:22-07	2967873
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-24 11:01:47-07	2967874
/	203.0.113.141	GET	200 OK	2016-07-24 11:01:01-07	2967875
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 11:01:44-07	2967876
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 11:01:55-07	2967877
/	203.0.113.170	GET	200 OK	2016-07-24 11:01:04-07	2967878
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-24 11:01:35-07	2967879
/	192.0.2.193	GET	200 OK	2016-07-24 11:01:11-07	2967880
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-24 11:01:54-07	2967881
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-24 11:01:52-07	2967882
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 11:01:59-07	2967883
/	203.0.113.236	GET	200 OK	2016-07-24 11:01:12-07	2967884
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-24 11:01:54-07	2967885
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-24 11:02:07-07	2967886
/	192.0.2.22	GET	200 OK	2016-07-24 11:01:15-07	2967887
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-24 11:01:45-07	2967888
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-24 11:01:46-07	2967889
/	192.0.2.179	GET	200 OK	2016-07-24 11:01:22-07	2967890
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-24 11:02:06-07	2967891
/	198.51.100.237	GET	200 OK	2016-07-24 11:01:25-07	2967892
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-24 11:01:56-07	2967893
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-24 11:02:16-07	2967894
/	198.51.100.245	GET	200 OK	2016-07-24 11:01:32-07	2967895
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-24 11:02:12-07	2967896
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-24 11:02:21-07	2967897
/	198.51.100.138	GET	200 OK	2016-07-24 11:01:41-07	2967898
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-24 11:02:21-07	2967899
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 11:02:41-07	2967900
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-24 11:02:27-07	2967901
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-24 11:02:27-07	2967902
/	192.0.2.214	GET	200 OK	2016-07-24 11:01:48-07	2967903
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-24 11:02:27-07	2967904
/	198.51.100.214	GET	200 OK	2016-07-24 11:01:54-07	2967905
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-24 11:02:13-07	2967906
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-24 11:02:42-07	2967907
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 11:02:35-07	2967908
/	203.0.113.240	GET	200 OK	2016-07-24 11:02:04-07	2967909
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-24 11:02:38-07	2967910
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-24 11:02:39-07	2967911
/	198.51.100.20	GET	200 OK	2016-07-24 11:02:14-07	2967912
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-24 11:03:08-07	2967913
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 11:03:04-07	2967914
/	203.0.113.140	GET	200 OK	2016-07-24 11:02:22-07	2967915
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 11:03:06-07	2967916
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-24 11:03:03-07	2967917
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 11:03:06-07	2967918
/	203.0.113.229	GET	200 OK	2016-07-24 11:02:25-07	2967919
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-24 11:03:10-07	2967920
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-24 11:03:22-07	2967921
/	198.51.100.221	GET	200 OK	2016-07-24 11:02:32-07	2967922
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-24 11:03:32-07	2967923
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 11:02:53-07	2967924
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 11:02:49-07	2967925
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 11:03:06-07	2967926
/	203.0.113.69	GET	200 OK	2016-07-24 11:02:35-07	2967927
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 11:03:04-07	2967928
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 11:03:18-07	2967929
/	192.0.2.90	GET	200 OK	2016-07-24 11:02:44-07	2967930
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-24 11:03:42-07	2967931
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 11:03:16-07	2967932
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-24 11:03:04-07	2967933
/	192.0.2.244	GET	200 OK	2016-07-24 11:02:52-07	2967934
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-24 11:03:15-07	2967935
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 11:03:16-07	2967936
/	203.0.113.41	GET	200 OK	2016-07-24 11:03:01-07	2967937
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 11:03:32-07	2967938
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-24 11:03:52-07	2967939
/	192.0.2.183	GET	200 OK	2016-07-24 11:03:03-07	2967940
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-24 11:03:42-07	2967941
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 11:03:42-07	2967942
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-24 11:03:29-07	2967943
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 11:03:20-07	2967944
/	203.0.113.243	GET	200 OK	2016-07-24 11:03:11-07	2967945
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-24 11:03:45-07	2967946
/	198.51.100.102	GET	200 OK	2016-07-24 11:03:20-07	2967947
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 11:04:00-07	2967948
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-24 11:04:09-07	2967949
/	203.0.113.97	GET	200 OK	2016-07-24 11:03:27-07	2967950
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 11:04:26-07	2967951
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 11:03:44-07	2967952
/	192.0.2.35	GET	200 OK	2016-07-24 11:03:35-07	2967953
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-24 11:04:20-07	2967954
/	198.51.100.5	GET	200 OK	2016-07-24 11:03:42-07	2967955
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 11:04:40-07	2967956
/	203.0.113.251	GET	200 OK	2016-07-24 11:03:47-07	2967957
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-24 11:04:07-07	2967958
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-24 11:04:38-07	2967959
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-24 11:04:07-07	2967960
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-24 11:04:05-07	2967961
/	192.0.2.83	GET	200 OK	2016-07-24 11:03:52-07	2967962
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 11:04:38-07	2967963
/	198.51.100.23	GET	200 OK	2016-07-24 11:03:56-07	2967964
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 11:04:17-07	2967965
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-24 11:04:56-07	2967966
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-24 11:04:20-07	2967967
/	192.0.2.114	GET	200 OK	2016-07-24 11:04:04-07	2967968
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-24 11:04:44-07	2967969
/	203.0.113.43	GET	200 OK	2016-07-24 11:04:08-07	2967970
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 11:04:33-07	2967971
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 11:04:32-07	2967972
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-24 11:04:53-07	2967973
/	192.0.2.173	GET	200 OK	2016-07-24 11:04:09-07	2967974
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-24 11:05:00-07	2967975
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 11:04:32-07	2967976
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-24 11:04:54-07	2967977
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 11:04:25-07	2967978
/	203.0.113.143	GET	200 OK	2016-07-24 11:04:12-07	2967979
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 11:04:31-07	2967980
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-24 11:04:54-07	2967981
/	192.0.2.115	GET	200 OK	2016-07-24 11:04:21-07	2967982
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-24 11:05:20-07	2967983
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-24 11:05:12-07	2967984
/	203.0.113.161	GET	200 OK	2016-07-24 11:04:23-07	2967985
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-24 11:04:39-07	2967986
/	203.0.113.115	GET	200 OK	2016-07-24 11:04:25-07	2967987
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-24 11:04:58-07	2967988
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-24 11:04:55-07	2967989
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-24 11:04:49-07	2967990
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-24 11:05:08-07	2967991
/	198.51.100.222	GET	200 OK	2016-07-24 11:04:27-07	2967992
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-24 11:05:24-07	2967993
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 11:05:23-07	2967994
/	192.0.2.85	GET	200 OK	2016-07-24 11:04:29-07	2967995
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-24 11:05:26-07	2967996
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-24 11:05:29-07	2967997
/	192.0.2.51	GET	200 OK	2016-07-24 11:04:36-07	2967998
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 11:05:26-07	2967999
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 11:05:11-07	2968000
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 11:05:19-07	2968001
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 11:05:13-07	2968002
/	192.0.2.216	GET	200 OK	2016-07-24 11:04:40-07	2968003
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-24 11:05:03-07	2968004
/	203.0.113.25	GET	200 OK	2016-07-24 11:04:41-07	2968005
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-24 11:05:20-07	2968006
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 11:05:20-07	2968007
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 11:05:22-07	2968008
/	203.0.113.186	GET	200 OK	2016-07-24 11:04:48-07	2968009
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 11:05:05-07	2968010
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 11:05:15-07	2968011
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-24 11:05:27-07	2968012
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 11:05:20-07	2968013
/	203.0.113.163	GET	200 OK	2016-07-24 11:04:54-07	2968014
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 11:05:45-07	2968015
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-24 11:05:39-07	2968016
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 11:05:37-07	2968017
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-24 11:05:14-07	2968018
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 11:05:59-07	2968020
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 11:05:39-07	2968021
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-24 11:05:17-07	2968022
/	198.51.100.207	GET	200 OK	2016-07-24 11:05:05-07	2968023
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 11:05:56-07	2968024
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-24 11:05:43-07	2968025
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 11:05:46-07	2968026
/	203.0.113.160	GET	200 OK	2016-07-24 11:05:13-07	2968027
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-24 11:05:53-07	2968028
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 11:05:41-07	2968029
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 11:06:03-07	2968030
/	198.51.100.196	GET	200 OK	2016-07-24 11:05:15-07	2968031
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-24 11:05:45-07	2968032
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-24 11:05:35-07	2968033
/	198.51.100.253	GET	200 OK	2016-07-24 11:05:18-07	2968034
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 11:05:38-07	2968035
/	192.0.2.93	GET	200 OK	2016-07-24 11:05:25-07	2968036
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 11:06:13-07	2968037
/	203.0.113.27	GET	200 OK	2016-07-24 11:05:33-07	2968038
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-24 11:06:08-07	2968039
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-24 11:05:55-07	2968040
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-24 11:06:08-07	2968041
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-24 11:06:33-07	2968042
/	192.0.2.236	GET	200 OK	2016-07-24 11:05:40-07	2968043
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-24 11:06:13-07	2968044
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-24 11:06:33-07	2968045
/	192.0.2.145	GET	200 OK	2016-07-24 11:05:45-07	2968046
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 11:06:44-07	2968047
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 11:06:07-07	2968048
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-24 11:06:24-07	2968049
/	198.51.100.100	GET	200 OK	2016-07-24 11:05:48-07	2968050
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 11:06:38-07	2968051
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-24 11:06:21-07	2968052
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 11:06:04-07	2968053
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 11:06:12-07	2968054
/	203.0.113.73	GET	200 OK	2016-07-24 11:05:50-07	2968055
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-24 11:06:43-07	2968056
/	198.51.100.123	GET	200 OK	2016-07-24 11:05:55-07	2968057
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-24 11:06:43-07	2968058
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-24 11:06:44-07	2968059
/	198.51.100.53	GET	200 OK	2016-07-24 11:05:56-07	2968060
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 11:06:14-07	2968061
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-24 11:06:48-07	2968062
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-24 11:06:37-07	2968063
/	192.0.2.221	GET	200 OK	2016-07-24 11:06:02-07	2968064
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 11:06:18-07	2968065
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-24 11:06:20-07	2968066
/	192.0.2.170	GET	200 OK	2016-07-24 11:06:06-07	2968067
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-24 11:07:06-07	2968068
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-24 11:06:54-07	2968069
/	198.51.100.94	GET	200 OK	2016-07-24 11:06:13-07	2968070
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 11:06:38-07	2968071
/	203.0.113.240	GET	200 OK	2016-07-24 11:06:17-07	2968072
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-24 11:06:56-07	2968073
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-24 11:07:12-07	2968074
/	203.0.113.132	GET	200 OK	2016-07-24 11:06:22-07	2968075
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-24 11:07:05-07	2968076
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-24 11:07:09-07	2968077
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-24 11:07:13-07	2968078
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-24 11:07:12-07	2968079
/	192.0.2.125	GET	200 OK	2016-07-24 11:06:25-07	2968080
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-24 11:06:41-07	2968081
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 11:07:22-07	2968082
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-24 11:07:12-07	2968083
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-24 11:07:09-07	2968084
/	203.0.113.71	GET	200 OK	2016-07-24 11:06:35-07	2968085
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-24 11:07:17-07	2968086
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-24 11:07:00-07	2968087
/	203.0.113.57	GET	200 OK	2016-07-24 11:06:44-07	2968088
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-24 11:07:34-07	2968089
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-24 11:07:41-07	2968090
/	198.51.100.53	GET	200 OK	2016-07-24 11:06:52-07	2968091
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 11:07:49-07	2968092
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 11:07:28-07	2968093
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-24 11:07:33-07	2968094
/	203.0.113.95	GET	200 OK	2016-07-24 11:07:01-07	2968095
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-24 11:07:55-07	2968096
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-24 11:07:17-07	2968097
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-24 11:07:59-07	2968098
/	192.0.2.251	GET	200 OK	2016-07-24 11:07:03-07	2968099
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 11:07:26-07	2968100
/	198.51.100.62	GET	200 OK	2016-07-24 11:07:07-07	2968101
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-24 11:07:41-07	2968102
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-24 11:07:49-07	2968103
/	192.0.2.92	GET	200 OK	2016-07-24 11:07:08-07	2968104
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-24 11:07:49-07	2968105
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-24 11:08:05-07	2968106
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-24 11:07:44-07	2968107
/	192.0.2.239	GET	200 OK	2016-07-24 11:07:13-07	2968108
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-24 11:07:38-07	2968109
/	192.0.2.192	GET	200 OK	2016-07-24 11:07:16-07	2968110
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-24 11:07:43-07	2968111
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 11:07:31-07	2968112
/	198.51.100.234	GET	200 OK	2016-07-24 11:07:21-07	2968113
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-24 11:08:13-07	2968114
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 11:08:18-07	2968115
/	192.0.2.158	GET	200 OK	2016-07-24 11:07:30-07	2968116
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-24 11:08:11-07	2968117
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-24 11:08:12-07	2968118
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-24 11:08:19-07	2968119
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-24 11:07:57-07	2968120
/	192.0.2.167	GET	200 OK	2016-07-24 11:07:39-07	2968121
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-24 11:08:31-07	2968122
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-24 11:08:38-07	2968123
/	192.0.2.68	GET	200 OK	2016-07-24 11:07:48-07	2968124
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-24 11:08:45-07	2968125
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-24 11:08:15-07	2968126
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-24 11:08:08-07	2968127
/	203.0.113.180	GET	200 OK	2016-07-24 11:07:54-07	2968128
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 11:08:09-07	2968129
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 11:08:54-07	2968130
/	192.0.2.249	GET	200 OK	2016-07-24 11:08:01-07	2968131
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-24 11:08:22-07	2968132
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 11:08:45-07	2968133
/	198.51.100.253	GET	200 OK	2016-07-24 11:08:05-07	2968134
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-24 11:08:50-07	2968135
/	192.0.2.77	GET	200 OK	2016-07-24 11:08:15-07	2968136
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-24 11:09:14-07	2968137
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-24 11:08:50-07	2968138
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-24 11:08:51-07	2968139
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-24 11:09:00-07	2968140
/	192.0.2.114	GET	200 OK	2016-07-24 11:08:23-07	2968141
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-24 11:08:51-07	2968142
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-24 11:08:54-07	2968143
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-24 11:08:52-07	2968144
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-24 11:08:40-07	2968145
/	203.0.113.230	GET	200 OK	2016-07-24 11:08:26-07	2968146
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-24 11:08:50-07	2968147
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-24 11:09:07-07	2968148
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-24 11:09:03-07	2968149
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-24 11:08:54-07	2968150
/	198.51.100.109	GET	200 OK	2016-07-24 11:08:32-07	2968151
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 11:09:06-07	2968152
/	198.51.100.121	GET	200 OK	2016-07-24 11:08:38-07	2968153
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-24 11:08:59-07	2968154
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 11:09:25-07	2968155
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-24 11:09:32-07	2968156
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 11:08:57-07	2968157
/	192.0.2.175	GET	200 OK	2016-07-24 11:08:47-07	2968158
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-24 11:09:26-07	2968159
/	192.0.2.30	GET	200 OK	2016-07-24 11:08:52-07	2968160
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-24 11:09:32-07	2968161
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-24 11:09:34-07	2968162
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 11:09:19-07	2968163
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 11:09:47-07	2968164
/	203.0.113.235	GET	200 OK	2016-07-24 11:08:55-07	2968165
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-24 11:09:41-07	2968166
/	192.0.2.23	GET	200 OK	2016-07-24 11:09:00-07	2968167
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-24 11:09:29-07	2968168
/	198.51.100.250	GET	200 OK	2016-07-24 11:09:09-07	2968169
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-24 11:09:41-07	2968170
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-24 11:09:35-07	2968171
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-24 11:10:01-07	2968172
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-24 11:09:43-07	2968173
/	203.0.113.95	GET	200 OK	2016-07-24 11:09:11-07	2968174
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-24 11:10:01-07	2968175
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-24 11:10:10-07	2968176
/	192.0.2.131	GET	200 OK	2016-07-24 11:09:12-07	2968177
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-24 11:09:47-07	2968178
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-24 11:10:04-07	2968179
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-24 11:10:06-07	2968180
/	203.0.113.117	GET	200 OK	2016-07-24 11:09:13-07	2968181
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-24 11:09:40-07	2968182
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-24 11:10:11-07	2968183
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-24 11:09:46-07	2968184
/	203.0.113.160	GET	200 OK	2016-07-24 11:09:21-07	2968185
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 11:10:02-07	2968186
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 11:10:21-07	2968187
/	198.51.100.37	GET	200 OK	2016-07-24 11:09:27-07	2968188
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-24 11:10:15-07	2968189
/	192.0.2.241	GET	200 OK	2016-07-24 11:09:37-07	2968190
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 11:10:21-07	2968191
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-24 11:09:54-07	2968192
/	198.51.100.4	GET	200 OK	2016-07-24 11:09:43-07	2968193
/article/bad-things-gonec	198.51.100.4	GET	404 NOT FOUND	2016-07-24 11:10:03-07	2968194
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-24 11:10:29-07	2968195
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 11:10:40-07	2968196
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-24 11:10:21-07	2968197
/	203.0.113.235	GET	200 OK	2016-07-24 11:09:53-07	2968198
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 11:10:36-07	2968199
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-24 11:10:15-07	2968200
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-24 11:10:23-07	2968201
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 11:10:40-07	2968202
/	192.0.2.56	GET	200 OK	2016-07-24 11:10:02-07	2968203
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-24 11:10:46-07	2968204
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-24 11:10:49-07	2968205
/	203.0.113.139	GET	200 OK	2016-07-24 11:10:07-07	2968206
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-24 11:10:40-07	2968207
/	192.0.2.114	GET	200 OK	2016-07-24 11:10:13-07	2968208
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-24 11:11:10-07	2968209
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-24 11:10:51-07	2968210
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-24 11:10:42-07	2968211
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-24 11:10:50-07	2968212
/	203.0.113.246	GET	200 OK	2016-07-24 11:10:21-07	2968213
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-24 11:11:02-07	2968214
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 11:11:16-07	2968215
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-24 11:10:44-07	2968216
/	203.0.113.16	GET	200 OK	2016-07-24 11:10:27-07	2968217
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-24 11:10:56-07	2968218
/	192.0.2.77	GET	200 OK	2016-07-24 11:10:34-07	2968219
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-24 11:11:01-07	2968220
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-24 11:10:50-07	2968221
/	203.0.113.56	GET	200 OK	2016-07-24 11:10:39-07	2968222
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-24 11:11:38-07	2968223
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-24 11:11:19-07	2968224
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 11:11:31-07	2968225
/	203.0.113.238	GET	200 OK	2016-07-24 11:10:48-07	2968226
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-24 11:11:40-07	2968227
/	203.0.113.99	GET	200 OK	2016-07-24 11:10:57-07	2968228
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-24 11:11:57-07	2968229
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-24 11:11:44-07	2968230
/	198.51.100.89	GET	200 OK	2016-07-24 11:11:03-07	2968231
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 11:11:27-07	2968232
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 11:11:29-07	2968233
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-24 11:11:46-07	2968234
/	203.0.113.153	GET	200 OK	2016-07-24 11:11:13-07	2968235
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 11:12:04-07	2968236
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-24 11:11:31-07	2968237
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-24 11:11:35-07	2968238
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-24 11:11:29-07	2968239
/	203.0.113.56	GET	200 OK	2016-07-24 11:11:21-07	2968240
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 11:12:20-07	2968241
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-24 11:12:16-07	2968242
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 11:12:09-07	2968243
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 11:11:49-07	2968244
/	203.0.113.146	GET	200 OK	2016-07-24 11:11:23-07	2968245
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 11:12:08-07	2968246
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-24 11:11:44-07	2968247
/	192.0.2.208	GET	200 OK	2016-07-24 11:11:30-07	2968248
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 11:12:26-07	2968249
/	203.0.113.63	GET	200 OK	2016-07-24 11:11:40-07	2968250
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 11:12:24-07	2968251
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 11:12:10-07	2968252
/	198.51.100.127	GET	200 OK	2016-07-24 11:11:42-07	2968253
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-24 11:12:03-07	2968254
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-24 11:12:01-07	2968255
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-24 11:12:34-07	2968256
/	198.51.100.78	GET	200 OK	2016-07-24 11:11:44-07	2968257
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-24 11:11:59-07	2968258
/	198.51.100.175	GET	200 OK	2016-07-24 11:11:47-07	2968259
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 11:12:16-07	2968260
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-24 11:12:36-07	2968261
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-24 11:12:38-07	2968262
/	203.0.113.233	GET	200 OK	2016-07-24 11:11:55-07	2968263
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-24 11:12:41-07	2968264
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-24 11:12:52-07	2968265
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-24 11:12:32-07	2968266
/	192.0.2.26	GET	200 OK	2016-07-24 11:11:59-07	2968267
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-24 11:12:28-07	2968268
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-24 11:12:42-07	2968269
/	198.51.100.49	GET	200 OK	2016-07-24 11:12:09-07	2968270
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-24 11:13:00-07	2968271
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-24 11:12:37-07	2968272
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-24 11:13:05-07	2968273
/	192.0.2.100	GET	200 OK	2016-07-24 11:12:17-07	2968274
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-24 11:12:44-07	2968275
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-24 11:13:08-07	2968276
/article/candidate-is-jerkp	192.0.2.100	GET	404 NOT FOUND	2016-07-24 11:12:54-07	2968277
/	192.0.2.3	GET	200 OK	2016-07-24 11:12:25-07	2968278
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 11:13:25-07	2968279
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-24 11:12:53-07	2968280
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-24 11:13:06-07	2968281
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 11:13:06-07	2968282
/	203.0.113.125	GET	200 OK	2016-07-24 11:12:35-07	2968283
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-24 11:13:35-07	2968284
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-24 11:12:51-07	2968285
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-24 11:12:58-07	2968286
/	192.0.2.232	GET	200 OK	2016-07-24 11:12:36-07	2968287
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-24 11:13:18-07	2968288
/	192.0.2.41	GET	200 OK	2016-07-24 11:12:37-07	2968289
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-24 11:13:21-07	2968290
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-24 11:13:33-07	2968291
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 11:13:32-07	2968292
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 11:13:01-07	2968293
/	203.0.113.92	GET	200 OK	2016-07-24 11:12:47-07	2968294
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-24 11:13:32-07	2968295
/	198.51.100.151	GET	200 OK	2016-07-24 11:12:53-07	2968296
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-24 11:13:38-07	2968297
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 11:13:33-07	2968298
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-24 11:13:11-07	2968299
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-24 11:13:53-07	2968300
/	192.0.2.227	GET	200 OK	2016-07-24 11:12:58-07	2968301
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-24 11:13:47-07	2968302
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-24 11:13:21-07	2968303
/	198.51.100.114	GET	200 OK	2016-07-24 11:13:03-07	2968304
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-24 11:14:02-07	2968305
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 11:13:20-07	2968306
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 11:13:58-07	2968307
/	192.0.2.61	GET	200 OK	2016-07-24 11:13:11-07	2968308
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-24 11:13:51-07	2968309
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-24 11:13:38-07	2968310
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-24 11:13:54-07	2968311
/	192.0.2.200	GET	200 OK	2016-07-24 11:13:13-07	2968312
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-24 11:13:52-07	2968313
/	203.0.113.28	GET	200 OK	2016-07-24 11:13:22-07	2968314
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-24 11:13:56-07	2968315
/	192.0.2.71	GET	200 OK	2016-07-24 11:13:27-07	2968316
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-24 11:13:48-07	2968317
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-24 11:14:17-07	2968318
/	192.0.2.81	GET	200 OK	2016-07-24 11:13:30-07	2968319
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-24 11:14:26-07	2968320
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-24 11:13:46-07	2968321
/	203.0.113.138	GET	200 OK	2016-07-24 11:13:40-07	2968322
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-24 11:14:26-07	2968323
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-24 11:14:24-07	2968324
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-24 11:14:09-07	2968325
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-24 11:14:04-07	2968326
/	192.0.2.234	GET	200 OK	2016-07-24 11:13:46-07	2968327
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-24 11:14:44-07	2968328
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-24 11:14:37-07	2968329
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-24 11:14:34-07	2968330
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-24 11:14:28-07	2968331
/	198.51.100.214	GET	200 OK	2016-07-24 11:13:47-07	2968332
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 11:14:17-07	2968333
/	203.0.113.233	GET	200 OK	2016-07-24 11:13:53-07	2968334
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 11:14:12-07	2968335
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 11:14:36-07	2968336
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-24 11:14:45-07	2968337
/	192.0.2.242	GET	200 OK	2016-07-24 11:13:59-07	2968338
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-24 11:14:45-07	2968339
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 11:14:48-07	2968340
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-24 11:14:40-07	2968341
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-24 11:14:56-07	2968342
/	192.0.2.129	GET	200 OK	2016-07-24 11:14:09-07	2968343
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-24 11:14:45-07	2968344
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-24 11:14:24-07	2968345
/	203.0.113.183	GET	200 OK	2016-07-24 11:14:13-07	2968346
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 11:14:57-07	2968347
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 11:14:53-07	2968348
/	192.0.2.114	GET	200 OK	2016-07-24 11:14:20-07	2968349
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-24 11:15:00-07	2968350
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-24 11:14:57-07	2968351
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-24 11:15:03-07	2968352
/	203.0.113.104	GET	200 OK	2016-07-24 11:14:21-07	2968353
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-24 11:14:53-07	2968354
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 11:14:53-07	2968355
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 11:15:08-07	2968356
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-24 11:15:15-07	2968357
/	203.0.113.75	GET	200 OK	2016-07-24 11:14:25-07	2968358
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-24 11:14:41-07	2968359
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-24 11:15:04-07	2968360
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-24 11:15:24-07	2968361
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-24 11:14:57-07	2968362
/	203.0.113.195	GET	200 OK	2016-07-24 11:14:29-07	2968363
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 11:15:29-07	2968364
/	192.0.2.187	GET	200 OK	2016-07-24 11:14:32-07	2968365
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-24 11:14:57-07	2968366
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 11:14:53-07	2968367
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-24 11:15:31-07	2968368
/	192.0.2.71	GET	200 OK	2016-07-24 11:14:36-07	2968369
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-24 11:15:06-07	2968370
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 11:14:58-07	2968371
/	198.51.100.252	GET	200 OK	2016-07-24 11:14:44-07	2968372
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 11:15:30-07	2968373
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-24 11:15:11-07	2968374
/	203.0.113.38	GET	200 OK	2016-07-24 11:14:53-07	2968375
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 11:15:30-07	2968376
/	203.0.113.99	GET	200 OK	2016-07-24 11:14:56-07	2968377
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 11:15:35-07	2968378
/	192.0.2.246	GET	200 OK	2016-07-24 11:15:06-07	2968379
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-24 11:15:32-07	2968380
/	203.0.113.117	GET	200 OK	2016-07-24 11:15:10-07	2968381
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-24 11:15:32-07	2968382
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-24 11:15:38-07	2968383
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-24 11:15:43-07	2968384
/	203.0.113.122	GET	200 OK	2016-07-24 11:15:11-07	2968385
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 11:15:51-07	2968386
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-24 11:15:34-07	2968387
/	192.0.2.95	GET	200 OK	2016-07-24 11:15:15-07	2968388
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-24 11:15:42-07	2968389
/	203.0.113.153	GET	200 OK	2016-07-24 11:15:19-07	2968390
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-24 11:15:53-07	2968391
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 11:15:56-07	2968392
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-24 11:16:17-07	2968393
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 11:16:04-07	2968394
/	198.51.100.135	GET	200 OK	2016-07-24 11:15:21-07	2968395
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-24 11:15:53-07	2968396
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-24 11:15:56-07	2968397
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-24 11:16:02-07	2968398
/	203.0.113.72	GET	200 OK	2016-07-24 11:15:30-07	2968399
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-24 11:16:19-07	2968400
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-24 11:16:17-07	2968401
/	203.0.113.219	GET	200 OK	2016-07-24 11:15:31-07	2968402
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 11:16:26-07	2968403
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-24 11:15:48-07	2968404
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 11:16:08-07	2968405
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 11:16:04-07	2968406
/	192.0.2.86	GET	200 OK	2016-07-24 11:15:40-07	2968407
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 11:16:33-07	2968408
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 11:16:15-07	2968409
/	198.51.100.173	GET	200 OK	2016-07-24 11:15:43-07	2968410
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 11:16:41-07	2968411
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-24 11:16:32-07	2968412
/	192.0.2.184	GET	200 OK	2016-07-24 11:15:50-07	2968413
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 11:16:12-07	2968414
/	203.0.113.8	GET	200 OK	2016-07-24 11:16:00-07	2968415
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-24 11:16:52-07	2968416
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 11:16:23-07	2968417
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-24 11:16:44-07	2968418
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 11:16:27-07	2968419
/	203.0.113.183	GET	200 OK	2016-07-24 11:16:08-07	2968420
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 11:17:02-07	2968421
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-24 11:16:55-07	2968422
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 11:16:23-07	2968423
/	192.0.2.224	GET	200 OK	2016-07-24 11:16:14-07	2968424
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-24 11:17:07-07	2968425
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 11:16:37-07	2968426
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-24 11:16:33-07	2968427
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-24 11:17:13-07	2968428
/	203.0.113.108	GET	200 OK	2016-07-24 11:16:19-07	2968429
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-24 11:17:15-07	2968430
/	203.0.113.129	GET	200 OK	2016-07-24 11:16:29-07	2968431
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-24 11:16:58-07	2968432
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 11:16:55-07	2968433
/	203.0.113.180	GET	200 OK	2016-07-24 11:16:32-07	2968434
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 11:17:19-07	2968435
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-24 11:16:53-07	2968436
/	203.0.113.51	GET	200 OK	2016-07-24 11:16:34-07	2968437
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-24 11:17:04-07	2968438
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-24 11:17:14-07	2968439
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-24 11:17:16-07	2968440
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-24 11:17:21-07	2968441
/	192.0.2.195	GET	200 OK	2016-07-24 11:16:43-07	2968442
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-24 11:16:59-07	2968443
/	198.51.100.23	GET	200 OK	2016-07-24 11:16:44-07	2968444
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 11:17:01-07	2968445
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-24 11:17:40-07	2968446
/	203.0.113.222	GET	200 OK	2016-07-24 11:16:46-07	2968447
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 11:17:09-07	2968448
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 11:17:42-07	2968449
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 11:17:14-07	2968450
/	198.51.100.232	GET	200 OK	2016-07-24 11:16:49-07	2968451
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-24 11:17:49-07	2968452
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-24 11:17:26-07	2968453
/	203.0.113.173	GET	200 OK	2016-07-24 11:16:55-07	2968454
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-24 11:17:47-07	2968455
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 11:17:22-07	2968456
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 11:17:35-07	2968457
/	203.0.113.10	GET	200 OK	2016-07-24 11:17:03-07	2968458
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-24 11:17:19-07	2968459
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 11:17:18-07	2968460
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 11:18:02-07	2968461
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 11:17:50-07	2968462
/	203.0.113.212	GET	200 OK	2016-07-24 11:17:06-07	2968463
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-24 11:17:40-07	2968464
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-24 11:17:52-07	2968465
/	198.51.100.135	GET	200 OK	2016-07-24 11:17:16-07	2968466
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-24 11:17:49-07	2968467
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-24 11:17:40-07	2968468
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 11:17:43-07	2968469
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 11:18:11-07	2968470
/	203.0.113.91	GET	200 OK	2016-07-24 11:17:18-07	2968471
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-24 11:18:08-07	2968472
/	203.0.113.36	GET	200 OK	2016-07-24 11:17:26-07	2968473
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 11:17:49-07	2968474
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 11:18:17-07	2968475
/	198.51.100.143	GET	200 OK	2016-07-24 11:17:27-07	2968476
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-24 11:18:17-07	2968477
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-24 11:18:12-07	2968478
/	198.51.100.106	GET	200 OK	2016-07-24 11:17:31-07	2968479
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-24 11:18:19-07	2968480
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 11:18:09-07	2968481
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 11:18:01-07	2968482
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-24 11:18:18-07	2968483
/	198.51.100.127	GET	200 OK	2016-07-24 11:17:38-07	2968484
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 11:18:30-07	2968485
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-24 11:17:54-07	2968486
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-24 11:18:04-07	2968487
/	203.0.113.139	GET	200 OK	2016-07-24 11:17:46-07	2968488
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 11:18:09-07	2968489
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-24 11:18:44-07	2968490
/	192.0.2.71	GET	200 OK	2016-07-24 11:17:54-07	2968491
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 11:18:52-07	2968492
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-24 11:18:26-07	2968493
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-24 11:18:15-07	2968494
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 11:18:28-07	2968495
/	192.0.2.234	GET	200 OK	2016-07-24 11:18:00-07	2968496
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-24 11:18:45-07	2968497
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-24 11:18:34-07	2968498
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-24 11:18:56-07	2968499
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-24 11:18:22-07	2968500
/	192.0.2.41	GET	200 OK	2016-07-24 11:18:10-07	2968501
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 11:18:51-07	2968502
/	192.0.2.118	GET	200 OK	2016-07-24 11:18:14-07	2968503
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 11:18:32-07	2968504
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 11:19:13-07	2968505
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 11:19:11-07	2968506
/	192.0.2.125	GET	200 OK	2016-07-24 11:18:20-07	2968507
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-24 11:18:39-07	2968508
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-24 11:18:44-07	2968509
/	203.0.113.60	GET	200 OK	2016-07-24 11:18:30-07	2968510
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 11:18:54-07	2968511
/	198.51.100.65	GET	200 OK	2016-07-24 11:18:37-07	2968512
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-24 11:19:09-07	2968513
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-24 11:19:34-07	2968514
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-24 11:19:14-07	2968515
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-24 11:18:57-07	2968516
/	192.0.2.89	GET	200 OK	2016-07-24 11:18:45-07	2968517
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 11:19:14-07	2968518
/	198.51.100.48	GET	200 OK	2016-07-24 11:18:48-07	2968519
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-24 11:19:15-07	2968520
/	192.0.2.70	GET	200 OK	2016-07-24 11:18:57-07	2968521
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-24 11:19:33-07	2968522
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-24 11:19:36-07	2968523
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 11:19:13-07	2968524
/article/candidate-is-jerkn	192.0.2.70	GET	404 NOT FOUND	2016-07-24 11:19:32-07	2968525
/	203.0.113.36	GET	200 OK	2016-07-24 11:18:59-07	2968526
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-24 11:19:21-07	2968527
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-24 11:19:58-07	2968528
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-24 11:19:14-07	2968529
/	192.0.2.36	GET	200 OK	2016-07-24 11:19:08-07	2968530
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-24 11:19:44-07	2968531
/	198.51.100.1	GET	200 OK	2016-07-24 11:19:13-07	2968532
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-24 11:19:31-07	2968533
/	192.0.2.137	GET	200 OK	2016-07-24 11:19:22-07	2968534
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 11:19:56-07	2968535
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-24 11:20:08-07	2968536
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 11:20:03-07	2968537
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 11:19:45-07	2968538
/	198.51.100.7	GET	200 OK	2016-07-24 11:19:26-07	2968539
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 11:20:10-07	2968540
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-24 11:20:10-07	2968541
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 11:20:19-07	2968542
/	203.0.113.45	GET	200 OK	2016-07-24 11:19:27-07	2968543
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-24 11:20:23-07	2968544
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-24 11:19:52-07	2968545
/	203.0.113.112	GET	200 OK	2016-07-24 11:19:33-07	2968546
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 11:19:58-07	2968547
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 11:20:18-07	2968548
/	203.0.113.40	GET	200 OK	2016-07-24 11:19:37-07	2968549
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-24 11:20:05-07	2968550
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-24 11:20:33-07	2968551
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-24 11:20:09-07	2968552
/	192.0.2.150	GET	200 OK	2016-07-24 11:19:45-07	2968553
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-24 11:20:19-07	2968554
/	192.0.2.120	GET	200 OK	2016-07-24 11:19:51-07	2968555
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 11:20:06-07	2968556
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-24 11:20:47-07	2968557
/	198.51.100.226	GET	200 OK	2016-07-24 11:19:57-07	2968558
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-24 11:20:30-07	2968559
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-24 11:20:36-07	2968560
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-24 11:20:21-07	2968561
/	192.0.2.56	GET	200 OK	2016-07-24 11:20:07-07	2968562
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 11:20:33-07	2968563
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 11:20:54-07	2968564
/	192.0.2.242	GET	200 OK	2016-07-24 11:20:17-07	2968565
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-24 11:20:33-07	2968566
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-24 11:20:43-07	2968567
/	203.0.113.152	GET	200 OK	2016-07-24 11:20:26-07	2968568
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-24 11:20:43-07	2968569
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 11:21:06-07	2968570
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 11:20:56-07	2968571
/	203.0.113.9	GET	200 OK	2016-07-24 11:20:28-07	2968572
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 11:20:45-07	2968573
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-24 11:21:00-07	2968574
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 11:20:56-07	2968575
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-24 11:21:12-07	2968576
/	198.51.100.154	GET	200 OK	2016-07-24 11:20:33-07	2968577
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-24 11:21:27-07	2968578
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 11:21:22-07	2968579
/	203.0.113.61	GET	200 OK	2016-07-24 11:20:38-07	2968580
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 11:21:10-07	2968581
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-24 11:21:22-07	2968582
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-24 11:21:35-07	2968583
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 11:21:03-07	2968584
/	203.0.113.23	GET	200 OK	2016-07-24 11:20:44-07	2968585
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-24 11:21:19-07	2968586
/	198.51.100.112	GET	200 OK	2016-07-24 11:20:49-07	2968587
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-24 11:21:36-07	2968588
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-24 11:21:04-07	2968589
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 11:21:44-07	2968590
/	203.0.113.194	GET	200 OK	2016-07-24 11:20:55-07	2968591
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-24 11:21:41-07	2968592
/	198.51.100.129	GET	200 OK	2016-07-24 11:20:57-07	2968593
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-24 11:21:22-07	2968594
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 11:21:50-07	2968595
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-24 11:21:52-07	2968596
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-24 11:21:29-07	2968597
/	192.0.2.59	GET	200 OK	2016-07-24 11:21:04-07	2968598
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-24 11:21:59-07	2968599
/	203.0.113.73	GET	200 OK	2016-07-24 11:21:10-07	2968600
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 11:21:43-07	2968601
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 11:21:27-07	2968602
/	203.0.113.216	GET	200 OK	2016-07-24 11:21:15-07	2968603
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-24 11:21:52-07	2968604
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-24 11:22:05-07	2968605
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-24 11:21:57-07	2968606
/	203.0.113.96	GET	200 OK	2016-07-24 11:21:16-07	2968607
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 11:22:12-07	2968608
/	192.0.2.164	GET	200 OK	2016-07-24 11:21:23-07	2968609
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-24 11:21:53-07	2968610
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-24 11:22:11-07	2968611
/	192.0.2.187	GET	200 OK	2016-07-24 11:21:25-07	2968612
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 11:21:43-07	2968613
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-24 11:22:06-07	2968614
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 11:21:41-07	2968615
/	203.0.113.250	GET	200 OK	2016-07-24 11:21:32-07	2968616
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-24 11:21:51-07	2968617
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-24 11:22:04-07	2968618
/	192.0.2.221	GET	200 OK	2016-07-24 11:21:36-07	2968619
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 11:21:57-07	2968620
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-24 11:21:56-07	2968621
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 11:22:17-07	2968622
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-24 11:22:23-07	2968623
/	198.51.100.197	GET	200 OK	2016-07-24 11:21:37-07	2968624
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 11:22:28-07	2968625
/	198.51.100.87	GET	200 OK	2016-07-24 11:21:39-07	2968626
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 11:22:33-07	2968627
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 11:22:35-07	2968628
/	192.0.2.224	GET	200 OK	2016-07-24 11:21:41-07	2968629
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-24 11:22:13-07	2968630
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-24 11:22:10-07	2968631
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-24 11:22:38-07	2968632
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 11:22:00-07	2968633
/	192.0.2.149	GET	200 OK	2016-07-24 11:21:43-07	2968634
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-24 11:22:20-07	2968635
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 11:22:01-07	2968636
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-24 11:22:03-07	2968637
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-24 11:22:11-07	2968638
/	192.0.2.87	GET	200 OK	2016-07-24 11:21:48-07	2968639
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-24 11:22:43-07	2968640
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 11:22:46-07	2968641
/	203.0.113.65	GET	200 OK	2016-07-24 11:21:54-07	2968642
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-24 11:22:44-07	2968643
/	192.0.2.135	GET	200 OK	2016-07-24 11:22:04-07	2968644
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-24 11:22:42-07	2968645
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-24 11:22:39-07	2968646
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-24 11:22:20-07	2968647
/	198.51.100.173	GET	200 OK	2016-07-24 11:22:08-07	2968648
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-24 11:23:05-07	2968649
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 11:22:57-07	2968650
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-24 11:23:04-07	2968651
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 11:22:36-07	2968652
/	203.0.113.19	GET	200 OK	2016-07-24 11:22:09-07	2968653
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-24 11:22:24-07	2968654
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-24 11:22:37-07	2968655
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-24 11:22:33-07	2968656
/	192.0.2.5	GET	200 OK	2016-07-24 11:22:18-07	2968657
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-24 11:23:00-07	2968658
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-24 11:22:38-07	2968659
/	192.0.2.9	GET	200 OK	2016-07-24 11:22:19-07	2968660
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-24 11:22:54-07	2968661
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-24 11:23:11-07	2968662
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 11:23:12-07	2968663
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-24 11:23:04-07	2968664
/	198.51.100.178	GET	200 OK	2016-07-24 11:22:23-07	2968665
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 11:23:18-07	2968666
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-24 11:22:44-07	2968667
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-24 11:22:54-07	2968668
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-24 11:23:03-07	2968669
/	203.0.113.16	GET	200 OK	2016-07-24 11:22:29-07	2968670
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-24 11:23:09-07	2968671
/	192.0.2.26	GET	200 OK	2016-07-24 11:22:39-07	2968672
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-24 11:23:30-07	2968673
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-24 11:23:23-07	2968674
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 11:23:20-07	2968675
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 11:23:32-07	2968676
/	192.0.2.215	GET	200 OK	2016-07-24 11:22:42-07	2968677
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-24 11:23:09-07	2968678
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 11:23:41-07	2968679
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-24 11:23:35-07	2968680
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-24 11:23:30-07	2968681
/	203.0.113.98	GET	200 OK	2016-07-24 11:22:51-07	2968682
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 11:23:06-07	2968683
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 11:23:07-07	2968684
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 11:23:48-07	2968685
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-24 11:23:28-07	2968686
/	198.51.100.69	GET	200 OK	2016-07-24 11:22:59-07	2968687
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-24 11:23:49-07	2968688
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-24 11:23:20-07	2968689
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-24 11:23:15-07	2968690
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 11:23:47-07	2968691
/	192.0.2.91	GET	200 OK	2016-07-24 11:23:09-07	2968692
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 11:23:55-07	2968693
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-24 11:23:46-07	2968694
/	192.0.2.123	GET	200 OK	2016-07-24 11:23:17-07	2968695
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 11:24:11-07	2968696
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 11:23:41-07	2968697
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 11:23:32-07	2968698
/	192.0.2.246	GET	200 OK	2016-07-24 11:23:19-07	2968699
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-24 11:24:15-07	2968700
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 11:23:54-07	2968701
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 11:23:42-07	2968702
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 11:23:44-07	2968703
/	198.51.100.141	GET	200 OK	2016-07-24 11:23:26-07	2968704
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-24 11:23:59-07	2968705
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 11:24:18-07	2968706
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 11:24:07-07	2968707
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 11:23:56-07	2968708
/	192.0.2.189	GET	200 OK	2016-07-24 11:23:32-07	2968709
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-24 11:24:13-07	2968710
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-24 11:24:28-07	2968711
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 11:24:11-07	2968712
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-24 11:24:08-07	2968713
/	192.0.2.89	GET	200 OK	2016-07-24 11:23:40-07	2968714
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 11:24:17-07	2968715
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 11:24:37-07	2968716
/	203.0.113.204	GET	200 OK	2016-07-24 11:23:46-07	2968717
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-24 11:24:40-07	2968718
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-24 11:24:15-07	2968719
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-24 11:24:29-07	2968720
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-24 11:24:39-07	2968721
/	203.0.113.55	GET	200 OK	2016-07-24 11:23:54-07	2968722
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-24 11:24:15-07	2968723
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-24 11:24:12-07	2968724
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-24 11:24:47-07	2968725
/	198.51.100.152	GET	200 OK	2016-07-24 11:24:03-07	2968726
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-24 11:25:02-07	2968727
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-24 11:24:36-07	2968728
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-24 11:24:25-07	2968729
/	203.0.113.202	GET	200 OK	2016-07-24 11:24:11-07	2968730
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-24 11:24:32-07	2968731
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-24 11:24:32-07	2968732
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 11:24:53-07	2968733
/	203.0.113.17	GET	200 OK	2016-07-24 11:24:15-07	2968734
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-24 11:24:35-07	2968735
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-24 11:24:36-07	2968736
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-24 11:25:05-07	2968737
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-24 11:24:40-07	2968738
/	203.0.113.140	GET	200 OK	2016-07-24 11:24:23-07	2968739
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 11:25:07-07	2968740
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 11:24:58-07	2968741
/	192.0.2.25	GET	200 OK	2016-07-24 11:24:27-07	2968742
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 11:25:23-07	2968743
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 11:25:07-07	2968744
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 11:25:25-07	2968745
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-24 11:25:14-07	2968746
/	203.0.113.39	GET	200 OK	2016-07-24 11:24:32-07	2968747
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-24 11:25:11-07	2968748
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 11:25:17-07	2968749
/	198.51.100.141	GET	200 OK	2016-07-24 11:24:38-07	2968750
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 11:24:57-07	2968751
/	192.0.2.110	GET	200 OK	2016-07-24 11:24:45-07	2968752
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-24 11:25:15-07	2968753
/	192.0.2.98	GET	200 OK	2016-07-24 11:24:48-07	2968754
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-24 11:25:07-07	2968755
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-24 11:25:35-07	2968756
/	192.0.2.83	GET	200 OK	2016-07-24 11:24:52-07	2968757
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 11:25:24-07	2968758
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-24 11:25:48-07	2968759
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-24 11:25:40-07	2968760
/	203.0.113.162	GET	200 OK	2016-07-24 11:25:02-07	2968761
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-24 11:25:55-07	2968762
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-24 11:25:47-07	2968763
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 11:25:42-07	2968764
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-24 11:25:48-07	2968765
/	192.0.2.78	GET	200 OK	2016-07-24 11:25:08-07	2968766
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 11:25:52-07	2968767
/	198.51.100.82	GET	200 OK	2016-07-24 11:25:11-07	2968768
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-24 11:25:45-07	2968769
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-24 11:25:27-07	2968770
/	203.0.113.233	GET	200 OK	2016-07-24 11:25:15-07	2968771
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-24 11:25:44-07	2968772
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-24 11:26:06-07	2968773
/	198.51.100.226	GET	200 OK	2016-07-24 11:25:24-07	2968774
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-24 11:25:56-07	2968775
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-24 11:25:39-07	2968776
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-24 11:26:20-07	2968777
/	203.0.113.110	GET	200 OK	2016-07-24 11:25:33-07	2968778
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 11:25:50-07	2968779
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-24 11:26:02-07	2968780
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 11:26:15-07	2968781
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-24 11:26:23-07	2968782
/	198.51.100.30	GET	200 OK	2016-07-24 11:25:41-07	2968783
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-24 11:26:25-07	2968784
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-24 11:26:14-07	2968785
/	203.0.113.149	GET	200 OK	2016-07-24 11:25:45-07	2968786
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-24 11:26:14-07	2968787
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 11:26:34-07	2968788
/	192.0.2.3	GET	200 OK	2016-07-24 11:25:52-07	2968789
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-24 11:26:10-07	2968790
/	203.0.113.69	GET	200 OK	2016-07-24 11:25:58-07	2968791
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-24 11:26:52-07	2968792
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-24 11:26:44-07	2968793
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 11:26:32-07	2968794
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 11:26:52-07	2968795
/	198.51.100.207	GET	200 OK	2016-07-24 11:26:04-07	2968796
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-24 11:26:28-07	2968797
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-24 11:27:04-07	2968798
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-24 11:26:25-07	2968799
/	203.0.113.159	GET	200 OK	2016-07-24 11:26:10-07	2968800
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 11:27:00-07	2968801
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 11:26:35-07	2968802
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 11:26:29-07	2968803
/	192.0.2.64	GET	200 OK	2016-07-24 11:26:16-07	2968804
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-24 11:27:14-07	2968805
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 11:26:52-07	2968806
/	198.51.100.43	GET	200 OK	2016-07-24 11:26:25-07	2968807
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-24 11:26:46-07	2968808
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-24 11:26:42-07	2968809
/	192.0.2.202	GET	200 OK	2016-07-24 11:26:31-07	2968810
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-24 11:27:14-07	2968811
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-24 11:27:21-07	2968812
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-24 11:27:00-07	2968813
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-24 11:27:13-07	2968814
/	192.0.2.7	GET	200 OK	2016-07-24 11:26:32-07	2968815
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-24 11:26:53-07	2968816
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-24 11:27:27-07	2968817
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-24 11:27:15-07	2968818
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-24 11:27:26-07	2968819
/	192.0.2.132	GET	200 OK	2016-07-24 11:26:36-07	2968820
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-24 11:27:16-07	2968821
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-24 11:27:26-07	2968822
/	203.0.113.5	GET	200 OK	2016-07-24 11:26:44-07	2968823
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-24 11:27:28-07	2968824
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-24 11:27:02-07	2968825
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-24 11:27:02-07	2968826
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 11:27:13-07	2968827
/	203.0.113.158	GET	200 OK	2016-07-24 11:26:50-07	2968828
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-24 11:27:42-07	2968829
/	192.0.2.62	GET	200 OK	2016-07-24 11:26:56-07	2968830
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-24 11:27:33-07	2968831
/	203.0.113.37	GET	200 OK	2016-07-24 11:27:03-07	2968832
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 11:28:03-07	2968833
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 11:27:21-07	2968834
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-24 11:27:28-07	2968835
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-24 11:27:20-07	2968836
/	192.0.2.58	GET	200 OK	2016-07-24 11:27:06-07	2968837
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-24 11:27:23-07	2968838
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 11:27:38-07	2968839
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-24 11:27:32-07	2968840
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-24 11:27:38-07	2968841
/	192.0.2.24	GET	200 OK	2016-07-24 11:27:13-07	2968842
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-24 11:27:51-07	2968843
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 11:27:37-07	2968844
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-24 11:28:04-07	2968845
/	198.51.100.184	GET	200 OK	2016-07-24 11:27:17-07	2968846
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-24 11:27:51-07	2968847
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 11:27:52-07	2968848
/	198.51.100.38	GET	200 OK	2016-07-24 11:27:22-07	2968849
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 11:28:12-07	2968850
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-24 11:28:10-07	2968851
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-24 11:27:52-07	2968852
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 11:28:04-07	2968853
/	203.0.113.119	GET	200 OK	2016-07-24 11:27:24-07	2968854
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 11:27:58-07	2968855
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 11:28:20-07	2968856
/	203.0.113.185	GET	200 OK	2016-07-24 11:27:34-07	2968857
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-24 11:27:50-07	2968858
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 11:27:50-07	2968859
/	192.0.2.137	GET	200 OK	2016-07-24 11:27:36-07	2968860
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 11:28:04-07	2968861
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 11:28:36-07	2968862
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-24 11:27:56-07	2968863
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-24 11:27:56-07	2968864
/	198.51.100.15	GET	200 OK	2016-07-24 11:27:44-07	2968865
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 11:28:01-07	2968866
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 11:28:01-07	2968867
/	192.0.2.63	GET	200 OK	2016-07-24 11:27:46-07	2968868
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-24 11:28:37-07	2968869
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-24 11:28:22-07	2968870
/	198.51.100.161	GET	200 OK	2016-07-24 11:27:52-07	2968871
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-24 11:28:47-07	2968872
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-24 11:28:42-07	2968873
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 11:28:42-07	2968875
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 11:28:27-07	2968876
/	198.51.100.126	GET	200 OK	2016-07-24 11:28:08-07	2968877
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-24 11:28:37-07	2968878
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 11:28:37-07	2968879
/	198.51.100.201	GET	200 OK	2016-07-24 11:28:15-07	2968880
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 11:28:57-07	2968881
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 11:29:12-07	2968882
/	192.0.2.243	GET	200 OK	2016-07-24 11:28:20-07	2968883
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-24 11:28:51-07	2968884
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 11:29:20-07	2968885
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-24 11:28:59-07	2968886
/	198.51.100.16	GET	200 OK	2016-07-24 11:28:28-07	2968887
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-24 11:29:10-07	2968888
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-24 11:29:26-07	2968889
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-24 11:29:12-07	2968890
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-24 11:29:23-07	2968891
/	198.51.100.165	GET	200 OK	2016-07-24 11:28:30-07	2968892
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-24 11:29:04-07	2968893
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 11:28:45-07	2968894
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-24 11:29:11-07	2968895
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 11:28:46-07	2968896
/	192.0.2.117	GET	200 OK	2016-07-24 11:28:31-07	2968897
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 11:28:57-07	2968898
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-24 11:29:10-07	2968899
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-24 11:29:20-07	2968900
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-24 11:29:16-07	2968901
/	192.0.2.249	GET	200 OK	2016-07-24 11:28:39-07	2968902
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-24 11:29:21-07	2968903
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 11:28:59-07	2968904
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-24 11:29:36-07	2968905
/	203.0.113.247	GET	200 OK	2016-07-24 11:28:40-07	2968906
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-24 11:29:39-07	2968907
/	203.0.113.121	GET	200 OK	2016-07-24 11:28:43-07	2968908
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 11:29:17-07	2968909
/	198.51.100.184	GET	200 OK	2016-07-24 11:28:50-07	2968910
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 11:29:10-07	2968911
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 11:29:14-07	2968912
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-24 11:29:25-07	2968913
/	203.0.113.160	GET	200 OK	2016-07-24 11:28:54-07	2968914
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-24 11:29:35-07	2968915
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 11:29:41-07	2968916
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-24 11:29:38-07	2968917
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 11:29:12-07	2968918
/	198.51.100.248	GET	200 OK	2016-07-24 11:29:03-07	2968919
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-24 11:29:28-07	2968920
/	198.51.100.122	GET	200 OK	2016-07-24 11:29:13-07	2968921
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 11:29:40-07	2968922
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-24 11:30:09-07	2968923
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 11:29:52-07	2968924
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-24 11:29:47-07	2968925
/	203.0.113.71	GET	200 OK	2016-07-24 11:29:20-07	2968926
/article/candidate-is-jerkq	203.0.113.71	GET	404 NOT FOUND	2016-07-24 11:29:36-07	2968927
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-24 11:30:14-07	2968928
/	203.0.113.232	GET	200 OK	2016-07-24 11:29:29-07	2968929
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-24 11:30:27-07	2968930
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 11:30:06-07	2968931
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-24 11:29:56-07	2968932
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-24 11:30:19-07	2968933
/	198.51.100.111	GET	200 OK	2016-07-24 11:29:33-07	2968934
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 11:30:16-07	2968935
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-24 11:30:17-07	2968936
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-24 11:29:59-07	2968937
/	198.51.100.6	GET	200 OK	2016-07-24 11:29:38-07	2968938
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-24 11:30:19-07	2968939
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 11:30:02-07	2968940
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-24 11:30:19-07	2968941
/	198.51.100.174	GET	200 OK	2016-07-24 11:29:46-07	2968942
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-24 11:30:42-07	2968943
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 11:30:13-07	2968944
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-24 11:30:07-07	2968945
/	203.0.113.177	GET	200 OK	2016-07-24 11:29:54-07	2968946
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 11:30:15-07	2968947
/	192.0.2.213	GET	200 OK	2016-07-24 11:29:58-07	2968948
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-24 11:30:34-07	2968949
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 11:30:49-07	2968950
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-24 11:30:26-07	2968951
/	203.0.113.216	GET	200 OK	2016-07-24 11:30:02-07	2968952
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-24 11:30:50-07	2968953
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-24 11:31:00-07	2968954
/	203.0.113.245	GET	200 OK	2016-07-24 11:30:04-07	2968955
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-24 11:30:37-07	2968956
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 11:30:48-07	2968957
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-24 11:30:48-07	2968958
/	203.0.113.13	GET	200 OK	2016-07-24 11:30:05-07	2968959
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-24 11:30:56-07	2968960
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-24 11:30:25-07	2968961
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-24 11:30:58-07	2968962
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-24 11:30:54-07	2968963
/	192.0.2.62	GET	200 OK	2016-07-24 11:30:13-07	2968964
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-24 11:30:59-07	2968965
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-24 11:30:48-07	2968966
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-24 11:31:01-07	2968967
/	203.0.113.142	GET	200 OK	2016-07-24 11:30:19-07	2968968
/	192.0.2.175	GET	200 OK	2016-07-24 12:00:25-07	2970109
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-24 11:31:11-07	2968969
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-24 11:31:09-07	2968970
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-24 11:31:01-07	2968971
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-24 11:30:37-07	2968972
/	198.51.100.209	GET	200 OK	2016-07-24 11:30:21-07	2968973
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 11:31:00-07	2968974
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-24 11:31:21-07	2968975
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-24 11:30:51-07	2968976
/	198.51.100.135	GET	200 OK	2016-07-24 11:30:22-07	2968977
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-24 11:31:18-07	2968978
/	192.0.2.183	GET	200 OK	2016-07-24 11:30:27-07	2968979
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-24 11:31:02-07	2968980
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-24 11:30:48-07	2968981
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 11:30:50-07	2968982
/	198.51.100.220	GET	200 OK	2016-07-24 11:30:37-07	2968983
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-24 11:31:17-07	2968984
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-24 11:31:16-07	2968985
/	198.51.100.16	GET	200 OK	2016-07-24 11:30:45-07	2968986
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 11:31:10-07	2968987
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-24 11:31:14-07	2968988
/	192.0.2.78	GET	200 OK	2016-07-24 11:30:51-07	2968989
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 11:31:22-07	2968990
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 11:31:23-07	2968991
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 11:31:45-07	2968992
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 11:31:40-07	2968993
/	198.51.100.140	GET	200 OK	2016-07-24 11:30:54-07	2968994
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-24 11:31:49-07	2968995
/	203.0.113.141	GET	200 OK	2016-07-24 11:31:00-07	2968996
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 11:31:27-07	2968997
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 11:31:58-07	2968998
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 11:31:24-07	2968999
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-24 11:31:44-07	2969000
/	203.0.113.158	GET	200 OK	2016-07-24 11:31:06-07	2969001
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-24 11:31:47-07	2969002
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-24 11:31:23-07	2969003
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-24 11:31:57-07	2969004
/	198.51.100.186	GET	200 OK	2016-07-24 11:31:15-07	2969005
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-24 11:32:03-07	2969006
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-24 11:31:31-07	2969007
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-24 11:32:09-07	2969008
/	192.0.2.29	GET	200 OK	2016-07-24 11:31:22-07	2969009
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-24 11:32:00-07	2969010
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-24 11:32:10-07	2969011
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-24 11:32:12-07	2969012
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-24 11:32:01-07	2969013
/	192.0.2.97	GET	200 OK	2016-07-24 11:31:29-07	2969014
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 11:32:15-07	2969015
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-24 11:31:55-07	2969016
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-24 11:32:16-07	2969017
/	192.0.2.167	GET	200 OK	2016-07-24 11:31:31-07	2969018
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-24 11:31:55-07	2969019
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-24 11:32:22-07	2969020
/	192.0.2.76	GET	200 OK	2016-07-24 11:31:40-07	2969021
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-24 11:32:26-07	2969022
/	192.0.2.39	GET	200 OK	2016-07-24 11:31:43-07	2969023
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 11:32:16-07	2969024
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-24 11:32:00-07	2969025
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-24 11:32:19-07	2969026
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-24 11:32:40-07	2969027
/	192.0.2.235	GET	200 OK	2016-07-24 11:31:50-07	2969028
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 11:32:13-07	2969029
/	192.0.2.96	GET	200 OK	2016-07-24 11:31:55-07	2969030
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-24 11:32:44-07	2969031
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 11:32:48-07	2969032
/	192.0.2.163	GET	200 OK	2016-07-24 11:31:58-07	2969033
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-24 11:32:30-07	2969034
/	192.0.2.32	GET	200 OK	2016-07-24 11:32:05-07	2969035
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 11:32:33-07	2969036
/	192.0.2.86	GET	200 OK	2016-07-24 11:32:11-07	2969037
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-24 11:32:52-07	2969038
/	198.51.100.114	GET	200 OK	2016-07-24 11:32:17-07	2969039
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 11:32:46-07	2969040
/	203.0.113.107	GET	200 OK	2016-07-24 11:32:27-07	2969041
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 11:33:04-07	2969042
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-24 11:33:26-07	2969043
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-24 11:33:24-07	2969044
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 11:33:05-07	2969045
/	198.51.100.236	GET	200 OK	2016-07-24 11:32:36-07	2969046
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-24 11:33:06-07	2969047
/	198.51.100.254	GET	200 OK	2016-07-24 11:32:43-07	2969048
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-24 11:33:43-07	2969049
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-24 11:33:15-07	2969050
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-24 11:33:11-07	2969051
/	198.51.100.56	GET	200 OK	2016-07-24 11:32:50-07	2969052
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-24 11:33:42-07	2969053
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-24 11:33:47-07	2969054
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-24 11:33:37-07	2969055
/	198.51.100.6	GET	200 OK	2016-07-24 11:32:57-07	2969056
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-24 11:33:16-07	2969057
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 11:33:19-07	2969058
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 11:33:34-07	2969059
/	198.51.100.62	GET	200 OK	2016-07-24 11:33:06-07	2969060
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-24 11:33:28-07	2969061
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 11:33:57-07	2969062
/	203.0.113.226	GET	200 OK	2016-07-24 11:33:08-07	2969063
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-24 11:33:48-07	2969064
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-24 11:33:34-07	2969065
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 11:33:27-07	2969066
/	198.51.100.148	GET	200 OK	2016-07-24 11:33:11-07	2969067
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-24 11:33:55-07	2969068
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-24 11:33:36-07	2969069
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-24 11:33:29-07	2969070
/	198.51.100.206	GET	200 OK	2016-07-24 11:33:19-07	2969071
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-24 11:33:50-07	2969072
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-24 11:34:10-07	2969073
/	198.51.100.196	GET	200 OK	2016-07-24 11:33:28-07	2969074
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-24 11:34:16-07	2969075
/	192.0.2.200	GET	200 OK	2016-07-24 11:33:35-07	2969076
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-24 11:34:09-07	2969077
/	203.0.113.1	GET	200 OK	2016-07-24 11:33:41-07	2969078
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-24 11:34:22-07	2969079
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 11:34:13-07	2969080
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-24 11:34:05-07	2969081
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 11:34:06-07	2969082
/	192.0.2.110	GET	200 OK	2016-07-24 11:33:43-07	2969083
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-24 11:34:20-07	2969084
/	203.0.113.143	GET	200 OK	2016-07-24 11:33:44-07	2969085
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 11:34:22-07	2969086
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 11:34:01-07	2969087
/	192.0.2.119	GET	200 OK	2016-07-24 11:33:52-07	2969088
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-24 11:34:25-07	2969089
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-24 11:34:28-07	2969090
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 11:34:42-07	2969091
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-24 11:34:20-07	2969092
/	203.0.113.126	GET	200 OK	2016-07-24 11:34:01-07	2969093
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-24 11:34:27-07	2969094
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 11:34:33-07	2969095
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 11:34:17-07	2969096
/	192.0.2.218	GET	200 OK	2016-07-24 11:34:04-07	2969097
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 11:34:58-07	2969098
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-24 11:34:30-07	2969099
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 11:34:52-07	2969100
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 11:34:54-07	2969101
/	203.0.113.114	GET	200 OK	2016-07-24 11:34:14-07	2969102
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-24 11:35:12-07	2969103
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 11:34:40-07	2969104
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-24 11:34:52-07	2969105
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 11:35:06-07	2969106
/	192.0.2.244	GET	200 OK	2016-07-24 11:34:23-07	2969107
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-24 11:34:52-07	2969108
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-24 11:34:56-07	2969109
/	203.0.113.146	GET	200 OK	2016-07-24 11:34:28-07	2969110
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-24 11:35:19-07	2969111
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 11:35:27-07	2969112
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 11:34:56-07	2969113
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 11:35:27-07	2969114
/	192.0.2.173	GET	200 OK	2016-07-24 11:34:29-07	2969115
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-24 11:35:22-07	2969116
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-24 11:35:08-07	2969117
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-24 11:35:09-07	2969118
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-24 11:35:08-07	2969119
/	198.51.100.228	GET	200 OK	2016-07-24 11:34:34-07	2969120
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 11:35:26-07	2969121
/	192.0.2.80	GET	200 OK	2016-07-24 11:34:40-07	2969122
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-24 11:35:04-07	2969123
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 11:35:20-07	2969124
/	198.51.100.236	GET	200 OK	2016-07-24 11:34:45-07	2969125
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-24 11:35:06-07	2969126
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-24 11:35:25-07	2969127
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-24 11:35:21-07	2969128
/	192.0.2.193	GET	200 OK	2016-07-24 11:34:52-07	2969129
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-24 11:35:38-07	2969130
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 11:35:23-07	2969131
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 11:35:37-07	2969132
/	198.51.100.54	GET	200 OK	2016-07-24 11:34:59-07	2969133
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-24 11:35:38-07	2969134
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-24 11:35:51-07	2969135
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-24 11:35:42-07	2969136
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-24 11:35:42-07	2969137
/	198.51.100.153	GET	200 OK	2016-07-24 11:35:03-07	2969138
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-24 11:35:49-07	2969139
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 11:35:50-07	2969140
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 11:35:40-07	2969141
/	198.51.100.191	GET	200 OK	2016-07-24 11:35:13-07	2969142
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-24 11:35:29-07	2969143
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-24 11:35:36-07	2969144
/article/candidate-is-jerky	198.51.100.191	GET	404 NOT FOUND	2016-07-24 11:35:40-07	2969145
/	192.0.2.140	GET	200 OK	2016-07-24 11:35:21-07	2969146
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-24 11:36:12-07	2969147
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 11:36:20-07	2969148
/	192.0.2.184	GET	200 OK	2016-07-24 11:35:26-07	2969149
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 11:36:16-07	2969150
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-24 11:35:58-07	2969151
/	192.0.2.206	GET	200 OK	2016-07-24 11:35:31-07	2969152
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 11:36:08-07	2969153
/	192.0.2.166	GET	200 OK	2016-07-24 11:35:41-07	2969154
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-24 11:36:04-07	2969155
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 11:36:19-07	2969156
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 11:36:00-07	2969157
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 11:36:24-07	2969159
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-24 11:36:23-07	2969160
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-24 11:36:38-07	2969161
/	203.0.113.161	GET	200 OK	2016-07-24 11:35:51-07	2969162
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-24 11:36:49-07	2969163
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 11:36:19-07	2969164
/	203.0.113.127	GET	200 OK	2016-07-24 11:35:55-07	2969165
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-24 11:36:10-07	2969166
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-24 11:36:22-07	2969167
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-24 11:36:35-07	2969168
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-24 11:36:12-07	2969169
/	198.51.100.52	GET	200 OK	2016-07-24 11:36:05-07	2969170
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-24 11:36:38-07	2969171
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 11:36:52-07	2969172
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-24 11:36:43-07	2969173
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-24 11:36:44-07	2969174
/	192.0.2.113	GET	200 OK	2016-07-24 11:36:07-07	2969175
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-24 11:36:54-07	2969176
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 11:36:54-07	2969177
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-24 11:36:33-07	2969178
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-24 11:36:38-07	2969179
/	192.0.2.200	GET	200 OK	2016-07-24 11:36:12-07	2969180
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-24 11:37:11-07	2969181
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-24 11:36:31-07	2969182
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-24 11:36:55-07	2969183
/	203.0.113.246	GET	200 OK	2016-07-24 11:36:20-07	2969184
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-24 11:36:57-07	2969185
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-24 11:36:42-07	2969186
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-24 11:36:45-07	2969187
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-24 11:37:00-07	2969188
/	198.51.100.62	GET	200 OK	2016-07-24 11:36:28-07	2969189
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 11:37:11-07	2969190
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 11:36:58-07	2969191
/	198.51.100.38	GET	200 OK	2016-07-24 11:36:30-07	2969192
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 11:37:24-07	2969193
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 11:37:09-07	2969194
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 11:37:15-07	2969195
/	198.51.100.70	GET	200 OK	2016-07-24 11:36:31-07	2969196
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 11:37:18-07	2969197
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 11:37:31-07	2969198
/	203.0.113.24	GET	200 OK	2016-07-24 11:36:32-07	2969199
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-24 11:37:09-07	2969200
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-24 11:36:54-07	2969201
/	198.51.100.254	GET	200 OK	2016-07-24 11:36:39-07	2969202
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-24 11:37:30-07	2969203
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 11:37:02-07	2969204
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 11:37:34-07	2969205
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-24 11:36:58-07	2969206
/	192.0.2.15	GET	200 OK	2016-07-24 11:36:40-07	2969207
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-24 11:37:07-07	2969208
/	192.0.2.83	GET	200 OK	2016-07-24 11:36:44-07	2969209
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-24 11:37:24-07	2969210
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 11:37:25-07	2969211
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 11:37:40-07	2969212
/	192.0.2.135	GET	200 OK	2016-07-24 11:36:48-07	2969213
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-24 11:37:11-07	2969214
/	198.51.100.249	GET	200 OK	2016-07-24 11:36:56-07	2969215
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-24 11:37:33-07	2969216
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-24 11:37:17-07	2969217
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-24 11:37:48-07	2969218
/	192.0.2.57	GET	200 OK	2016-07-24 11:37:00-07	2969219
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 11:37:46-07	2969220
/	198.51.100.24	GET	200 OK	2016-07-24 11:37:05-07	2969221
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-24 11:37:32-07	2969222
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-24 11:37:36-07	2969223
/	192.0.2.118	GET	200 OK	2016-07-24 11:37:06-07	2969224
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-24 11:37:32-07	2969225
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-24 11:37:21-07	2969226
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-24 11:38:03-07	2969227
/	198.51.100.26	GET	200 OK	2016-07-24 11:37:07-07	2969228
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 11:37:27-07	2969229
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-24 11:37:59-07	2969230
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 11:37:53-07	2969231
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-24 11:37:55-07	2969232
/	203.0.113.231	GET	200 OK	2016-07-24 11:37:08-07	2969233
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-24 11:37:28-07	2969234
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-24 11:38:08-07	2969235
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 11:37:34-07	2969236
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-24 11:37:39-07	2969237
/	198.51.100.164	GET	200 OK	2016-07-24 11:37:10-07	2969238
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-24 11:37:27-07	2969239
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-24 11:37:46-07	2969240
/	198.51.100.83	GET	200 OK	2016-07-24 11:37:19-07	2969241
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-24 11:37:40-07	2969242
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 11:37:47-07	2969243
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-24 11:37:35-07	2969244
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 11:37:50-07	2969245
/	203.0.113.87	GET	200 OK	2016-07-24 11:37:20-07	2969246
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 11:38:04-07	2969247
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-24 11:38:16-07	2969248
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-24 11:37:35-07	2969249
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-24 11:37:54-07	2969250
/	198.51.100.7	GET	200 OK	2016-07-24 11:37:27-07	2969251
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 11:38:20-07	2969252
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 11:37:47-07	2969253
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-24 11:38:08-07	2969254
/	203.0.113.172	GET	200 OK	2016-07-24 11:37:32-07	2969255
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 11:38:23-07	2969256
/	198.51.100.134	GET	200 OK	2016-07-24 11:37:36-07	2969257
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 11:38:13-07	2969258
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 11:38:35-07	2969259
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-24 11:37:59-07	2969260
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 11:37:59-07	2969261
/	203.0.113.99	GET	200 OK	2016-07-24 11:37:46-07	2969262
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-24 11:38:08-07	2969263
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 11:38:38-07	2969264
/	198.51.100.67	GET	200 OK	2016-07-24 11:37:55-07	2969265
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-24 11:38:34-07	2969266
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-24 11:38:10-07	2969267
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-24 11:38:28-07	2969268
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-24 11:38:35-07	2969269
/	192.0.2.245	GET	200 OK	2016-07-24 11:37:56-07	2969270
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-24 11:38:41-07	2969271
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 11:38:28-07	2969272
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-24 11:38:19-07	2969273
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-24 11:38:50-07	2969274
/	198.51.100.9	GET	200 OK	2016-07-24 11:38:04-07	2969275
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 11:38:54-07	2969276
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-24 11:38:31-07	2969277
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-24 11:38:59-07	2969278
/	198.51.100.215	GET	200 OK	2016-07-24 11:38:06-07	2969279
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-24 11:38:24-07	2969280
/	198.51.100.221	GET	200 OK	2016-07-24 11:38:14-07	2969281
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 11:39:07-07	2969282
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-24 11:38:50-07	2969283
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 11:39:10-07	2969284
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-24 11:38:45-07	2969285
/	198.51.100.247	GET	200 OK	2016-07-24 11:38:16-07	2969286
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-24 11:39:07-07	2969287
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-24 11:39:10-07	2969288
/	203.0.113.124	GET	200 OK	2016-07-24 11:38:26-07	2969289
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-24 11:38:48-07	2969290
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-24 11:38:58-07	2969291
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-24 11:38:55-07	2969292
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-24 11:39:13-07	2969293
/	192.0.2.126	GET	200 OK	2016-07-24 11:38:36-07	2969294
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-24 11:39:23-07	2969295
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-24 11:39:33-07	2969296
/	192.0.2.21	GET	200 OK	2016-07-24 11:38:42-07	2969297
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-24 11:39:38-07	2969298
/	203.0.113.64	GET	200 OK	2016-07-24 11:38:44-07	2969299
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-24 11:39:22-07	2969300
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-24 11:39:32-07	2969301
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 11:39:42-07	2969302
/	192.0.2.78	GET	200 OK	2016-07-24 11:38:54-07	2969303
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 11:39:10-07	2969304
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-24 11:39:10-07	2969305
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-24 11:39:16-07	2969306
/	192.0.2.21	GET	200 OK	2016-07-24 11:38:59-07	2969307
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-24 11:39:23-07	2969308
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-24 11:39:26-07	2969309
/	198.51.100.247	GET	200 OK	2016-07-24 11:39:00-07	2969310
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 11:39:21-07	2969311
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-24 11:39:39-07	2969312
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 11:39:59-07	2969313
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 11:39:22-07	2969314
/	198.51.100.187	GET	200 OK	2016-07-24 11:39:10-07	2969315
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-24 11:39:32-07	2969316
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-24 11:39:46-07	2969317
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-24 11:39:29-07	2969318
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-24 11:39:58-07	2969319
/	203.0.113.150	GET	200 OK	2016-07-24 11:39:11-07	2969320
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 11:40:03-07	2969321
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-24 11:40:08-07	2969322
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-24 11:40:11-07	2969323
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-24 11:40:09-07	2969324
/	203.0.113.166	GET	200 OK	2016-07-24 11:39:12-07	2969325
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-24 11:39:36-07	2969326
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-24 11:39:40-07	2969327
/	192.0.2.167	GET	200 OK	2016-07-24 11:39:15-07	2969328
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-24 11:39:54-07	2969329
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-24 11:39:47-07	2969330
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-24 11:40:15-07	2969331
/	192.0.2.52	GET	200 OK	2016-07-24 11:39:20-07	2969332
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-24 11:40:01-07	2969333
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 11:40:05-07	2969334
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-24 11:39:57-07	2969335
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-24 11:40:18-07	2969336
/	192.0.2.184	GET	200 OK	2016-07-24 11:39:24-07	2969337
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 11:39:54-07	2969338
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-24 11:39:39-07	2969339
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-24 11:39:49-07	2969340
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-24 11:40:13-07	2969341
/	203.0.113.170	GET	200 OK	2016-07-24 11:39:26-07	2969342
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-24 11:39:44-07	2969343
/	203.0.113.58	GET	200 OK	2016-07-24 11:39:34-07	2969344
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-24 11:40:25-07	2969345
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-24 11:40:22-07	2969346
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-24 11:40:08-07	2969348
/	203.0.113.92	GET	200 OK	2016-07-24 11:39:43-07	2969349
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-24 11:40:34-07	2969350
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-24 11:40:40-07	2969351
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 11:40:35-07	2969352
/	192.0.2.62	GET	200 OK	2016-07-24 11:39:46-07	2969353
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-24 11:40:14-07	2969354
/	203.0.113.212	GET	200 OK	2016-07-24 11:39:52-07	2969355
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 11:40:23-07	2969356
/article/bears-love-berriess	203.0.113.212	GET	404 NOT FOUND	2016-07-24 11:40:14-07	2969357
/	198.51.100.227	GET	200 OK	2016-07-24 11:39:58-07	2969358
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 11:40:54-07	2969359
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-24 11:40:26-07	2969360
/	198.51.100.50	GET	200 OK	2016-07-24 11:39:59-07	2969361
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-24 11:40:29-07	2969362
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-24 11:40:50-07	2969363
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 11:40:47-07	2969364
/	192.0.2.221	GET	200 OK	2016-07-24 11:40:07-07	2969365
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 11:40:36-07	2969366
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 11:40:44-07	2969367
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 11:40:34-07	2969368
/	198.51.100.73	GET	200 OK	2016-07-24 11:40:17-07	2969369
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-24 11:41:16-07	2969370
/	198.51.100.110	GET	200 OK	2016-07-24 11:40:27-07	2969371
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-24 11:40:46-07	2969372
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 11:41:23-07	2969373
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-24 11:41:15-07	2969374
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-24 11:41:12-07	2969375
/	203.0.113.148	GET	200 OK	2016-07-24 11:40:31-07	2969376
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-24 11:41:08-07	2969377
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 11:41:18-07	2969378
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 11:41:05-07	2969379
/	198.51.100.43	GET	200 OK	2016-07-24 11:40:35-07	2969380
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-24 11:41:09-07	2969381
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 11:40:52-07	2969382
/	203.0.113.245	GET	200 OK	2016-07-24 11:40:42-07	2969383
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-24 11:41:03-07	2969384
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 11:41:38-07	2969385
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 11:41:17-07	2969386
/	192.0.2.199	GET	200 OK	2016-07-24 11:40:50-07	2969387
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 11:41:32-07	2969388
/	198.51.100.39	GET	200 OK	2016-07-24 11:40:52-07	2969389
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-24 11:41:45-07	2969390
/article/bad-things-gonea	198.51.100.39	GET	404 NOT FOUND	2016-07-24 11:41:41-07	2969391
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 11:41:20-07	2969392
/	198.51.100.44	GET	200 OK	2016-07-24 11:41:00-07	2969393
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-24 11:41:16-07	2969394
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 11:41:30-07	2969395
/	203.0.113.78	GET	200 OK	2016-07-24 11:41:08-07	2969396
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-24 11:41:26-07	2969397
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-24 11:41:58-07	2969398
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-24 11:41:26-07	2969399
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-24 11:41:44-07	2969400
/	203.0.113.53	GET	200 OK	2016-07-24 11:41:11-07	2969401
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-24 11:41:37-07	2969402
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-24 11:42:09-07	2969403
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-24 11:42:06-07	2969404
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-24 11:41:57-07	2969405
/	198.51.100.21	GET	200 OK	2016-07-24 11:41:16-07	2969406
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 11:41:37-07	2969407
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 11:41:45-07	2969408
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-24 11:41:57-07	2969409
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 11:42:03-07	2969410
/	203.0.113.225	GET	200 OK	2016-07-24 11:41:18-07	2969411
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-24 11:41:57-07	2969412
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-24 11:42:08-07	2969413
/	203.0.113.47	GET	200 OK	2016-07-24 11:41:24-07	2969414
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 11:41:42-07	2969415
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 11:41:56-07	2969416
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-24 11:42:05-07	2969417
/	192.0.2.156	GET	200 OK	2016-07-24 11:41:34-07	2969418
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-24 11:42:16-07	2969419
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-24 11:42:13-07	2969420
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-24 11:42:09-07	2969421
/	198.51.100.227	GET	200 OK	2016-07-24 11:41:43-07	2969422
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-24 11:42:29-07	2969423
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-24 11:42:33-07	2969424
/	198.51.100.220	GET	200 OK	2016-07-24 11:41:52-07	2969425
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-24 11:42:17-07	2969426
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-24 11:42:19-07	2969427
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-24 11:42:43-07	2969428
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-24 11:42:48-07	2969429
/	192.0.2.80	GET	200 OK	2016-07-24 11:42:01-07	2969430
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-24 11:42:27-07	2969431
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 11:42:35-07	2969432
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-24 11:42:24-07	2969433
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-24 11:42:26-07	2969434
/	203.0.113.78	GET	200 OK	2016-07-24 11:42:09-07	2969435
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-24 11:42:51-07	2969436
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-24 11:42:44-07	2969437
/	192.0.2.138	GET	200 OK	2016-07-24 11:42:16-07	2969438
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-24 11:43:14-07	2969439
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 11:42:47-07	2969440
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-24 11:43:10-07	2969441
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-24 11:42:34-07	2969443
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-24 11:42:54-07	2969444
/	203.0.113.218	GET	200 OK	2016-07-24 11:42:27-07	2969445
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-24 11:43:06-07	2969446
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-24 11:43:03-07	2969447
/	203.0.113.53	GET	200 OK	2016-07-24 11:42:36-07	2969448
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-24 11:43:20-07	2969449
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-24 11:42:56-07	2969450
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-24 11:43:23-07	2969451
/	203.0.113.89	GET	200 OK	2016-07-24 11:42:45-07	2969452
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-24 11:43:36-07	2969453
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-24 11:43:31-07	2969454
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 11:43:07-07	2969455
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 11:43:42-07	2969456
/	203.0.113.109	GET	200 OK	2016-07-24 11:42:48-07	2969457
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 11:43:31-07	2969458
/	203.0.113.178	GET	200 OK	2016-07-24 11:42:53-07	2969459
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-24 11:43:35-07	2969460
/	198.51.100.194	GET	200 OK	2016-07-24 11:43:02-07	2969461
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-24 11:43:21-07	2969462
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 11:43:47-07	2969463
/	198.51.100.73	GET	200 OK	2016-07-24 11:43:09-07	2969464
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-24 11:43:44-07	2969465
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-24 11:43:55-07	2969466
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-24 11:44:02-07	2969467
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-24 11:44:04-07	2969468
/	203.0.113.80	GET	200 OK	2016-07-24 11:43:11-07	2969469
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-24 11:43:32-07	2969470
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 11:44:05-07	2969471
/	198.51.100.153	GET	200 OK	2016-07-24 11:43:19-07	2969472
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-24 11:43:34-07	2969473
/	203.0.113.157	GET	200 OK	2016-07-24 11:43:28-07	2969474
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 11:43:46-07	2969475
/	198.51.100.248	GET	200 OK	2016-07-24 11:43:33-07	2969476
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-24 11:44:00-07	2969477
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-24 11:44:12-07	2969478
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-24 11:44:14-07	2969479
/	198.51.100.38	GET	200 OK	2016-07-24 11:43:43-07	2969480
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-24 11:44:39-07	2969481
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-24 11:44:07-07	2969482
/	198.51.100.228	GET	200 OK	2016-07-24 11:43:47-07	2969483
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-24 11:44:08-07	2969484
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 11:44:34-07	2969485
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-24 11:44:29-07	2969486
/	203.0.113.14	GET	200 OK	2016-07-24 11:43:49-07	2969487
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-24 11:44:09-07	2969488
/	192.0.2.112	GET	200 OK	2016-07-24 11:43:54-07	2969489
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-24 11:44:44-07	2969490
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-24 11:44:54-07	2969491
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-24 11:44:24-07	2969492
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-24 11:44:44-07	2969493
/	203.0.113.102	GET	200 OK	2016-07-24 11:44:04-07	2969494
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 11:44:33-07	2969495
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-24 11:45:01-07	2969496
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 11:44:26-07	2969497
/	198.51.100.188	GET	200 OK	2016-07-24 11:44:10-07	2969498
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-24 11:44:59-07	2969499
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 11:44:29-07	2969500
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 11:45:08-07	2969501
/	192.0.2.124	GET	200 OK	2016-07-24 11:44:14-07	2969502
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-24 11:44:30-07	2969503
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-24 11:44:48-07	2969504
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-24 11:44:44-07	2969505
/	203.0.113.206	GET	200 OK	2016-07-24 11:44:23-07	2969506
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-24 11:45:09-07	2969507
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-24 11:45:22-07	2969508
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-24 11:45:00-07	2969509
/	192.0.2.188	GET	200 OK	2016-07-24 11:44:30-07	2969510
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-24 11:45:17-07	2969511
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-24 11:44:55-07	2969512
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-24 11:44:56-07	2969513
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-24 11:45:18-07	2969514
/	198.51.100.120	GET	200 OK	2016-07-24 11:44:36-07	2969515
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 11:45:21-07	2969516
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-24 11:45:25-07	2969517
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 11:44:54-07	2969518
/	198.51.100.220	GET	200 OK	2016-07-24 11:44:45-07	2969519
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-24 11:45:27-07	2969520
/	198.51.100.212	GET	200 OK	2016-07-24 11:44:54-07	2969521
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 11:45:25-07	2969522
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-24 11:45:53-07	2969523
/	203.0.113.82	GET	200 OK	2016-07-24 11:45:02-07	2969524
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-24 11:45:36-07	2969525
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-24 11:45:33-07	2969526
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-24 11:45:39-07	2969527
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-24 11:45:19-07	2969528
/	192.0.2.52	GET	200 OK	2016-07-24 11:45:05-07	2969529
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 11:45:22-07	2969530
/	192.0.2.97	GET	200 OK	2016-07-24 11:45:07-07	2969531
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 11:45:52-07	2969532
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 11:45:22-07	2969533
/	198.51.100.127	GET	200 OK	2016-07-24 11:45:13-07	2969534
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 11:46:08-07	2969535
/	192.0.2.152	GET	200 OK	2016-07-24 11:45:21-07	2969536
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-24 11:46:02-07	2969537
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-24 11:45:53-07	2969538
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-24 11:46:01-07	2969539
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-24 11:45:48-07	2969540
/	198.51.100.212	GET	200 OK	2016-07-24 11:45:22-07	2969541
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 11:46:08-07	2969542
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 11:46:20-07	2969543
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-24 11:45:58-07	2969544
/	198.51.100.201	GET	200 OK	2016-07-24 11:45:30-07	2969545
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 11:46:30-07	2969546
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 11:46:09-07	2969547
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 11:46:29-07	2969548
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-24 11:46:08-07	2969549
/	192.0.2.86	GET	200 OK	2016-07-24 11:45:39-07	2969550
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-24 11:46:13-07	2969551
/	203.0.113.46	GET	200 OK	2016-07-24 11:45:40-07	2969552
/article/bad-things-gonee	203.0.113.46	GET	404 NOT FOUND	2016-07-24 11:46:08-07	2969553
/	192.0.2.130	GET	200 OK	2016-07-24 11:45:45-07	2969554
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-24 11:46:05-07	2969555
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-24 11:46:16-07	2969556
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 11:46:24-07	2969557
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 11:46:07-07	2969558
/	192.0.2.69	GET	200 OK	2016-07-24 11:45:47-07	2969559
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-24 11:46:16-07	2969560
/	198.51.100.63	GET	200 OK	2016-07-24 11:45:53-07	2969561
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-24 11:46:21-07	2969562
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-24 11:46:47-07	2969563
/	192.0.2.55	GET	200 OK	2016-07-24 11:46:03-07	2969564
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 11:46:40-07	2969565
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-24 11:46:20-07	2969566
/	198.51.100.88	GET	200 OK	2016-07-24 11:46:06-07	2969567
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 11:47:05-07	2969568
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-24 11:46:26-07	2969569
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-24 11:47:01-07	2969570
/	203.0.113.212	GET	200 OK	2016-07-24 11:46:15-07	2969571
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-24 11:46:45-07	2969572
/	198.51.100.86	GET	200 OK	2016-07-24 11:46:23-07	2969573
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 11:47:11-07	2969574
/	203.0.113.131	GET	200 OK	2016-07-24 11:46:33-07	2969575
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 11:47:28-07	2969576
/	203.0.113.41	GET	200 OK	2016-07-24 11:46:38-07	2969577
/article/candidate-is-jerkd	203.0.113.41	GET	404 NOT FOUND	2016-07-24 11:47:31-07	2969578
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 11:47:10-07	2969579
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-24 11:47:38-07	2969580
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 11:47:14-07	2969581
/	198.51.100.206	GET	200 OK	2016-07-24 11:46:45-07	2969582
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-24 11:47:18-07	2969583
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-24 11:47:35-07	2969584
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-24 11:47:44-07	2969585
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-24 11:47:22-07	2969586
/	192.0.2.89	GET	200 OK	2016-07-24 11:46:51-07	2969587
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 11:47:34-07	2969588
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-24 11:47:23-07	2969589
/	203.0.113.49	GET	200 OK	2016-07-24 11:46:52-07	2969590
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-24 11:47:16-07	2969591
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 11:47:14-07	2969592
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-24 11:47:28-07	2969593
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-24 11:47:40-07	2969594
/	198.51.100.75	GET	200 OK	2016-07-24 11:46:53-07	2969595
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-24 11:47:26-07	2969596
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-24 11:47:24-07	2969597
/	192.0.2.88	GET	200 OK	2016-07-24 11:47:03-07	2969598
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-24 11:47:27-07	2969599
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-24 11:48:02-07	2969600
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 11:47:35-07	2969601
/	198.51.100.88	GET	200 OK	2016-07-24 11:47:11-07	2969602
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 11:47:52-07	2969603
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-24 11:47:48-07	2969604
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-24 11:47:41-07	2969605
/	198.51.100.127	GET	200 OK	2016-07-24 11:47:14-07	2969606
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 11:47:50-07	2969607
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 11:47:34-07	2969608
/	203.0.113.169	GET	200 OK	2016-07-24 11:47:22-07	2969609
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-24 11:48:03-07	2969610
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-24 11:47:46-07	2969611
/	198.51.100.161	GET	200 OK	2016-07-24 11:47:30-07	2969612
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-24 11:48:09-07	2969613
/	198.51.100.37	GET	200 OK	2016-07-24 11:47:37-07	2969614
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 11:48:27-07	2969615
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 11:47:55-07	2969616
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-24 11:47:52-07	2969617
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-24 11:47:52-07	2969618
/	198.51.100.169	GET	200 OK	2016-07-24 11:47:47-07	2969619
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 11:48:35-07	2969620
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-24 11:48:40-07	2969621
/	198.51.100.111	GET	200 OK	2016-07-24 11:47:49-07	2969622
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 11:48:12-07	2969623
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-24 11:48:14-07	2969624
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 11:48:24-07	2969625
/	192.0.2.106	GET	200 OK	2016-07-24 11:47:55-07	2969626
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-24 11:48:28-07	2969627
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-24 11:48:23-07	2969628
/	192.0.2.189	GET	200 OK	2016-07-24 11:47:56-07	2969629
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-24 11:48:52-07	2969630
/	192.0.2.17	GET	200 OK	2016-07-24 11:47:58-07	2969631
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-24 11:48:31-07	2969632
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-24 11:48:47-07	2969633
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 11:48:23-07	2969634
/	192.0.2.122	GET	200 OK	2016-07-24 11:48:03-07	2969635
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 11:48:36-07	2969636
/	198.51.100.74	GET	200 OK	2016-07-24 11:48:12-07	2969637
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-24 11:48:57-07	2969638
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 11:48:51-07	2969639
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 11:48:54-07	2969640
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-24 11:48:33-07	2969641
/	198.51.100.18	GET	200 OK	2016-07-24 11:48:15-07	2969642
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 11:49:11-07	2969643
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-24 11:49:01-07	2969644
/	198.51.100.246	GET	200 OK	2016-07-24 11:48:23-07	2969645
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-24 11:49:17-07	2969646
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-24 11:48:57-07	2969647
/	198.51.100.18	GET	200 OK	2016-07-24 11:48:27-07	2969648
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-24 11:49:14-07	2969649
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 11:48:42-07	2969650
/	203.0.113.98	GET	200 OK	2016-07-24 11:48:34-07	2969651
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 11:49:12-07	2969652
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-24 11:49:09-07	2969653
/	198.51.100.118	GET	200 OK	2016-07-24 11:48:40-07	2969654
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-24 11:49:22-07	2969655
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-24 11:49:02-07	2969656
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-24 11:49:08-07	2969657
/	203.0.113.164	GET	200 OK	2016-07-24 11:48:41-07	2969658
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-24 11:49:12-07	2969659
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-24 11:49:22-07	2969660
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 11:49:08-07	2969661
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-24 11:49:15-07	2969662
/	192.0.2.195	GET	200 OK	2016-07-24 11:48:50-07	2969663
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-24 11:49:49-07	2969664
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-24 11:49:24-07	2969665
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-24 11:49:11-07	2969666
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-24 11:49:25-07	2969667
/	192.0.2.37	GET	200 OK	2016-07-24 11:48:56-07	2969668
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-24 11:49:27-07	2969669
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-24 11:49:30-07	2969670
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-24 11:49:29-07	2969671
/	203.0.113.163	GET	200 OK	2016-07-24 11:48:57-07	2969672
/article/candidate-is-jerkn	203.0.113.163	GET	404 NOT FOUND	2016-07-24 11:49:22-07	2969673
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 11:49:36-07	2969674
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 11:49:29-07	2969675
/	192.0.2.78	GET	200 OK	2016-07-24 11:49:01-07	2969676
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 11:49:27-07	2969677
/	192.0.2.87	GET	200 OK	2016-07-24 11:49:02-07	2969678
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 11:49:35-07	2969679
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 11:49:43-07	2969680
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-24 11:49:23-07	2969681
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 11:49:17-07	2969682
/	198.51.100.254	GET	200 OK	2016-07-24 11:49:09-07	2969683
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-24 11:50:00-07	2969684
/	192.0.2.122	GET	200 OK	2016-07-24 11:49:18-07	2969685
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 11:49:40-07	2969686
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 11:49:39-07	2969687
/	203.0.113.68	GET	200 OK	2016-07-24 11:49:25-07	2969688
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 11:50:13-07	2969689
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-24 11:50:20-07	2969690
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-24 11:50:06-07	2969691
/	192.0.2.165	GET	200 OK	2016-07-24 11:49:32-07	2969692
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-24 11:50:18-07	2969693
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 11:49:58-07	2969694
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-24 11:49:59-07	2969695
/	198.51.100.104	GET	200 OK	2016-07-24 11:49:38-07	2969696
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-24 11:50:13-07	2969697
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-24 11:50:22-07	2969698
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-24 11:50:32-07	2969699
/	198.51.100.221	GET	200 OK	2016-07-24 11:49:39-07	2969700
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 11:50:03-07	2969701
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-24 11:50:23-07	2969702
/	203.0.113.247	GET	200 OK	2016-07-24 11:49:42-07	2969703
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-24 11:50:16-07	2969704
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 11:50:40-07	2969705
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 11:50:23-07	2969706
/	203.0.113.23	GET	200 OK	2016-07-24 11:49:48-07	2969707
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 11:50:11-07	2969708
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-24 11:50:40-07	2969709
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-24 11:50:29-07	2969710
/	203.0.113.1	GET	200 OK	2016-07-24 11:49:52-07	2969711
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-24 11:50:09-07	2969712
/	198.51.100.224	GET	200 OK	2016-07-24 11:49:59-07	2969713
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-24 11:50:44-07	2969714
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 11:50:23-07	2969715
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-24 11:50:50-07	2969716
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-24 11:50:20-07	2969717
/	192.0.2.60	GET	200 OK	2016-07-24 11:50:01-07	2969718
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-24 11:50:51-07	2969719
/	198.51.100.57	GET	200 OK	2016-07-24 11:50:07-07	2969720
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-24 11:50:50-07	2969721
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-24 11:50:42-07	2969722
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-24 11:50:38-07	2969723
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-24 11:50:50-07	2969724
/	203.0.113.122	GET	200 OK	2016-07-24 11:50:13-07	2969725
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-24 11:51:01-07	2969726
/	198.51.100.81	GET	200 OK	2016-07-24 11:50:18-07	2969727
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 11:50:33-07	2969728
/	198.51.100.95	GET	200 OK	2016-07-24 11:50:20-07	2969729
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 11:51:09-07	2969730
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-24 11:50:42-07	2969731
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 11:50:44-07	2969732
/	192.0.2.130	GET	200 OK	2016-07-24 11:50:28-07	2969733
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-24 11:50:46-07	2969734
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-24 11:50:54-07	2969735
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-24 11:51:20-07	2969736
/	192.0.2.46	GET	200 OK	2016-07-24 11:50:31-07	2969737
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-24 11:51:06-07	2969738
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-24 11:51:05-07	2969739
/	203.0.113.61	GET	200 OK	2016-07-24 11:50:34-07	2969740
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 11:51:32-07	2969741
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 11:51:06-07	2969742
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-24 11:51:14-07	2969743
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-24 11:51:30-07	2969744
/	203.0.113.241	GET	200 OK	2016-07-24 11:50:44-07	2969745
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-24 11:51:08-07	2969746
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-24 11:51:23-07	2969747
/	203.0.113.171	GET	200 OK	2016-07-24 11:50:48-07	2969748
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 11:51:26-07	2969749
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 11:51:12-07	2969750
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-24 11:51:16-07	2969751
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 11:51:07-07	2969752
/	192.0.2.110	GET	200 OK	2016-07-24 11:50:54-07	2969753
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-24 11:51:52-07	2969754
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 11:51:42-07	2969755
/	198.51.100.84	GET	200 OK	2016-07-24 11:50:55-07	2969756
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-24 11:51:41-07	2969757
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-24 11:51:42-07	2969758
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-24 11:51:22-07	2969759
/	203.0.113.183	GET	200 OK	2016-07-24 11:51:01-07	2969760
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-24 11:51:23-07	2969761
/	203.0.113.7	GET	200 OK	2016-07-24 11:51:03-07	2969762
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 11:51:26-07	2969763
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-24 11:52:01-07	2969764
/	198.51.100.211	GET	200 OK	2016-07-24 11:51:12-07	2969765
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-24 11:51:28-07	2969766
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-24 11:51:59-07	2969767
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 11:52:10-07	2969768
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-24 11:51:28-07	2969769
/	198.51.100.39	GET	200 OK	2016-07-24 11:51:13-07	2969770
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 11:51:34-07	2969771
/	198.51.100.169	GET	200 OK	2016-07-24 11:51:19-07	2969772
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-24 11:51:49-07	2969773
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 11:52:04-07	2969774
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 11:52:06-07	2969775
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 11:52:02-07	2969776
/	198.51.100.1	GET	200 OK	2016-07-24 11:51:28-07	2969777
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-24 11:52:10-07	2969778
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 11:51:45-07	2969779
/	198.51.100.128	GET	200 OK	2016-07-24 11:51:37-07	2969780
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 11:51:52-07	2969781
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 11:52:36-07	2969782
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-24 11:52:30-07	2969783
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 11:52:17-07	2969784
/	203.0.113.105	GET	200 OK	2016-07-24 11:51:47-07	2969785
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-24 11:52:26-07	2969786
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 11:52:36-07	2969787
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-24 11:52:22-07	2969788
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 11:52:37-07	2969789
/	203.0.113.216	GET	200 OK	2016-07-24 11:51:56-07	2969790
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-24 11:52:50-07	2969791
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-24 11:52:48-07	2969792
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-24 11:52:49-07	2969793
/	203.0.113.127	GET	200 OK	2016-07-24 11:52:06-07	2969794
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-24 11:53:06-07	2969795
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-24 11:52:52-07	2969796
/	198.51.100.175	GET	200 OK	2016-07-24 11:52:14-07	2969797
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-24 11:53:01-07	2969798
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-24 11:53:02-07	2969799
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-24 11:52:29-07	2969800
/	198.51.100.236	GET	200 OK	2016-07-24 11:52:22-07	2969801
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-24 11:52:43-07	2969802
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-24 11:52:57-07	2969803
/	198.51.100.177	GET	200 OK	2016-07-24 11:52:32-07	2969804
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-24 11:52:56-07	2969805
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-24 11:53:01-07	2969806
/	192.0.2.75	GET	200 OK	2016-07-24 11:52:42-07	2969807
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-24 11:53:20-07	2969808
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-24 11:53:18-07	2969809
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-24 11:53:18-07	2969810
/	192.0.2.137	GET	200 OK	2016-07-24 11:52:47-07	2969811
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 11:53:25-07	2969812
/	198.51.100.93	GET	200 OK	2016-07-24 11:52:49-07	2969813
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-24 11:53:36-07	2969814
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-24 11:53:47-07	2969815
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-24 11:53:31-07	2969816
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-24 11:53:44-07	2969817
/	192.0.2.104	GET	200 OK	2016-07-24 11:52:51-07	2969818
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-24 11:53:23-07	2969819
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-24 11:53:13-07	2969820
/	192.0.2.138	GET	200 OK	2016-07-24 11:52:54-07	2969821
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 11:53:21-07	2969822
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-24 11:53:19-07	2969823
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-24 11:53:24-07	2969824
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 11:53:40-07	2969825
/	192.0.2.135	GET	200 OK	2016-07-24 11:53:01-07	2969826
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-24 11:53:57-07	2969827
/	198.51.100.228	GET	200 OK	2016-07-24 11:53:06-07	2969828
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 11:53:50-07	2969829
/	192.0.2.93	GET	200 OK	2016-07-24 11:53:11-07	2969830
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 11:53:27-07	2969831
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-24 11:53:55-07	2969832
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-24 11:53:56-07	2969833
/	198.51.100.146	GET	200 OK	2016-07-24 11:53:18-07	2969834
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 11:54:09-07	2969835
/	198.51.100.40	GET	200 OK	2016-07-24 11:53:20-07	2969836
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-24 11:53:43-07	2969837
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 11:54:16-07	2969838
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-24 11:54:01-07	2969839
/	198.51.100.243	GET	200 OK	2016-07-24 11:53:22-07	2969840
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-24 11:54:13-07	2969841
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-24 11:54:10-07	2969842
/	203.0.113.45	GET	200 OK	2016-07-24 11:53:24-07	2969843
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-24 11:53:50-07	2969844
/	203.0.113.41	GET	200 OK	2016-07-24 11:53:28-07	2969845
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-24 11:54:25-07	2969846
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 11:54:03-07	2969847
/	198.51.100.44	GET	200 OK	2016-07-24 11:53:32-07	2969848
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 11:53:50-07	2969849
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 11:54:10-07	2969850
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-24 11:54:11-07	2969851
/	198.51.100.27	GET	200 OK	2016-07-24 11:53:39-07	2969852
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-24 11:54:20-07	2969853
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-24 11:54:07-07	2969854
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-24 11:54:14-07	2969855
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 11:54:05-07	2969856
/	192.0.2.157	GET	200 OK	2016-07-24 11:53:48-07	2969857
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-24 11:54:46-07	2969858
/article/candidate-is-jerkc	192.0.2.157	GET	404 NOT FOUND	2016-07-24 11:54:05-07	2969859
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-24 11:54:24-07	2969860
/	203.0.113.182	GET	200 OK	2016-07-24 11:53:52-07	2969861
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-24 11:54:19-07	2969862
/	198.51.100.18	GET	200 OK	2016-07-24 11:53:54-07	2969863
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-24 11:54:16-07	2969864
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-24 11:54:49-07	2969865
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 11:54:54-07	2969866
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-24 11:54:09-07	2969867
/	192.0.2.33	GET	200 OK	2016-07-24 11:54:00-07	2969868
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-24 11:54:57-07	2969869
/	198.51.100.181	GET	200 OK	2016-07-24 11:54:05-07	2969870
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-24 11:54:38-07	2969871
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-24 11:54:52-07	2969872
/	203.0.113.195	GET	200 OK	2016-07-24 11:54:06-07	2969873
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 11:54:30-07	2969874
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-24 11:54:52-07	2969875
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 11:54:36-07	2969876
/	203.0.113.185	GET	200 OK	2016-07-24 11:54:09-07	2969877
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 11:54:59-07	2969878
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-24 11:54:28-07	2969879
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-24 11:54:32-07	2969880
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 11:54:48-07	2969881
/	203.0.113.241	GET	200 OK	2016-07-24 11:54:10-07	2969882
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 11:54:55-07	2969883
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-24 11:55:03-07	2969884
/	192.0.2.196	GET	200 OK	2016-07-24 11:54:16-07	2969885
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 11:54:40-07	2969886
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 11:54:49-07	2969887
/	192.0.2.235	GET	200 OK	2016-07-24 11:54:22-07	2969888
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-24 11:55:11-07	2969889
/	192.0.2.223	GET	200 OK	2016-07-24 11:54:29-07	2969890
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 11:54:59-07	2969891
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-24 11:54:47-07	2969892
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-24 11:55:26-07	2969893
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-24 11:54:52-07	2969894
/	203.0.113.183	GET	200 OK	2016-07-24 11:54:38-07	2969895
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-24 11:55:23-07	2969896
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-24 11:55:28-07	2969897
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-24 11:55:07-07	2969898
/	203.0.113.44	GET	200 OK	2016-07-24 11:54:48-07	2969899
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-24 11:55:23-07	2969900
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 11:55:07-07	2969901
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 11:55:42-07	2969902
/	203.0.113.98	GET	200 OK	2016-07-24 11:54:56-07	2969903
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 11:55:55-07	2969904
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-24 11:55:33-07	2969905
/	203.0.113.32	GET	200 OK	2016-07-24 11:55:02-07	2969906
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-24 11:55:48-07	2969907
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 11:55:42-07	2969908
/article/goats-eat-googlesk	203.0.113.32	GET	404 NOT FOUND	2016-07-24 11:55:20-07	2969909
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-24 11:55:32-07	2969910
/	198.51.100.119	GET	200 OK	2016-07-24 11:55:07-07	2969911
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-24 11:55:39-07	2969912
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 11:55:33-07	2969913
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 11:55:43-07	2969914
/	203.0.113.189	GET	200 OK	2016-07-24 11:55:08-07	2969915
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-24 11:56:05-07	2969916
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 11:55:25-07	2969917
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-24 11:56:07-07	2969919
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-24 11:55:45-07	2969920
/	198.51.100.4	GET	200 OK	2016-07-24 11:55:20-07	2969921
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 11:56:14-07	2969922
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 11:55:36-07	2969923
/	192.0.2.75	GET	200 OK	2016-07-24 11:55:21-07	2969924
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-24 11:56:20-07	2969925
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-24 11:55:53-07	2969926
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-24 11:55:44-07	2969927
/	203.0.113.139	GET	200 OK	2016-07-24 11:55:30-07	2969928
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-24 11:55:51-07	2969929
/	192.0.2.37	GET	200 OK	2016-07-24 11:55:37-07	2969930
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-24 11:56:18-07	2969931
/	203.0.113.25	GET	200 OK	2016-07-24 11:55:41-07	2969932
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-24 11:56:40-07	2969933
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 11:56:21-07	2969934
/	198.51.100.10	GET	200 OK	2016-07-24 11:55:47-07	2969935
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-24 11:56:33-07	2969936
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-24 11:56:13-07	2969937
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-24 11:56:39-07	2969938
/	198.51.100.80	GET	200 OK	2016-07-24 11:55:52-07	2969939
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-24 11:56:08-07	2969940
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-24 11:56:49-07	2969941
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-24 11:56:38-07	2969942
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-24 11:56:18-07	2969943
/	198.51.100.138	GET	200 OK	2016-07-24 11:55:59-07	2969944
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-24 11:56:14-07	2969945
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-24 11:56:20-07	2969946
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 11:56:28-07	2969947
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-24 11:56:33-07	2969948
/	203.0.113.205	GET	200 OK	2016-07-24 11:56:07-07	2969949
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 11:56:49-07	2969950
/	198.51.100.88	GET	200 OK	2016-07-24 11:56:09-07	2969951
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-24 11:56:49-07	2969952
/	192.0.2.132	GET	200 OK	2016-07-24 11:56:11-07	2969953
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-24 11:57:10-07	2969954
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-24 11:57:01-07	2969955
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-24 11:56:49-07	2969956
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-24 11:57:06-07	2969957
/	203.0.113.12	GET	200 OK	2016-07-24 11:56:14-07	2969958
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-24 11:56:51-07	2969959
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-24 11:56:55-07	2969960
/	198.51.100.77	GET	200 OK	2016-07-24 11:56:22-07	2969961
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 11:56:47-07	2969962
/	192.0.2.91	GET	200 OK	2016-07-24 11:56:25-07	2969963
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 11:57:15-07	2969964
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-24 11:57:01-07	2969965
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 11:57:06-07	2969966
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-24 11:57:01-07	2969967
/	203.0.113.112	GET	200 OK	2016-07-24 11:56:30-07	2969968
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-24 11:56:47-07	2969969
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-24 11:57:26-07	2969970
/	198.51.100.1	GET	200 OK	2016-07-24 11:56:40-07	2969971
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-24 11:57:33-07	2969972
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-24 11:57:14-07	2969973
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 11:57:35-07	2969974
/	192.0.2.186	GET	200 OK	2016-07-24 11:56:50-07	2969975
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-24 11:57:33-07	2969976
/	198.51.100.193	GET	200 OK	2016-07-24 11:57:00-07	2969977
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-24 11:57:49-07	2969978
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-24 11:57:21-07	2969979
/	192.0.2.204	GET	200 OK	2016-07-24 11:57:03-07	2969980
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-24 11:57:31-07	2969981
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-24 11:57:21-07	2969982
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-24 11:57:42-07	2969983
/	203.0.113.4	GET	200 OK	2016-07-24 11:57:08-07	2969984
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 11:58:07-07	2969985
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-24 11:57:28-07	2969986
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-24 11:58:04-07	2969987
/	198.51.100.44	GET	200 OK	2016-07-24 11:57:09-07	2969988
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-24 11:57:46-07	2969989
/	203.0.113.13	GET	200 OK	2016-07-24 11:57:15-07	2969990
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 11:57:48-07	2969991
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 11:58:00-07	2969992
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 11:57:42-07	2969993
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 11:58:05-07	2969994
/	198.51.100.28	GET	200 OK	2016-07-24 11:57:18-07	2969995
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-24 11:58:15-07	2969996
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 11:57:35-07	2969997
/	203.0.113.146	GET	200 OK	2016-07-24 11:57:21-07	2969998
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-24 11:57:48-07	2969999
/	192.0.2.231	GET	200 OK	2016-07-24 11:57:28-07	2970000
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-24 11:58:25-07	2970001
/	192.0.2.157	GET	200 OK	2016-07-24 11:57:35-07	2970002
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-24 11:57:51-07	2970003
/	198.51.100.169	GET	200 OK	2016-07-24 11:57:37-07	2970004
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-24 11:58:07-07	2970005
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 11:58:00-07	2970006
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-24 11:58:21-07	2970007
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-24 11:58:35-07	2970008
/	203.0.113.120	GET	200 OK	2016-07-24 11:57:44-07	2970009
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-24 11:58:09-07	2970010
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-24 11:58:09-07	2970011
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-24 11:58:28-07	2970012
/	203.0.113.100	GET	200 OK	2016-07-24 11:57:50-07	2970013
/	192.0.2.127	GET	200 OK	2016-07-24 12:05:31-07	2970300
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-24 11:58:22-07	2970014
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-24 11:58:24-07	2970015
/	192.0.2.165	GET	200 OK	2016-07-24 11:58:00-07	2970016
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-24 11:58:55-07	2970017
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-24 11:58:37-07	2970018
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-24 11:58:26-07	2970019
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-24 11:58:26-07	2970020
/	203.0.113.93	GET	200 OK	2016-07-24 11:58:03-07	2970021
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-24 11:58:32-07	2970022
/	192.0.2.110	GET	200 OK	2016-07-24 11:58:04-07	2970023
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 11:58:41-07	2970024
/	192.0.2.48	GET	200 OK	2016-07-24 11:58:10-07	2970025
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-24 11:59:07-07	2970026
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-24 11:59:09-07	2970027
/article/candidate-is-jerkf	192.0.2.48	GET	404 NOT FOUND	2016-07-24 11:59:03-07	2970028
/	198.51.100.106	GET	200 OK	2016-07-24 11:58:17-07	2970029
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-24 11:59:15-07	2970030
/	203.0.113.111	GET	200 OK	2016-07-24 11:58:25-07	2970031
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-24 11:58:55-07	2970032
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 11:58:47-07	2970033
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-24 11:58:45-07	2970034
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-24 11:58:40-07	2970035
/	198.51.100.141	GET	200 OK	2016-07-24 11:58:32-07	2970036
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-24 11:59:25-07	2970037
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-24 11:58:51-07	2970038
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 11:59:15-07	2970039
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 11:58:53-07	2970040
/	192.0.2.80	GET	200 OK	2016-07-24 11:58:36-07	2970041
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-24 11:59:00-07	2970042
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 11:59:17-07	2970043
/	203.0.113.177	GET	200 OK	2016-07-24 11:58:37-07	2970044
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-24 11:59:25-07	2970045
/	203.0.113.134	GET	200 OK	2016-07-24 11:58:40-07	2970046
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-24 11:59:30-07	2970047
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-24 11:59:05-07	2970048
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-24 11:59:00-07	2970049
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-24 11:59:32-07	2970050
/	198.51.100.116	GET	200 OK	2016-07-24 11:58:50-07	2970051
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-24 11:59:22-07	2970052
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-24 11:59:50-07	2970053
/	192.0.2.246	GET	200 OK	2016-07-24 11:58:56-07	2970054
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 11:59:36-07	2970055
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 11:59:21-07	2970056
/	192.0.2.19	GET	200 OK	2016-07-24 11:59:05-07	2970057
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-24 11:59:52-07	2970058
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 11:59:59-07	2970059
/	203.0.113.192	GET	200 OK	2016-07-24 11:59:13-07	2970060
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-24 11:59:40-07	2970061
/	203.0.113.118	GET	200 OK	2016-07-24 11:59:23-07	2970062
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-24 12:00:13-07	2970063
/	192.0.2.100	GET	200 OK	2016-07-24 11:59:31-07	2970064
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 12:00:06-07	2970065
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-24 12:00:15-07	2970066
/	198.51.100.192	GET	200 OK	2016-07-24 11:59:32-07	2970067
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-24 12:00:14-07	2970068
/	198.51.100.8	GET	200 OK	2016-07-24 11:59:35-07	2970069
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-24 12:00:10-07	2970070
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 12:00:10-07	2970071
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 12:00:12-07	2970072
/	192.0.2.128	GET	200 OK	2016-07-24 11:59:36-07	2970073
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-24 12:00:26-07	2970074
/	203.0.113.214	GET	200 OK	2016-07-24 11:59:45-07	2970075
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 12:00:12-07	2970076
/article/goats-eat-googlesh	203.0.113.214	GET	404 NOT FOUND	2016-07-24 12:00:02-07	2970077
/	192.0.2.235	GET	200 OK	2016-07-24 11:59:50-07	2970078
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 12:00:37-07	2970079
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 12:00:17-07	2970080
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 12:00:37-07	2970081
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-24 12:00:40-07	2970082
/	198.51.100.223	GET	200 OK	2016-07-24 11:59:52-07	2970083
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-24 12:00:26-07	2970084
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-24 12:00:42-07	2970085
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-24 12:00:14-07	2970086
/	203.0.113.231	GET	200 OK	2016-07-24 11:59:53-07	2970087
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-24 12:00:28-07	2970088
/	192.0.2.29	GET	200 OK	2016-07-24 11:59:56-07	2970089
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-24 12:00:18-07	2970090
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-24 12:00:31-07	2970091
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-24 12:00:31-07	2970092
/	203.0.113.136	GET	200 OK	2016-07-24 11:59:57-07	2970093
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 12:00:12-07	2970094
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-24 12:00:55-07	2970095
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-24 12:00:16-07	2970096
/	203.0.113.183	GET	200 OK	2016-07-24 12:00:01-07	2970097
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-24 12:00:30-07	2970098
/	198.51.100.2	GET	200 OK	2016-07-24 12:00:10-07	2970099
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-24 12:01:05-07	2970100
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-24 12:00:49-07	2970101
/	192.0.2.1	GET	200 OK	2016-07-24 12:00:20-07	2970102
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-24 12:00:43-07	2970103
/	203.0.113.18	GET	200 OK	2016-07-24 12:00:22-07	2970104
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-24 12:00:40-07	2970105
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-24 12:00:51-07	2970106
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-24 12:00:43-07	2970107
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-24 12:01:10-07	2970108
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-24 12:01:18-07	2970110
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-24 12:01:22-07	2970111
/	192.0.2.131	GET	200 OK	2016-07-24 12:00:31-07	2970112
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-24 12:00:56-07	2970113
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-24 12:01:09-07	2970114
/	192.0.2.243	GET	200 OK	2016-07-24 12:00:38-07	2970115
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 12:01:37-07	2970116
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-24 12:01:12-07	2970117
/	192.0.2.97	GET	200 OK	2016-07-24 12:00:46-07	2970118
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 12:01:18-07	2970119
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 12:01:24-07	2970120
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 12:01:40-07	2970121
/	192.0.2.65	GET	200 OK	2016-07-24 12:00:54-07	2970122
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-24 12:01:49-07	2970123
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 12:01:49-07	2970124
/	203.0.113.134	GET	200 OK	2016-07-24 12:01:04-07	2970125
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-24 12:01:57-07	2970126
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-24 12:01:27-07	2970127
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-24 12:01:35-07	2970128
/	203.0.113.196	GET	200 OK	2016-07-24 12:01:08-07	2970129
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-24 12:01:36-07	2970130
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-24 12:01:57-07	2970131
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 12:01:38-07	2970132
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-24 12:01:55-07	2970133
/	192.0.2.211	GET	200 OK	2016-07-24 12:01:12-07	2970134
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-24 12:01:27-07	2970135
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-24 12:01:57-07	2970136
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-24 12:01:52-07	2970137
/	203.0.113.157	GET	200 OK	2016-07-24 12:01:21-07	2970138
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-24 12:02:00-07	2970139
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 12:02:14-07	2970140
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 12:02:11-07	2970141
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-24 12:02:13-07	2970142
/	192.0.2.130	GET	200 OK	2016-07-24 12:01:22-07	2970143
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 12:01:50-07	2970144
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-24 12:02:21-07	2970145
/	192.0.2.131	GET	200 OK	2016-07-24 12:01:26-07	2970146
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-24 12:01:42-07	2970147
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-24 12:02:03-07	2970148
/	192.0.2.180	GET	200 OK	2016-07-24 12:01:27-07	2970149
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-24 12:02:11-07	2970150
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-24 12:02:22-07	2970151
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-24 12:02:04-07	2970152
/	198.51.100.134	GET	200 OK	2016-07-24 12:01:32-07	2970153
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 12:01:59-07	2970154
/	198.51.100.178	GET	200 OK	2016-07-24 12:01:39-07	2970155
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-24 12:02:12-07	2970156
/	198.51.100.244	GET	200 OK	2016-07-24 12:01:46-07	2970157
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 12:02:14-07	2970158
/	203.0.113.196	GET	200 OK	2016-07-24 12:01:50-07	2970159
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-24 12:02:30-07	2970160
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-24 12:02:23-07	2970161
/	192.0.2.3	GET	200 OK	2016-07-24 12:01:55-07	2970162
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 12:02:40-07	2970163
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-24 12:02:11-07	2970164
/	192.0.2.21	GET	200 OK	2016-07-24 12:02:04-07	2970165
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-24 12:02:21-07	2970166
/	198.51.100.37	GET	200 OK	2016-07-24 12:02:05-07	2970167
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 12:02:55-07	2970168
/	192.0.2.40	GET	200 OK	2016-07-24 12:02:12-07	2970169
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-24 12:02:43-07	2970170
/	198.51.100.29	GET	200 OK	2016-07-24 12:02:20-07	2970171
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 12:02:42-07	2970172
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 12:02:57-07	2970173
/	192.0.2.93	GET	200 OK	2016-07-24 12:02:26-07	2970174
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-24 12:03:17-07	2970175
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-24 12:03:09-07	2970176
/	203.0.113.2	GET	200 OK	2016-07-24 12:02:28-07	2970177
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-24 12:03:01-07	2970178
/	198.51.100.120	GET	200 OK	2016-07-24 12:02:35-07	2970179
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-24 12:02:56-07	2970180
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 12:03:10-07	2970181
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 12:03:26-07	2970182
/	192.0.2.145	GET	200 OK	2016-07-24 12:02:42-07	2970183
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-24 12:03:13-07	2970184
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-24 12:02:57-07	2970185
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-24 12:03:42-07	2970186
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 12:03:34-07	2970187
/	198.51.100.164	GET	200 OK	2016-07-24 12:02:44-07	2970188
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-24 12:03:30-07	2970189
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-24 12:03:19-07	2970190
/	203.0.113.226	GET	200 OK	2016-07-24 12:02:51-07	2970191
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 12:03:42-07	2970192
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-24 12:03:16-07	2970193
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 12:03:22-07	2970194
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 12:03:36-07	2970195
/	192.0.2.66	GET	200 OK	2016-07-24 12:02:59-07	2970196
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 12:03:14-07	2970197
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-24 12:03:44-07	2970198
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-24 12:03:16-07	2970199
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-24 12:03:30-07	2970200
/	198.51.100.192	GET	200 OK	2016-07-24 12:03:01-07	2970201
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-24 12:03:22-07	2970202
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-24 12:03:53-07	2970203
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-24 12:03:57-07	2970204
/	198.51.100.198	GET	200 OK	2016-07-24 12:03:02-07	2970205
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-24 12:03:56-07	2970206
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-24 12:03:33-07	2970207
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-24 12:03:44-07	2970208
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 12:03:17-07	2970209
/	203.0.113.196	GET	200 OK	2016-07-24 12:03:05-07	2970210
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 12:03:49-07	2970211
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 12:03:20-07	2970212
/	198.51.100.141	GET	200 OK	2016-07-24 12:03:10-07	2970213
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-24 12:03:31-07	2970214
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 12:03:37-07	2970215
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 12:03:42-07	2970216
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 12:03:41-07	2970217
/	198.51.100.218	GET	200 OK	2016-07-24 12:03:20-07	2970218
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 12:03:49-07	2970219
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 12:03:35-07	2970220
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-24 12:03:57-07	2970221
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-24 12:04:19-07	2970222
/	203.0.113.201	GET	200 OK	2016-07-24 12:03:28-07	2970223
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-24 12:03:50-07	2970224
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-24 12:03:45-07	2970225
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-24 12:03:57-07	2970226
/	198.51.100.196	GET	200 OK	2016-07-24 12:03:37-07	2970227
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 12:04:21-07	2970228
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-24 12:04:10-07	2970229
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-24 12:04:17-07	2970230
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-24 12:04:02-07	2970231
/	192.0.2.81	GET	200 OK	2016-07-24 12:03:39-07	2970232
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-24 12:04:12-07	2970233
/article/balloon-goons-doomedl	192.0.2.81	GET	404 NOT FOUND	2016-07-24 12:04:08-07	2970234
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-24 12:04:06-07	2970235
/	203.0.113.32	GET	200 OK	2016-07-24 12:03:47-07	2970236
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-24 12:04:28-07	2970237
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-24 12:04:27-07	2970238
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 12:04:30-07	2970239
/	192.0.2.14	GET	200 OK	2016-07-24 12:03:55-07	2970240
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-24 12:04:52-07	2970241
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-24 12:04:27-07	2970242
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-24 12:04:52-07	2970243
/	198.51.100.197	GET	200 OK	2016-07-24 12:04:02-07	2970244
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-24 12:04:53-07	2970245
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-24 12:04:53-07	2970246
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 12:04:25-07	2970247
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 12:04:50-07	2970248
/	192.0.2.137	GET	200 OK	2016-07-24 12:04:09-07	2970249
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 12:04:55-07	2970250
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 12:04:58-07	2970251
/	192.0.2.80	GET	200 OK	2016-07-24 12:04:10-07	2970252
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-24 12:04:39-07	2970253
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 12:04:52-07	2970254
/	198.51.100.173	GET	200 OK	2016-07-24 12:04:17-07	2970255
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-24 12:04:33-07	2970256
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-24 12:04:45-07	2970257
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 12:04:44-07	2970258
/	203.0.113.169	GET	200 OK	2016-07-24 12:04:25-07	2970259
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-24 12:05:22-07	2970260
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-24 12:05:20-07	2970261
/	192.0.2.253	GET	200 OK	2016-07-24 12:04:33-07	2970262
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 12:05:05-07	2970263
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-24 12:05:20-07	2970264
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-24 12:05:15-07	2970265
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 12:05:23-07	2970266
/	198.51.100.39	GET	200 OK	2016-07-24 12:04:36-07	2970267
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-24 12:04:54-07	2970268
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-24 12:05:26-07	2970269
/	203.0.113.28	GET	200 OK	2016-07-24 12:04:46-07	2970270
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-24 12:05:43-07	2970271
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-24 12:05:46-07	2970272
/	203.0.113.221	GET	200 OK	2016-07-24 12:04:49-07	2970273
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-24 12:05:11-07	2970274
/	203.0.113.184	GET	200 OK	2016-07-24 12:04:52-07	2970275
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 12:05:31-07	2970276
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-24 12:05:14-07	2970277
/	198.51.100.82	GET	200 OK	2016-07-24 12:04:58-07	2970278
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-24 12:05:58-07	2970279
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-24 12:05:33-07	2970280
/	192.0.2.40	GET	200 OK	2016-07-24 12:05:02-07	2970281
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 12:05:17-07	2970282
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-24 12:05:33-07	2970283
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-24 12:05:30-07	2970284
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 12:05:21-07	2970285
/	203.0.113.4	GET	200 OK	2016-07-24 12:05:04-07	2970286
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-24 12:05:48-07	2970287
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-24 12:05:20-07	2970288
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-24 12:05:58-07	2970289
/	192.0.2.218	GET	200 OK	2016-07-24 12:05:12-07	2970290
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-24 12:05:38-07	2970291
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 12:06:12-07	2970292
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 12:06:06-07	2970293
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-24 12:05:56-07	2970294
/	203.0.113.82	GET	200 OK	2016-07-24 12:05:15-07	2970295
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-24 12:06:08-07	2970296
/	192.0.2.142	GET	200 OK	2016-07-24 12:05:23-07	2970297
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 12:05:53-07	2970298
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-24 12:05:54-07	2970299
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-24 12:06:12-07	2970301
/	203.0.113.189	GET	200 OK	2016-07-24 12:05:40-07	2970302
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-24 12:06:37-07	2970303
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 12:06:29-07	2970304
/	203.0.113.195	GET	200 OK	2016-07-24 12:05:49-07	2970305
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-24 12:06:43-07	2970306
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 12:06:24-07	2970307
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 12:06:07-07	2970308
/	203.0.113.222	GET	200 OK	2016-07-24 12:05:55-07	2970309
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 12:06:20-07	2970310
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-24 12:06:14-07	2970311
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-24 12:06:30-07	2970312
/	203.0.113.4	GET	200 OK	2016-07-24 12:05:57-07	2970313
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-24 12:06:32-07	2970314
/	198.51.100.183	GET	200 OK	2016-07-24 12:06:02-07	2970315
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-24 12:06:35-07	2970316
/	192.0.2.8	GET	200 OK	2016-07-24 12:06:07-07	2970317
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-24 12:06:32-07	2970318
/	198.51.100.87	GET	200 OK	2016-07-24 12:06:15-07	2970319
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-24 12:06:38-07	2970320
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-24 12:07:04-07	2970321
/	198.51.100.93	GET	200 OK	2016-07-24 12:06:20-07	2970322
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-24 12:07:20-07	2970323
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-24 12:06:45-07	2970324
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-24 12:06:51-07	2970325
/	198.51.100.15	GET	200 OK	2016-07-24 12:06:30-07	2970326
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 12:07:09-07	2970327
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-24 12:07:20-07	2970328
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-24 12:07:07-07	2970329
/	198.51.100.102	GET	200 OK	2016-07-24 12:06:34-07	2970330
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 12:07:02-07	2970331
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-24 12:07:26-07	2970332
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-24 12:06:59-07	2970333
/	203.0.113.149	GET	200 OK	2016-07-24 12:06:44-07	2970334
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 12:07:23-07	2970335
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-24 12:07:30-07	2970336
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 12:07:15-07	2970337
/	192.0.2.231	GET	200 OK	2016-07-24 12:06:46-07	2970338
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 12:07:28-07	2970339
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 12:07:28-07	2970340
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 12:07:33-07	2970341
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 12:07:44-07	2970342
/	198.51.100.217	GET	200 OK	2016-07-24 12:06:52-07	2970343
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-24 12:07:12-07	2970344
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-24 12:07:50-07	2970345
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-24 12:07:23-07	2970346
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 12:07:09-07	2970347
/	203.0.113.56	GET	200 OK	2016-07-24 12:06:57-07	2970348
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-24 12:07:50-07	2970349
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-24 12:07:22-07	2970350
/	198.51.100.10	GET	200 OK	2016-07-24 12:07:01-07	2970351
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-24 12:07:49-07	2970352
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-24 12:07:26-07	2970353
/	203.0.113.26	GET	200 OK	2016-07-24 12:07:03-07	2970354
/article/bears-love-berriesi	203.0.113.26	GET	404 NOT FOUND	2016-07-24 12:07:19-07	2970355
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-24 12:07:53-07	2970356
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-24 12:07:26-07	2970357
/	192.0.2.45	GET	200 OK	2016-07-24 12:07:08-07	2970358
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 12:07:43-07	2970359
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 12:07:37-07	2970360
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-24 12:08:07-07	2970361
/	192.0.2.254	GET	200 OK	2016-07-24 12:07:14-07	2970362
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-24 12:07:56-07	2970363
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-24 12:07:41-07	2970364
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-24 12:08:07-07	2970365
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-24 12:07:50-07	2970366
/	192.0.2.28	GET	200 OK	2016-07-24 12:07:23-07	2970367
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-24 12:07:55-07	2970368
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-24 12:08:10-07	2970369
/	198.51.100.108	GET	200 OK	2016-07-24 12:07:31-07	2970370
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-24 12:08:19-07	2970371
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-24 12:08:15-07	2970372
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-24 12:08:29-07	2970373
/	198.51.100.146	GET	200 OK	2016-07-24 12:07:32-07	2970374
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-24 12:07:59-07	2970375
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 12:08:02-07	2970376
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-24 12:08:17-07	2970377
/	203.0.113.12	GET	200 OK	2016-07-24 12:07:39-07	2970378
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-24 12:08:25-07	2970379
/	198.51.100.110	GET	200 OK	2016-07-24 12:07:47-07	2970380
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-24 12:08:47-07	2970381
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-24 12:08:43-07	2970382
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 12:08:04-07	2970383
/	192.0.2.244	GET	200 OK	2016-07-24 12:07:51-07	2970384
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 12:08:09-07	2970385
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 12:08:13-07	2970386
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-24 12:08:22-07	2970387
/	198.51.100.155	GET	200 OK	2016-07-24 12:07:58-07	2970388
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-24 12:08:19-07	2970389
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-24 12:08:39-07	2970390
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-24 12:08:14-07	2970391
/	203.0.113.160	GET	200 OK	2016-07-24 12:08:05-07	2970392
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-24 12:08:56-07	2970393
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-24 12:08:45-07	2970394
/	203.0.113.56	GET	200 OK	2016-07-24 12:08:06-07	2970395
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 12:09:00-07	2970396
/	192.0.2.46	GET	200 OK	2016-07-24 12:08:12-07	2970397
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-24 12:09:03-07	2970398
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-24 12:08:46-07	2970399
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-24 12:08:32-07	2970400
/	198.51.100.26	GET	200 OK	2016-07-24 12:08:17-07	2970401
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-24 12:08:56-07	2970402
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 12:09:01-07	2970403
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-24 12:09:17-07	2970404
/	192.0.2.168	GET	200 OK	2016-07-24 12:08:24-07	2970405
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-24 12:08:57-07	2970406
/	198.51.100.193	GET	200 OK	2016-07-24 12:08:30-07	2970407
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 12:08:50-07	2970408
/	192.0.2.58	GET	200 OK	2016-07-24 12:08:37-07	2970409
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-24 12:09:31-07	2970410
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-24 12:09:31-07	2970411
/	203.0.113.203	GET	200 OK	2016-07-24 12:08:40-07	2970412
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 12:09:22-07	2970413
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-24 12:09:17-07	2970414
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-24 12:09:26-07	2970415
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-24 12:09:13-07	2970416
/	203.0.113.148	GET	200 OK	2016-07-24 12:08:41-07	2970417
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-24 12:08:59-07	2970418
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-24 12:09:25-07	2970419
/	192.0.2.184	GET	200 OK	2016-07-24 12:08:46-07	2970420
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-24 12:09:19-07	2970421
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 12:09:13-07	2970422
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 12:09:44-07	2970423
/	198.51.100.59	GET	200 OK	2016-07-24 12:08:56-07	2970424
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-24 12:09:35-07	2970425
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-24 12:09:55-07	2970426
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-24 12:09:38-07	2970427
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-24 12:09:20-07	2970428
/	203.0.113.205	GET	200 OK	2016-07-24 12:09:00-07	2970429
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-24 12:09:37-07	2970430
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 12:10:00-07	2970431
/	198.51.100.153	GET	200 OK	2016-07-24 12:09:09-07	2970432
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-24 12:09:35-07	2970433
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 12:09:24-07	2970434
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-24 12:09:32-07	2970435
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 12:09:33-07	2970436
/	198.51.100.179	GET	200 OK	2016-07-24 12:09:11-07	2970437
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-24 12:09:29-07	2970438
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-24 12:10:10-07	2970439
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-24 12:10:09-07	2970440
/	203.0.113.13	GET	200 OK	2016-07-24 12:09:17-07	2970441
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 12:09:53-07	2970442
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-24 12:10:14-07	2970443
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 12:10:09-07	2970444
/	192.0.2.196	GET	200 OK	2016-07-24 12:09:25-07	2970445
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-24 12:10:01-07	2970446
/	192.0.2.153	GET	200 OK	2016-07-24 12:09:26-07	2970447
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-24 12:10:10-07	2970448
/	192.0.2.31	GET	200 OK	2016-07-24 12:09:27-07	2970449
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-24 12:09:59-07	2970450
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 12:09:47-07	2970451
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-24 12:10:19-07	2970452
/	192.0.2.140	GET	200 OK	2016-07-24 12:09:36-07	2970453
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 12:10:01-07	2970454
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-24 12:09:56-07	2970455
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 12:10:24-07	2970456
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 12:10:13-07	2970457
/	192.0.2.114	GET	200 OK	2016-07-24 12:09:39-07	2970458
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-24 12:09:54-07	2970459
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-24 12:10:11-07	2970460
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-24 12:10:16-07	2970461
/	203.0.113.64	GET	200 OK	2016-07-24 12:09:47-07	2970462
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-24 12:10:33-07	2970463
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-24 12:10:17-07	2970464
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-24 12:10:21-07	2970465
/	192.0.2.66	GET	200 OK	2016-07-24 12:09:57-07	2970466
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 12:10:52-07	2970467
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-24 12:10:22-07	2970468
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 12:10:14-07	2970469
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 12:10:54-07	2970470
/	198.51.100.51	GET	200 OK	2016-07-24 12:10:01-07	2970471
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 12:10:28-07	2970472
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 12:11:00-07	2970473
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 12:10:26-07	2970474
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-24 12:10:18-07	2970475
/	198.51.100.115	GET	200 OK	2016-07-24 12:10:06-07	2970476
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-24 12:11:04-07	2970477
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-24 12:10:29-07	2970478
/	192.0.2.170	GET	200 OK	2016-07-24 12:10:09-07	2970479
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-24 12:10:32-07	2970480
/	192.0.2.144	GET	200 OK	2016-07-24 12:10:13-07	2970481
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-24 12:10:56-07	2970482
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-24 12:11:04-07	2970483
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-24 12:10:45-07	2970484
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-24 12:11:11-07	2970485
/	198.51.100.130	GET	200 OK	2016-07-24 12:10:15-07	2970486
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-24 12:11:10-07	2970487
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-24 12:11:07-07	2970488
/	198.51.100.105	GET	200 OK	2016-07-24 12:10:21-07	2970489
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-24 12:11:16-07	2970490
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-24 12:11:16-07	2970491
/	192.0.2.187	GET	200 OK	2016-07-24 12:10:31-07	2970492
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 12:11:17-07	2970493
/	198.51.100.142	GET	200 OK	2016-07-24 12:10:41-07	2970494
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-24 12:10:59-07	2970495
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-24 12:11:01-07	2970496
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-24 12:11:21-07	2970497
/	203.0.113.118	GET	200 OK	2016-07-24 12:10:46-07	2970498
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-24 12:11:33-07	2970499
/	192.0.2.39	GET	200 OK	2016-07-24 12:10:50-07	2970500
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-24 12:11:29-07	2970501
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 12:11:41-07	2970502
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 12:11:35-07	2970503
/	198.51.100.71	GET	200 OK	2016-07-24 12:10:57-07	2970504
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-24 12:11:51-07	2970505
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-24 12:11:47-07	2970506
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-24 12:11:45-07	2970507
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-24 12:11:43-07	2970508
/	192.0.2.59	GET	200 OK	2016-07-24 12:11:03-07	2970509
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-24 12:11:52-07	2970510
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 12:11:39-07	2970511
/	203.0.113.170	GET	200 OK	2016-07-24 12:11:04-07	2970512
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-24 12:11:54-07	2970513
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-24 12:11:43-07	2970514
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-24 12:11:53-07	2970515
/	203.0.113.107	GET	200 OK	2016-07-24 12:11:12-07	2970516
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-24 12:12:00-07	2970517
/	198.51.100.135	GET	200 OK	2016-07-24 12:11:22-07	2970518
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 12:12:02-07	2970519
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 12:12:16-07	2970520
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-24 12:12:09-07	2970521
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 12:12:15-07	2970522
/	203.0.113.72	GET	200 OK	2016-07-24 12:11:27-07	2970523
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-24 12:12:12-07	2970524
/	192.0.2.110	GET	200 OK	2016-07-24 12:11:29-07	2970525
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-24 12:12:06-07	2970526
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-24 12:12:27-07	2970527
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-24 12:12:05-07	2970528
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-24 12:12:09-07	2970529
/	198.51.100.117	GET	200 OK	2016-07-24 12:11:39-07	2970530
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-24 12:12:35-07	2970531
/	203.0.113.237	GET	200 OK	2016-07-24 12:11:47-07	2970532
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 12:12:23-07	2970533
/	203.0.113.127	GET	200 OK	2016-07-24 12:11:54-07	2970534
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-24 12:12:29-07	2970535
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-24 12:12:11-07	2970536
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-24 12:12:48-07	2970537
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-24 12:12:52-07	2970538
/	198.51.100.102	GET	200 OK	2016-07-24 12:12:00-07	2970539
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 12:12:32-07	2970540
/	203.0.113.125	GET	200 OK	2016-07-24 12:12:05-07	2970541
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-24 12:12:37-07	2970542
/	203.0.113.88	GET	200 OK	2016-07-24 12:12:10-07	2970543
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-24 12:12:28-07	2970544
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 12:13:06-07	2970545
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-24 12:13:05-07	2970546
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-24 12:12:40-07	2970547
/	192.0.2.160	GET	200 OK	2016-07-24 12:12:20-07	2970548
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-24 12:13:15-07	2970549
/	203.0.113.42	GET	200 OK	2016-07-24 12:12:24-07	2970550
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-24 12:13:16-07	2970551
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-24 12:13:02-07	2970552
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-24 12:13:20-07	2970553
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-24 12:13:02-07	2970554
/	198.51.100.188	GET	200 OK	2016-07-24 12:12:27-07	2970555
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 12:12:59-07	2970556
/	192.0.2.55	GET	200 OK	2016-07-24 12:12:29-07	2970557
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-24 12:13:00-07	2970558
/	192.0.2.70	GET	200 OK	2016-07-24 12:12:38-07	2970559
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-24 12:13:33-07	2970560
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-24 12:13:31-07	2970561
/	192.0.2.40	GET	200 OK	2016-07-24 12:12:48-07	2970562
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-24 12:13:27-07	2970563
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-24 12:13:10-07	2970564
/	203.0.113.43	GET	200 OK	2016-07-24 12:12:54-07	2970565
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-24 12:13:18-07	2970566
/	192.0.2.15	GET	200 OK	2016-07-24 12:12:56-07	2970567
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 12:13:22-07	2970568
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-24 12:13:22-07	2970569
/	198.51.100.46	GET	200 OK	2016-07-24 12:12:58-07	2970570
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-24 12:13:31-07	2970571
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-24 12:13:20-07	2970572
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-24 12:13:31-07	2970573
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-24 12:13:49-07	2970574
/	203.0.113.171	GET	200 OK	2016-07-24 12:13:08-07	2970575
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 12:13:56-07	2970576
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-24 12:13:51-07	2970577
/	192.0.2.216	GET	200 OK	2016-07-24 12:13:14-07	2970578
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 12:13:36-07	2970579
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-24 12:14:04-07	2970580
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 12:13:42-07	2970581
/	198.51.100.85	GET	200 OK	2016-07-24 12:13:20-07	2970582
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 12:13:40-07	2970583
/	198.51.100.245	GET	200 OK	2016-07-24 12:13:21-07	2970584
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-24 12:14:07-07	2970585
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-24 12:13:44-07	2970586
/	192.0.2.123	GET	200 OK	2016-07-24 12:13:26-07	2970587
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-24 12:13:52-07	2970588
/article/bears-love-berriesz	192.0.2.123	GET	404 NOT FOUND	2016-07-24 12:14:12-07	2970589
/	192.0.2.213	GET	200 OK	2016-07-24 12:13:27-07	2970590
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-24 12:13:56-07	2970591
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-24 12:14:25-07	2970592
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-24 12:13:48-07	2970593
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 12:14:25-07	2970594
/	192.0.2.129	GET	200 OK	2016-07-24 12:13:28-07	2970595
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-24 12:14:23-07	2970596
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-24 12:14:13-07	2970597
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 12:13:43-07	2970598
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-24 12:14:27-07	2970599
/	198.51.100.221	GET	200 OK	2016-07-24 12:13:34-07	2970600
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 12:14:20-07	2970601
/	198.51.100.78	GET	200 OK	2016-07-24 12:13:39-07	2970602
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 12:14:25-07	2970603
/	198.51.100.191	GET	200 OK	2016-07-24 12:13:43-07	2970604
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-24 12:14:40-07	2970605
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-24 12:14:30-07	2970606
/	198.51.100.127	GET	200 OK	2016-07-24 12:13:44-07	2970607
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 12:14:06-07	2970608
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-24 12:14:06-07	2970609
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 12:14:24-07	2970610
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-24 12:14:39-07	2970611
/	203.0.113.1	GET	200 OK	2016-07-24 12:13:49-07	2970612
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-24 12:14:33-07	2970613
/	203.0.113.59	GET	200 OK	2016-07-24 12:13:53-07	2970614
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-24 12:14:40-07	2970615
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-24 12:14:17-07	2970616
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 12:14:35-07	2970617
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-24 12:14:16-07	2970618
/	192.0.2.216	GET	200 OK	2016-07-24 12:14:01-07	2970619
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-24 12:14:43-07	2970620
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-24 12:14:27-07	2970621
/	203.0.113.238	GET	200 OK	2016-07-24 12:14:04-07	2970622
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-24 12:14:43-07	2970623
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-24 12:15:01-07	2970624
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-24 12:14:32-07	2970625
/	198.51.100.58	GET	200 OK	2016-07-24 12:14:06-07	2970626
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-24 12:14:45-07	2970627
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-24 12:14:46-07	2970628
/	198.51.100.70	GET	200 OK	2016-07-24 12:14:10-07	2970629
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 12:14:53-07	2970630
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-24 12:15:02-07	2970631
/	198.51.100.77	GET	200 OK	2016-07-24 12:14:17-07	2970632
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-24 12:14:56-07	2970633
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-24 12:15:17-07	2970634
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-24 12:14:53-07	2970635
/	198.51.100.180	GET	200 OK	2016-07-24 12:14:19-07	2970636
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-24 12:14:59-07	2970637
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 12:15:16-07	2970638
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-24 12:15:13-07	2970639
/	198.51.100.118	GET	200 OK	2016-07-24 12:14:28-07	2970640
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-24 12:14:51-07	2970641
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-24 12:14:59-07	2970642
/	198.51.100.92	GET	200 OK	2016-07-24 12:14:37-07	2970643
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-24 12:15:23-07	2970644
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-24 12:15:36-07	2970645
/	192.0.2.3	GET	200 OK	2016-07-24 12:14:46-07	2970646
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-24 12:15:15-07	2970647
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-24 12:15:45-07	2970648
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 12:15:44-07	2970649
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 12:15:41-07	2970650
/	198.51.100.96	GET	200 OK	2016-07-24 12:14:55-07	2970651
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 12:15:47-07	2970652
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-24 12:15:37-07	2970653
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 12:15:34-07	2970654
/article/trouble-for-troubledz	198.51.100.96	GET	404 NOT FOUND	2016-07-24 12:15:43-07	2970655
/	198.51.100.39	GET	200 OK	2016-07-24 12:15:04-07	2970656
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-24 12:15:25-07	2970657
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-24 12:15:27-07	2970658
/	192.0.2.193	GET	200 OK	2016-07-24 12:15:06-07	2970659
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-24 12:15:29-07	2970660
/	198.51.100.224	GET	200 OK	2016-07-24 12:15:09-07	2970661
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 12:15:44-07	2970662
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-24 12:15:42-07	2970663
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 12:15:59-07	2970664
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-24 12:16:02-07	2970665
/	192.0.2.94	GET	200 OK	2016-07-24 12:15:13-07	2970666
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-24 12:16:02-07	2970667
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-24 12:16:12-07	2970668
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-24 12:16:13-07	2970669
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-24 12:16:12-07	2970670
/	203.0.113.22	GET	200 OK	2016-07-24 12:15:17-07	2970671
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-24 12:15:33-07	2970672
/	203.0.113.251	GET	200 OK	2016-07-24 12:15:18-07	2970673
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 12:15:39-07	2970674
/	198.51.100.64	GET	200 OK	2016-07-24 12:15:25-07	2970675
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-24 12:16:13-07	2970676
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 12:15:50-07	2970677
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-24 12:15:58-07	2970678
/	203.0.113.25	GET	200 OK	2016-07-24 12:15:29-07	2970679
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 12:16:17-07	2970680
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-24 12:16:08-07	2970681
/	203.0.113.14	GET	200 OK	2016-07-24 12:15:35-07	2970682
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-24 12:16:13-07	2970683
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-24 12:16:02-07	2970684
/	203.0.113.125	GET	200 OK	2016-07-24 12:15:39-07	2970685
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-24 12:16:01-07	2970686
/	192.0.2.3	GET	200 OK	2016-07-24 12:15:48-07	2970687
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-24 12:16:34-07	2970688
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 12:16:14-07	2970689
/	198.51.100.40	GET	200 OK	2016-07-24 12:15:58-07	2970690
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-24 12:16:57-07	2970691
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-24 12:16:41-07	2970692
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 12:16:25-07	2970693
/	198.51.100.144	GET	200 OK	2016-07-24 12:16:00-07	2970694
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-24 12:16:38-07	2970695
/article/goats-eat-googlesf	198.51.100.144	GET	404 NOT FOUND	2016-07-24 12:16:42-07	2970696
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-24 12:16:55-07	2970697
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-24 12:16:25-07	2970698
/	192.0.2.4	GET	200 OK	2016-07-24 12:16:06-07	2970699
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 12:17:06-07	2970700
/	198.51.100.92	GET	200 OK	2016-07-24 12:16:08-07	2970701
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-24 12:16:43-07	2970702
/	198.51.100.182	GET	200 OK	2016-07-24 12:16:18-07	2970703
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-24 12:16:34-07	2970704
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 12:17:11-07	2970705
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-24 12:17:18-07	2970706
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-24 12:16:57-07	2970707
/	198.51.100.209	GET	200 OK	2016-07-24 12:16:22-07	2970708
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-24 12:16:43-07	2970709
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-24 12:16:46-07	2970710
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 12:17:00-07	2970711
/	198.51.100.197	GET	200 OK	2016-07-24 12:16:32-07	2970712
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 12:17:18-07	2970713
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 12:17:08-07	2970714
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 12:16:47-07	2970715
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 12:17:15-07	2970716
/	192.0.2.206	GET	200 OK	2016-07-24 12:16:35-07	2970717
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-24 12:17:20-07	2970718
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-24 12:16:58-07	2970719
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-24 12:17:13-07	2970720
/	203.0.113.166	GET	200 OK	2016-07-24 12:16:43-07	2970721
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-24 12:17:26-07	2970722
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-24 12:17:10-07	2970723
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-24 12:17:29-07	2970724
/	203.0.113.188	GET	200 OK	2016-07-24 12:16:45-07	2970725
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-24 12:17:35-07	2970726
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-24 12:17:13-07	2970727
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 12:17:02-07	2970728
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-24 12:17:33-07	2970729
/	198.51.100.93	GET	200 OK	2016-07-24 12:16:54-07	2970730
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-24 12:17:46-07	2970731
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-24 12:17:47-07	2970732
/	198.51.100.3	GET	200 OK	2016-07-24 12:17:03-07	2970733
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 12:17:49-07	2970734
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-24 12:17:35-07	2970735
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-24 12:17:28-07	2970736
/	203.0.113.175	GET	200 OK	2016-07-24 12:17:04-07	2970737
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-24 12:18:03-07	2970738
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 12:18:00-07	2970739
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-24 12:17:44-07	2970740
/	192.0.2.240	GET	200 OK	2016-07-24 12:17:13-07	2970741
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 12:17:40-07	2970742
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 12:17:36-07	2970743
/	203.0.113.62	GET	200 OK	2016-07-24 12:17:19-07	2970744
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-24 12:17:42-07	2970745
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-24 12:17:50-07	2970746
/	192.0.2.34	GET	200 OK	2016-07-24 12:17:26-07	2970747
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 12:17:50-07	2970748
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-24 12:17:43-07	2970749
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 12:17:45-07	2970750
/	203.0.113.113	GET	200 OK	2016-07-24 12:17:29-07	2970751
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-24 12:18:25-07	2970752
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-24 12:17:52-07	2970753
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-24 12:17:44-07	2970754
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-24 12:18:18-07	2970755
/	198.51.100.27	GET	200 OK	2016-07-24 12:17:36-07	2970756
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 12:17:55-07	2970757
/	192.0.2.58	GET	200 OK	2016-07-24 12:17:37-07	2970758
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-24 12:18:19-07	2970759
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-24 12:18:11-07	2970760
/	203.0.113.141	GET	200 OK	2016-07-24 12:17:46-07	2970761
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-24 12:18:25-07	2970762
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 12:18:24-07	2970763
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-24 12:18:45-07	2970764
/	192.0.2.15	GET	200 OK	2016-07-24 12:17:51-07	2970765
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 12:18:09-07	2970766
/	198.51.100.88	GET	200 OK	2016-07-24 12:18:01-07	2970767
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-24 12:18:46-07	2970768
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-24 12:19:00-07	2970769
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-24 12:18:29-07	2970770
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-24 12:18:48-07	2970771
/	192.0.2.12	GET	200 OK	2016-07-24 12:18:07-07	2970772
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 12:18:43-07	2970773
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 12:18:28-07	2970774
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 12:18:52-07	2970775
/	192.0.2.142	GET	200 OK	2016-07-24 12:23:43-07	2970966
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 12:18:37-07	2970776
/	203.0.113.193	GET	200 OK	2016-07-24 12:18:14-07	2970777
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 12:18:41-07	2970778
/article/media-obsessed-with-bearsn	203.0.113.193	GET	404 NOT FOUND	2016-07-24 12:19:12-07	2970779
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-24 12:19:13-07	2970780
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 12:18:36-07	2970781
/	203.0.113.8	GET	200 OK	2016-07-24 12:18:23-07	2970782
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-24 12:19:06-07	2970783
/	198.51.100.132	GET	200 OK	2016-07-24 12:18:32-07	2970784
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-24 12:19:19-07	2970785
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-24 12:18:56-07	2970786
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-24 12:19:15-07	2970787
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 12:19:18-07	2970788
/	198.51.100.241	GET	200 OK	2016-07-24 12:18:41-07	2970789
/article/candidate-is-jerkq	198.51.100.241	GET	404 NOT FOUND	2016-07-24 12:18:58-07	2970790
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 12:19:32-07	2970791
/	198.51.100.207	GET	200 OK	2016-07-24 12:18:47-07	2970792
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-24 12:19:28-07	2970793
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-24 12:19:29-07	2970794
/	198.51.100.204	GET	200 OK	2016-07-24 12:18:53-07	2970795
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-24 12:19:08-07	2970796
/	192.0.2.129	GET	200 OK	2016-07-24 12:19:00-07	2970797
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-24 12:19:31-07	2970798
/	198.51.100.59	GET	200 OK	2016-07-24 12:19:08-07	2970799
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 12:19:39-07	2970800
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-24 12:19:53-07	2970801
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-24 12:19:56-07	2970802
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-24 12:19:55-07	2970803
/	198.51.100.144	GET	200 OK	2016-07-24 12:19:18-07	2970804
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-24 12:19:40-07	2970805
/	192.0.2.33	GET	200 OK	2016-07-24 12:19:24-07	2970806
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-24 12:19:54-07	2970807
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-24 12:20:10-07	2970808
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-24 12:20:23-07	2970809
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-24 12:19:49-07	2970810
/	203.0.113.231	GET	200 OK	2016-07-24 12:19:34-07	2970811
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 12:20:02-07	2970812
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 12:20:01-07	2970813
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-24 12:20:28-07	2970814
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-24 12:20:34-07	2970815
/	203.0.113.215	GET	200 OK	2016-07-24 12:19:38-07	2970816
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-24 12:20:15-07	2970817
/	192.0.2.219	GET	200 OK	2016-07-24 12:19:45-07	2970818
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-24 12:20:01-07	2970819
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-24 12:20:14-07	2970820
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-24 12:20:37-07	2970821
/	192.0.2.123	GET	200 OK	2016-07-24 12:19:52-07	2970822
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-24 12:20:30-07	2970823
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 12:20:36-07	2970824
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 12:20:50-07	2970825
/	198.51.100.92	GET	200 OK	2016-07-24 12:19:58-07	2970826
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 12:20:17-07	2970827
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-24 12:20:54-07	2970828
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-24 12:20:27-07	2970829
/	203.0.113.205	GET	200 OK	2016-07-24 12:20:04-07	2970830
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-24 12:20:39-07	2970831
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-24 12:20:28-07	2970832
/	198.51.100.11	GET	200 OK	2016-07-24 12:20:06-07	2970833
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 12:20:39-07	2970834
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-24 12:20:29-07	2970835
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 12:21:05-07	2970836
/	192.0.2.25	GET	200 OK	2016-07-24 12:20:08-07	2970837
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-24 12:20:23-07	2970838
/	198.51.100.138	GET	200 OK	2016-07-24 12:20:14-07	2970839
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-24 12:21:14-07	2970840
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-24 12:21:05-07	2970841
/	198.51.100.178	GET	200 OK	2016-07-24 12:20:24-07	2970842
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-24 12:20:53-07	2970843
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 12:21:10-07	2970844
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 12:20:54-07	2970845
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-24 12:21:21-07	2970846
/	192.0.2.191	GET	200 OK	2016-07-24 12:20:31-07	2970847
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 12:21:26-07	2970848
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 12:21:01-07	2970849
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-24 12:21:26-07	2970850
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 12:21:10-07	2970851
/	198.51.100.218	GET	200 OK	2016-07-24 12:20:35-07	2970852
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-24 12:20:57-07	2970853
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-24 12:21:35-07	2970854
/	198.51.100.141	GET	200 OK	2016-07-24 12:20:36-07	2970855
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 12:21:33-07	2970856
/	192.0.2.132	GET	200 OK	2016-07-24 12:20:46-07	2970857
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-24 12:21:14-07	2970858
/	203.0.113.86	GET	200 OK	2016-07-24 12:20:56-07	2970859
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 12:21:20-07	2970860
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 12:21:55-07	2970861
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 12:21:40-07	2970862
/	203.0.113.44	GET	200 OK	2016-07-24 12:20:59-07	2970863
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 12:21:16-07	2970864
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 12:21:41-07	2970865
/	198.51.100.49	GET	200 OK	2016-07-24 12:21:00-07	2970866
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-24 12:21:19-07	2970867
/	192.0.2.73	GET	200 OK	2016-07-24 12:21:09-07	2970868
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-24 12:21:28-07	2970869
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-24 12:22:08-07	2970870
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-24 12:21:56-07	2970871
/	203.0.113.214	GET	200 OK	2016-07-24 12:21:16-07	2970872
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 12:21:51-07	2970873
/	192.0.2.229	GET	200 OK	2016-07-24 12:21:18-07	2970874
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-24 12:22:18-07	2970875
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-24 12:22:08-07	2970876
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-24 12:21:33-07	2970877
/	198.51.100.38	GET	200 OK	2016-07-24 12:21:27-07	2970878
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-24 12:21:53-07	2970879
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-24 12:21:58-07	2970880
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 12:21:42-07	2970881
/	198.51.100.75	GET	200 OK	2016-07-24 12:21:29-07	2970882
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 12:22:11-07	2970883
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 12:22:22-07	2970884
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 12:22:23-07	2970885
/	198.51.100.219	GET	200 OK	2016-07-24 12:21:37-07	2970886
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-24 12:22:03-07	2970887
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-24 12:21:52-07	2970888
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-24 12:22:02-07	2970889
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-24 12:21:57-07	2970890
/	203.0.113.94	GET	200 OK	2016-07-24 12:21:46-07	2970891
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-24 12:22:01-07	2970892
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 12:22:15-07	2970893
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-24 12:22:09-07	2970894
/	198.51.100.223	GET	200 OK	2016-07-24 12:21:52-07	2970895
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-24 12:22:24-07	2970896
/	198.51.100.70	GET	200 OK	2016-07-24 12:21:55-07	2970897
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 12:22:22-07	2970898
/	203.0.113.199	GET	200 OK	2016-07-24 12:22:00-07	2970899
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-24 12:22:38-07	2970900
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-24 12:22:23-07	2970901
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-24 12:22:45-07	2970902
/	198.51.100.156	GET	200 OK	2016-07-24 12:22:06-07	2970903
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-24 12:22:46-07	2970904
/	198.51.100.6	GET	200 OK	2016-07-24 12:22:09-07	2970905
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-24 12:22:53-07	2970906
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-24 12:22:26-07	2970907
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-24 12:22:27-07	2970908
/	192.0.2.103	GET	200 OK	2016-07-24 12:22:18-07	2970909
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 12:22:35-07	2970910
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-24 12:22:50-07	2970911
/	198.51.100.149	GET	200 OK	2016-07-24 12:22:28-07	2970912
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-24 12:22:51-07	2970913
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 12:23:26-07	2970914
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 12:23:00-07	2970915
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 12:22:46-07	2970916
/	192.0.2.81	GET	200 OK	2016-07-24 12:22:31-07	2970917
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 12:23:20-07	2970918
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 12:23:27-07	2970919
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-24 12:23:06-07	2970920
/	192.0.2.135	GET	200 OK	2016-07-24 12:22:38-07	2970921
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-24 12:23:04-07	2970922
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-24 12:23:37-07	2970923
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-24 12:23:35-07	2970924
/	192.0.2.131	GET	200 OK	2016-07-24 12:22:40-07	2970925
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-24 12:23:40-07	2970926
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-24 12:23:17-07	2970927
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-24 12:23:15-07	2970928
/	192.0.2.12	GET	200 OK	2016-07-24 12:22:49-07	2970929
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-24 12:23:39-07	2970930
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 12:23:37-07	2970931
/	192.0.2.194	GET	200 OK	2016-07-24 12:22:54-07	2970932
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 12:23:44-07	2970933
/	192.0.2.31	GET	200 OK	2016-07-24 12:22:55-07	2970934
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-24 12:23:16-07	2970935
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 12:23:14-07	2970936
/	198.51.100.96	GET	200 OK	2016-07-24 12:23:01-07	2970937
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-24 12:23:54-07	2970938
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 12:23:38-07	2970939
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-24 12:23:28-07	2970940
/	203.0.113.4	GET	200 OK	2016-07-24 12:23:05-07	2970941
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-24 12:23:35-07	2970942
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-24 12:23:21-07	2970943
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-24 12:23:26-07	2970944
/	198.51.100.11	GET	200 OK	2016-07-24 12:23:13-07	2970945
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 12:24:12-07	2970946
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-24 12:24:12-07	2970947
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 12:23:48-07	2970948
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 12:24:02-07	2970949
/	203.0.113.28	GET	200 OK	2016-07-24 12:23:18-07	2970950
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-24 12:23:33-07	2970951
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 12:24:01-07	2970952
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-24 12:23:47-07	2970953
/	203.0.113.222	GET	200 OK	2016-07-24 12:23:26-07	2970954
/article/candidate-is-jerkl	203.0.113.222	GET	404 NOT FOUND	2016-07-24 12:23:55-07	2970955
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-24 12:23:56-07	2970956
/	203.0.113.173	GET	200 OK	2016-07-24 12:23:35-07	2970957
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 12:24:32-07	2970958
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-24 12:24:27-07	2970959
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-24 12:23:52-07	2970960
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-24 12:24:27-07	2970961
/	203.0.113.123	GET	200 OK	2016-07-24 12:23:40-07	2970962
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-24 12:24:38-07	2970963
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-24 12:23:57-07	2970964
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-24 12:24:32-07	2970965
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-24 12:24:32-07	2970967
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 12:24:17-07	2970968
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-24 12:24:00-07	2970969
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 12:24:10-07	2970970
/	203.0.113.54	GET	200 OK	2016-07-24 12:23:48-07	2970971
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 12:24:42-07	2970972
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 12:24:33-07	2970973
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-24 12:24:04-07	2970974
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-24 12:24:11-07	2970975
/	203.0.113.32	GET	200 OK	2016-07-24 12:23:49-07	2970976
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 12:24:37-07	2970977
/	198.51.100.238	GET	200 OK	2016-07-24 12:23:51-07	2970978
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-24 12:24:33-07	2970979
/	203.0.113.186	GET	200 OK	2016-07-24 12:23:58-07	2970980
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 12:24:31-07	2970981
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 12:24:45-07	2970982
/	192.0.2.85	GET	200 OK	2016-07-24 12:24:06-07	2970983
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-24 12:24:56-07	2970984
/	192.0.2.128	GET	200 OK	2016-07-24 12:24:10-07	2970985
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-24 12:24:38-07	2970986
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-24 12:24:30-07	2970987
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 12:24:51-07	2970988
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-24 12:25:07-07	2970989
/	203.0.113.57	GET	200 OK	2016-07-24 12:24:18-07	2970990
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-24 12:25:12-07	2970991
/	203.0.113.1	GET	200 OK	2016-07-24 12:24:25-07	2970992
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-24 12:25:23-07	2970993
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-24 12:24:42-07	2970994
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 12:24:44-07	2970995
/	198.51.100.42	GET	200 OK	2016-07-24 12:24:35-07	2970996
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-24 12:24:54-07	2970997
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-24 12:25:27-07	2970998
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-24 12:25:02-07	2970999
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-24 12:25:14-07	2971000
/	192.0.2.136	GET	200 OK	2016-07-24 12:24:41-07	2971001
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-24 12:25:20-07	2971002
/	198.51.100.12	GET	200 OK	2016-07-24 12:24:48-07	2971003
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-24 12:25:07-07	2971004
/	198.51.100.173	GET	200 OK	2016-07-24 12:24:51-07	2971005
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-24 12:25:33-07	2971006
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-24 12:25:25-07	2971007
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-24 12:25:30-07	2971008
/	203.0.113.29	GET	200 OK	2016-07-24 12:24:54-07	2971009
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-24 12:25:47-07	2971010
/	192.0.2.215	GET	200 OK	2016-07-24 12:24:55-07	2971011
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-24 12:25:19-07	2971012
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 12:25:26-07	2971013
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 12:25:23-07	2971014
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-24 12:25:25-07	2971015
/	198.51.100.214	GET	200 OK	2016-07-24 12:25:02-07	2971016
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 12:25:57-07	2971017
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 12:25:32-07	2971018
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-24 12:25:57-07	2971019
/	192.0.2.215	GET	200 OK	2016-07-24 12:25:08-07	2971020
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 12:25:44-07	2971021
/	198.51.100.206	GET	200 OK	2016-07-24 12:25:11-07	2971022
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-24 12:25:35-07	2971023
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-24 12:25:34-07	2971024
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-24 12:25:28-07	2971025
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-24 12:25:39-07	2971026
/	203.0.113.194	GET	200 OK	2016-07-24 12:25:17-07	2971027
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-24 12:25:53-07	2971028
/	192.0.2.36	GET	200 OK	2016-07-24 12:25:20-07	2971029
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-24 12:26:07-07	2971030
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-24 12:25:37-07	2971031
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-24 12:25:48-07	2971032
/	192.0.2.223	GET	200 OK	2016-07-24 12:25:30-07	2971033
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-24 12:26:21-07	2971034
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-24 12:25:54-07	2971035
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 12:26:19-07	2971036
/	192.0.2.225	GET	200 OK	2016-07-24 12:25:38-07	2971037
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-24 12:26:06-07	2971038
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-24 12:26:21-07	2971039
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-24 12:26:23-07	2971040
/	192.0.2.108	GET	200 OK	2016-07-24 12:25:47-07	2971041
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 12:26:14-07	2971042
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 12:26:24-07	2971043
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 12:26:02-07	2971044
/	192.0.2.196	GET	200 OK	2016-07-24 12:25:52-07	2971045
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-24 12:26:20-07	2971046
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 12:26:50-07	2971047
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-24 12:26:17-07	2971048
/	203.0.113.94	GET	200 OK	2016-07-24 12:26:02-07	2971049
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-24 12:26:29-07	2971050
/	203.0.113.122	GET	200 OK	2016-07-24 12:26:07-07	2971051
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 12:26:40-07	2971052
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 12:27:06-07	2971053
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-24 12:27:02-07	2971054
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 12:26:48-07	2971055
/	192.0.2.246	GET	200 OK	2016-07-24 12:26:09-07	2971056
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-24 12:27:05-07	2971057
/	198.51.100.36	GET	200 OK	2016-07-24 12:26:19-07	2971058
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-24 12:27:09-07	2971059
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-24 12:26:51-07	2971060
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-24 12:26:34-07	2971061
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 12:27:17-07	2971062
/	192.0.2.245	GET	200 OK	2016-07-24 12:26:26-07	2971063
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 12:27:15-07	2971064
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-24 12:27:01-07	2971065
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-24 12:26:45-07	2971066
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 12:27:00-07	2971067
/	203.0.113.33	GET	200 OK	2016-07-24 12:26:34-07	2971068
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-24 12:27:25-07	2971069
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-24 12:26:57-07	2971070
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-24 12:26:51-07	2971071
/	198.51.100.173	GET	200 OK	2016-07-24 12:26:41-07	2971072
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 12:27:17-07	2971073
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 12:27:29-07	2971074
/	203.0.113.1	GET	200 OK	2016-07-24 12:26:42-07	2971075
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 12:27:09-07	2971076
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 12:27:11-07	2971077
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 12:27:29-07	2971078
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 12:27:12-07	2971079
/	192.0.2.67	GET	200 OK	2016-07-24 12:26:47-07	2971080
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-24 12:27:18-07	2971081
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 12:27:20-07	2971082
/	198.51.100.16	GET	200 OK	2016-07-24 12:26:57-07	2971083
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-24 12:27:23-07	2971084
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-24 12:27:39-07	2971085
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-24 12:27:56-07	2971086
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 12:27:47-07	2971087
/	203.0.113.202	GET	200 OK	2016-07-24 12:27:02-07	2971088
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-24 12:27:47-07	2971089
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-24 12:27:37-07	2971090
/	203.0.113.208	GET	200 OK	2016-07-24 12:27:04-07	2971091
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 12:27:55-07	2971092
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 12:27:39-07	2971093
/	198.51.100.78	GET	200 OK	2016-07-24 12:27:08-07	2971094
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 12:27:30-07	2971095
/	203.0.113.186	GET	200 OK	2016-07-24 12:27:09-07	2971096
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 12:28:04-07	2971097
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-24 12:27:36-07	2971098
/	192.0.2.104	GET	200 OK	2016-07-24 12:27:11-07	2971099
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-24 12:27:51-07	2971100
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-24 12:27:46-07	2971101
/	203.0.113.13	GET	200 OK	2016-07-24 12:27:19-07	2971102
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-24 12:27:38-07	2971103
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-24 12:27:34-07	2971104
/	192.0.2.153	GET	200 OK	2016-07-24 12:27:29-07	2971105
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 12:28:25-07	2971106
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-24 12:28:10-07	2971107
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-24 12:28:00-07	2971108
/	198.51.100.240	GET	200 OK	2016-07-24 12:27:37-07	2971109
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-24 12:28:31-07	2971110
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 12:28:04-07	2971111
/	192.0.2.243	GET	200 OK	2016-07-24 12:27:43-07	2971112
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 12:28:09-07	2971113
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-24 12:27:58-07	2971114
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-24 12:28:33-07	2971115
/	192.0.2.18	GET	200 OK	2016-07-24 12:27:45-07	2971116
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-24 12:28:32-07	2971117
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-24 12:28:17-07	2971118
/	203.0.113.95	GET	200 OK	2016-07-24 12:27:55-07	2971119
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-24 12:28:34-07	2971120
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-24 12:28:36-07	2971121
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-24 12:28:47-07	2971122
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-24 12:28:22-07	2971123
/	203.0.113.176	GET	200 OK	2016-07-24 12:27:59-07	2971124
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 12:28:21-07	2971125
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-24 12:28:46-07	2971126
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 12:28:23-07	2971127
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-24 12:28:31-07	2971128
/	203.0.113.49	GET	200 OK	2016-07-24 12:28:01-07	2971129
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-24 12:28:17-07	2971130
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 12:28:22-07	2971131
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-24 12:28:43-07	2971132
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-24 12:28:57-07	2971133
/	203.0.113.212	GET	200 OK	2016-07-24 12:28:08-07	2971134
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-24 12:29:08-07	2971135
/	192.0.2.52	GET	200 OK	2016-07-24 12:28:15-07	2971136
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-24 12:28:40-07	2971137
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 12:28:45-07	2971138
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-24 12:29:05-07	2971139
/	203.0.113.68	GET	200 OK	2016-07-24 12:28:19-07	2971140
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 12:29:00-07	2971141
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 12:29:03-07	2971142
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-24 12:28:46-07	2971143
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-24 12:28:40-07	2971144
/	198.51.100.25	GET	200 OK	2016-07-24 12:28:26-07	2971145
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-24 12:28:43-07	2971146
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-24 12:29:09-07	2971147
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-24 12:29:21-07	2971148
/	192.0.2.208	GET	200 OK	2016-07-24 12:28:35-07	2971149
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-24 12:29:23-07	2971150
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 12:29:10-07	2971151
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-24 12:29:02-07	2971152
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 12:29:22-07	2971153
/	192.0.2.252	GET	200 OK	2016-07-24 12:28:37-07	2971154
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-24 12:29:25-07	2971155
/	203.0.113.79	GET	200 OK	2016-07-24 12:28:39-07	2971156
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-24 12:29:24-07	2971157
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-24 12:29:03-07	2971158
/	198.51.100.178	GET	200 OK	2016-07-24 12:28:47-07	2971159
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 12:29:21-07	2971160
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-24 12:29:21-07	2971161
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-24 12:29:23-07	2971162
/	198.51.100.196	GET	200 OK	2016-07-24 12:28:52-07	2971163
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-24 12:29:51-07	2971164
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-24 12:29:10-07	2971165
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-24 12:29:36-07	2971166
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-24 12:29:21-07	2971167
/	203.0.113.1	GET	200 OK	2016-07-24 12:29:01-07	2971168
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 12:29:17-07	2971169
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-24 12:29:46-07	2971170
/	203.0.113.30	GET	200 OK	2016-07-24 12:29:07-07	2971171
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 12:29:37-07	2971172
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-24 12:29:35-07	2971173
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-24 12:30:05-07	2971174
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-24 12:29:29-07	2971175
/	203.0.113.179	GET	200 OK	2016-07-24 12:29:09-07	2971176
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 12:29:43-07	2971177
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 12:29:25-07	2971178
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 12:30:02-07	2971179
/	198.51.100.4	GET	200 OK	2016-07-24 12:29:15-07	2971180
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 12:29:43-07	2971181
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 12:30:13-07	2971182
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 12:30:03-07	2971183
/	192.0.2.76	GET	200 OK	2016-07-24 12:29:16-07	2971184
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-24 12:29:42-07	2971185
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-24 12:30:00-07	2971186
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 12:29:31-07	2971187
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-24 12:29:36-07	2971188
/	198.51.100.72	GET	200 OK	2016-07-24 12:29:17-07	2971189
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 12:29:46-07	2971190
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 12:29:42-07	2971191
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 12:30:09-07	2971192
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-24 12:30:08-07	2971193
/	203.0.113.160	GET	200 OK	2016-07-24 12:29:20-07	2971194
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-24 12:29:58-07	2971195
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-24 12:29:53-07	2971196
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 12:30:03-07	2971197
/	203.0.113.27	GET	200 OK	2016-07-24 12:29:21-07	2971198
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-24 12:29:58-07	2971199
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-24 12:29:51-07	2971200
/	192.0.2.254	GET	200 OK	2016-07-24 12:29:26-07	2971201
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-24 12:30:09-07	2971202
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-24 12:29:58-07	2971203
/	198.51.100.13	GET	200 OK	2016-07-24 12:29:30-07	2971204
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-24 12:29:52-07	2971205
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-24 12:29:47-07	2971206
/	192.0.2.146	GET	200 OK	2016-07-24 12:29:34-07	2971207
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-24 12:30:06-07	2971208
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 12:30:07-07	2971209
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-24 12:30:01-07	2971210
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 12:30:02-07	2971211
/	203.0.113.230	GET	200 OK	2016-07-24 12:29:38-07	2971212
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-24 12:30:30-07	2971213
/	203.0.113.48	GET	200 OK	2016-07-24 12:29:42-07	2971214
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-24 12:30:27-07	2971215
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-24 12:30:33-07	2971216
/	203.0.113.155	GET	200 OK	2016-07-24 12:29:43-07	2971217
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-24 12:30:11-07	2971218
/	192.0.2.201	GET	200 OK	2016-07-24 12:29:44-07	2971219
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-24 12:30:14-07	2971220
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-24 12:30:31-07	2971221
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 12:30:34-07	2971222
/	198.51.100.187	GET	200 OK	2016-07-24 12:29:49-07	2971223
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-24 12:30:42-07	2971224
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-24 12:30:27-07	2971225
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-24 12:30:38-07	2971226
/	192.0.2.143	GET	200 OK	2016-07-24 12:29:50-07	2971227
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-24 12:30:37-07	2971228
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-24 12:30:24-07	2971229
/	192.0.2.97	GET	200 OK	2016-07-24 12:30:00-07	2971230
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-24 12:31:00-07	2971231
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 12:30:37-07	2971232
/	198.51.100.20	GET	200 OK	2016-07-24 12:30:04-07	2971233
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-24 12:30:58-07	2971234
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-24 12:30:20-07	2971235
/	198.51.100.39	GET	200 OK	2016-07-24 12:30:11-07	2971236
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-24 12:30:53-07	2971237
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 12:30:59-07	2971238
/	192.0.2.188	GET	200 OK	2016-07-24 12:30:18-07	2971239
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-24 12:30:57-07	2971240
/article/candidate-is-jerka	192.0.2.188	GET	404 NOT FOUND	2016-07-24 12:30:57-07	2971241
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-24 12:30:45-07	2971242
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-24 12:30:34-07	2971243
/	192.0.2.119	GET	200 OK	2016-07-24 12:30:25-07	2971244
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-24 12:30:40-07	2971245
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 12:30:57-07	2971246
/	203.0.113.23	GET	200 OK	2016-07-24 12:30:31-07	2971247
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 12:30:52-07	2971248
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-24 12:30:50-07	2971249
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 12:31:26-07	2971250
/	192.0.2.69	GET	200 OK	2016-07-24 12:30:37-07	2971251
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-24 12:31:09-07	2971252
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 12:31:09-07	2971253
/	192.0.2.102	GET	200 OK	2016-07-24 12:30:39-07	2971254
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-24 12:31:36-07	2971255
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-24 12:31:09-07	2971256
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 12:31:36-07	2971257
/	192.0.2.182	GET	200 OK	2016-07-24 12:30:41-07	2971258
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-24 12:31:33-07	2971259
/	198.51.100.131	GET	200 OK	2016-07-24 12:30:43-07	2971260
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-24 12:31:06-07	2971261
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-24 12:31:04-07	2971262
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-24 12:31:21-07	2971263
/	203.0.113.8	GET	200 OK	2016-07-24 12:30:51-07	2971264
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-24 12:31:07-07	2971265
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-24 12:31:47-07	2971266
/	198.51.100.90	GET	200 OK	2016-07-24 12:30:59-07	2971267
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 12:31:21-07	2971268
/	192.0.2.112	GET	200 OK	2016-07-24 12:31:01-07	2971269
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-24 12:31:52-07	2971270
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-24 12:31:23-07	2971271
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 12:31:58-07	2971272
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 12:31:56-07	2971273
/	198.51.100.114	GET	200 OK	2016-07-24 12:31:07-07	2971274
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-24 12:32:00-07	2971275
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-24 12:31:51-07	2971276
/	203.0.113.237	GET	200 OK	2016-07-24 12:31:13-07	2971277
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-24 12:31:51-07	2971278
/	198.51.100.97	GET	200 OK	2016-07-24 12:31:19-07	2971279
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 12:32:04-07	2971280
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 12:32:10-07	2971281
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-24 12:31:47-07	2971282
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-24 12:31:58-07	2971283
/	198.51.100.85	GET	200 OK	2016-07-24 12:31:28-07	2971284
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-24 12:32:10-07	2971285
/	192.0.2.92	GET	200 OK	2016-07-24 12:31:37-07	2971286
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-24 12:32:15-07	2971287
/	203.0.113.44	GET	200 OK	2016-07-24 12:31:47-07	2971288
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 12:32:10-07	2971289
/	198.51.100.19	GET	200 OK	2016-07-24 12:31:48-07	2971290
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 12:32:18-07	2971291
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 12:32:28-07	2971292
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 12:32:15-07	2971293
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 12:32:09-07	2971294
/	192.0.2.109	GET	200 OK	2016-07-24 12:31:54-07	2971295
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-24 12:32:22-07	2971296
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-24 12:32:27-07	2971297
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-24 12:32:27-07	2971298
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-24 12:32:37-07	2971299
/	198.51.100.197	GET	200 OK	2016-07-24 12:31:56-07	2971300
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-24 12:32:48-07	2971301
/	192.0.2.72	GET	200 OK	2016-07-24 12:32:03-07	2971302
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-24 12:32:23-07	2971303
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-24 12:32:44-07	2971304
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 12:32:49-07	2971305
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-24 12:33:02-07	2971306
/	198.51.100.51	GET	200 OK	2016-07-24 12:32:08-07	2971307
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-24 12:33:07-07	2971308
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 12:32:50-07	2971309
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 12:32:39-07	2971310
/	203.0.113.174	GET	200 OK	2016-07-24 12:32:15-07	2971311
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-24 12:32:40-07	2971312
/	198.51.100.54	GET	200 OK	2016-07-24 12:32:18-07	2971313
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-24 12:33:03-07	2971314
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-24 12:33:03-07	2971315
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-24 12:32:59-07	2971316
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-24 12:33:17-07	2971317
/	198.51.100.85	GET	200 OK	2016-07-24 12:32:21-07	2971318
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-24 12:33:12-07	2971319
/	203.0.113.195	GET	200 OK	2016-07-24 12:32:26-07	2971320
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-24 12:33:17-07	2971321
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 12:32:59-07	2971322
/	192.0.2.199	GET	200 OK	2016-07-24 12:32:33-07	2971323
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 12:32:57-07	2971324
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-24 12:33:16-07	2971325
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-24 12:32:54-07	2971326
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 12:33:17-07	2971327
/	192.0.2.2	GET	200 OK	2016-07-24 12:32:43-07	2971328
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 12:33:29-07	2971329
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-24 12:33:19-07	2971330
/	203.0.113.40	GET	200 OK	2016-07-24 12:32:47-07	2971331
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-24 12:33:40-07	2971332
/	192.0.2.149	GET	200 OK	2016-07-24 12:32:57-07	2971333
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-24 12:33:40-07	2971334
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-24 12:33:12-07	2971335
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-24 12:33:12-07	2971336
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 12:33:51-07	2971337
/	203.0.113.158	GET	200 OK	2016-07-24 12:33:03-07	2971338
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-24 12:33:20-07	2971339
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-24 12:33:51-07	2971340
/	192.0.2.96	GET	200 OK	2016-07-24 12:33:13-07	2971341
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 12:33:48-07	2971342
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-24 12:33:29-07	2971343
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 12:33:50-07	2971344
/	192.0.2.44	GET	200 OK	2016-07-24 12:33:22-07	2971345
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-24 12:33:55-07	2971346
/	198.51.100.100	GET	200 OK	2016-07-24 12:35:57-07	2971442
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 12:34:00-07	2971347
/	192.0.2.189	GET	200 OK	2016-07-24 12:33:27-07	2971348
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 12:34:17-07	2971349
/	203.0.113.154	GET	200 OK	2016-07-24 12:33:29-07	2971350
/article/goats-eat-googlesl	203.0.113.154	GET	404 NOT FOUND	2016-07-24 12:34:09-07	2971351
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-24 12:34:28-07	2971352
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-24 12:33:48-07	2971353
/	192.0.2.32	GET	200 OK	2016-07-24 12:33:36-07	2971354
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-24 12:33:55-07	2971355
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-24 12:34:35-07	2971356
/	192.0.2.253	GET	200 OK	2016-07-24 12:33:43-07	2971357
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-24 12:34:26-07	2971358
/	198.51.100.45	GET	200 OK	2016-07-24 12:33:49-07	2971359
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 12:34:27-07	2971360
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-24 12:34:32-07	2971361
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-24 12:34:20-07	2971362
/	198.51.100.21	GET	200 OK	2016-07-24 12:33:54-07	2971363
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 12:34:44-07	2971364
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-24 12:34:38-07	2971365
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 12:34:31-07	2971366
/	203.0.113.108	GET	200 OK	2016-07-24 12:34:04-07	2971367
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-24 12:34:27-07	2971368
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-24 12:34:58-07	2971369
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-24 12:35:02-07	2971370
/	198.51.100.40	GET	200 OK	2016-07-24 12:34:09-07	2971371
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 12:34:32-07	2971372
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 12:34:27-07	2971373
/	192.0.2.61	GET	200 OK	2016-07-24 12:34:18-07	2971374
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-24 12:35:17-07	2971375
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-24 12:35:15-07	2971376
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 12:34:41-07	2971377
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-24 12:35:01-07	2971378
/	203.0.113.124	GET	200 OK	2016-07-24 12:34:26-07	2971379
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-24 12:35:19-07	2971380
/	198.51.100.68	GET	200 OK	2016-07-24 12:34:30-07	2971381
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 12:35:10-07	2971382
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 12:34:49-07	2971383
/	192.0.2.28	GET	200 OK	2016-07-24 12:34:34-07	2971384
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-24 12:35:11-07	2971385
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-24 12:35:23-07	2971386
/	198.51.100.250	GET	200 OK	2016-07-24 12:34:41-07	2971387
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-24 12:35:08-07	2971388
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 12:35:21-07	2971389
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-24 12:35:28-07	2971390
/	192.0.2.126	GET	200 OK	2016-07-24 12:34:44-07	2971391
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-24 12:35:05-07	2971392
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-24 12:35:28-07	2971393
/	192.0.2.182	GET	200 OK	2016-07-24 12:34:49-07	2971394
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-24 12:35:31-07	2971395
/	203.0.113.159	GET	200 OK	2016-07-24 12:34:50-07	2971396
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 12:35:29-07	2971397
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 12:35:32-07	2971398
/	192.0.2.93	GET	200 OK	2016-07-24 12:34:56-07	2971399
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 12:35:45-07	2971400
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-24 12:35:11-07	2971401
/	203.0.113.188	GET	200 OK	2016-07-24 12:34:58-07	2971402
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-24 12:35:17-07	2971403
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-24 12:35:57-07	2971404
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-24 12:35:20-07	2971405
/	198.51.100.78	GET	200 OK	2016-07-24 12:35:07-07	2971406
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-24 12:35:59-07	2971407
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 12:35:35-07	2971408
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-24 12:35:36-07	2971409
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 12:36:06-07	2971410
/	203.0.113.26	GET	200 OK	2016-07-24 12:35:16-07	2971411
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-24 12:35:54-07	2971412
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 12:36:13-07	2971413
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-24 12:35:31-07	2971414
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-24 12:36:06-07	2971415
/	192.0.2.69	GET	200 OK	2016-07-24 12:35:18-07	2971416
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-24 12:35:36-07	2971417
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 12:36:00-07	2971418
/article/balloon-goons-doomedi	192.0.2.69	GET	404 NOT FOUND	2016-07-24 12:35:34-07	2971419
/	192.0.2.20	GET	200 OK	2016-07-24 12:35:28-07	2971420
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 12:36:19-07	2971421
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 12:35:58-07	2971422
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 12:36:12-07	2971423
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 12:35:50-07	2971424
/	192.0.2.188	GET	200 OK	2016-07-24 12:35:31-07	2971425
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-24 12:36:21-07	2971426
/	198.51.100.67	GET	200 OK	2016-07-24 12:35:32-07	2971427
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 12:35:54-07	2971428
/	203.0.113.242	GET	200 OK	2016-07-24 12:35:41-07	2971429
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-24 12:36:17-07	2971430
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-24 12:36:20-07	2971431
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-24 12:36:09-07	2971432
/	203.0.113.134	GET	200 OK	2016-07-24 12:35:45-07	2971433
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-24 12:36:22-07	2971434
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-24 12:36:23-07	2971435
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-24 12:36:34-07	2971436
/	198.51.100.232	GET	200 OK	2016-07-24 12:35:47-07	2971437
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-24 12:36:15-07	2971438
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-24 12:36:09-07	2971439
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-24 12:36:43-07	2971440
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-24 12:36:36-07	2971441
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 12:36:35-07	2971443
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 12:36:28-07	2971444
/article/trouble-for-troubleda	198.51.100.100	GET	404 NOT FOUND	2016-07-24 12:36:15-07	2971445
/	203.0.113.93	GET	200 OK	2016-07-24 12:36:00-07	2971446
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-24 12:36:39-07	2971447
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-24 12:36:53-07	2971448
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-24 12:36:16-07	2971449
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-24 12:36:28-07	2971450
/	192.0.2.69	GET	200 OK	2016-07-24 12:36:10-07	2971451
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-24 12:37:10-07	2971452
/	192.0.2.81	GET	200 OK	2016-07-24 12:36:16-07	2971453
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-24 12:36:51-07	2971454
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 12:37:11-07	2971455
/	203.0.113.248	GET	200 OK	2016-07-24 12:36:19-07	2971456
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-24 12:36:39-07	2971457
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-24 12:37:18-07	2971458
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-24 12:37:06-07	2971459
/	203.0.113.247	GET	200 OK	2016-07-24 12:36:21-07	2971460
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 12:36:46-07	2971461
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 12:36:42-07	2971462
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-24 12:36:40-07	2971463
/	203.0.113.181	GET	200 OK	2016-07-24 12:36:24-07	2971464
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-24 12:37:14-07	2971465
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-24 12:36:39-07	2971466
/	192.0.2.91	GET	200 OK	2016-07-24 12:36:33-07	2971467
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-24 12:37:20-07	2971468
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-24 12:37:00-07	2971469
/	198.51.100.54	GET	200 OK	2016-07-24 12:36:35-07	2971470
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-24 12:36:55-07	2971471
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-24 12:37:13-07	2971472
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-24 12:37:15-07	2971473
/	192.0.2.173	GET	200 OK	2016-07-24 12:36:36-07	2971474
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 12:36:53-07	2971475
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 12:37:11-07	2971476
/	198.51.100.19	GET	200 OK	2016-07-24 12:36:45-07	2971477
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 12:37:08-07	2971478
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 12:37:11-07	2971479
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 12:37:27-07	2971480
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 12:37:23-07	2971481
/	192.0.2.74	GET	200 OK	2016-07-24 12:36:55-07	2971482
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-24 12:37:37-07	2971483
/	198.51.100.87	GET	200 OK	2016-07-24 12:37:03-07	2971484
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-24 12:37:20-07	2971485
/	203.0.113.101	GET	200 OK	2016-07-24 12:37:12-07	2971486
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 12:37:48-07	2971487
/article/bears-love-berriesg	203.0.113.101	GET	404 NOT FOUND	2016-07-24 12:37:49-07	2971488
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-24 12:38:00-07	2971489
/	203.0.113.13	GET	200 OK	2016-07-24 12:37:19-07	2971490
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-24 12:38:04-07	2971491
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-24 12:38:03-07	2971492
/	203.0.113.177	GET	200 OK	2016-07-24 12:37:27-07	2971493
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 12:37:43-07	2971494
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-24 12:38:19-07	2971495
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 12:37:56-07	2971496
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-24 12:38:08-07	2971497
/	198.51.100.98	GET	200 OK	2016-07-24 12:37:30-07	2971498
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-24 12:37:59-07	2971499
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-24 12:38:13-07	2971500
/	203.0.113.214	GET	200 OK	2016-07-24 12:37:37-07	2971501
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-24 12:37:54-07	2971502
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-24 12:38:33-07	2971503
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 12:38:07-07	2971504
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 12:38:24-07	2971505
/	192.0.2.172	GET	200 OK	2016-07-24 12:37:44-07	2971506
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 12:38:11-07	2971507
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 12:38:00-07	2971508
/	203.0.113.246	GET	200 OK	2016-07-24 12:37:51-07	2971509
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-24 12:38:17-07	2971510
/	192.0.2.194	GET	200 OK	2016-07-24 12:37:58-07	2971511
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-24 12:38:54-07	2971512
/	192.0.2.214	GET	200 OK	2016-07-24 12:38:04-07	2971513
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-24 12:38:21-07	2971514
/	192.0.2.81	GET	200 OK	2016-07-24 12:38:09-07	2971515
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 12:38:44-07	2971516
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 12:38:29-07	2971517
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 12:38:36-07	2971518
/	192.0.2.162	GET	200 OK	2016-07-24 12:38:19-07	2971519
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-24 12:38:47-07	2971520
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-24 12:39:01-07	2971521
/	192.0.2.240	GET	200 OK	2016-07-24 12:38:24-07	2971522
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 12:39:04-07	2971523
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 12:39:15-07	2971524
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 12:39:13-07	2971525
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-24 12:39:00-07	2971526
/	198.51.100.7	GET	200 OK	2016-07-24 12:38:28-07	2971527
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-24 12:39:24-07	2971528
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 12:38:46-07	2971529
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 12:39:05-07	2971530
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 12:39:08-07	2971531
/	198.51.100.188	GET	200 OK	2016-07-24 12:38:33-07	2971532
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-24 12:39:09-07	2971533
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 12:39:09-07	2971534
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 12:38:48-07	2971535
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 12:39:28-07	2971536
/	198.51.100.124	GET	200 OK	2016-07-24 12:38:35-07	2971537
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-24 12:39:34-07	2971538
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-24 12:38:51-07	2971539
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 12:39:33-07	2971540
/	203.0.113.24	GET	200 OK	2016-07-24 12:38:38-07	2971541
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-24 12:39:37-07	2971542
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-24 12:39:19-07	2971543
/	198.51.100.163	GET	200 OK	2016-07-24 12:38:45-07	2971544
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-24 12:39:03-07	2971545
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-24 12:39:26-07	2971546
/	192.0.2.197	GET	200 OK	2016-07-24 12:38:50-07	2971547
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-24 12:39:08-07	2971548
/	198.51.100.48	GET	200 OK	2016-07-24 12:38:56-07	2971549
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-24 12:39:13-07	2971550
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-24 12:39:17-07	2971551
/	192.0.2.5	GET	200 OK	2016-07-24 12:39:04-07	2971552
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-24 12:39:28-07	2971553
/	192.0.2.100	GET	200 OK	2016-07-24 12:39:13-07	2971554
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-24 12:40:03-07	2971555
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-24 12:39:30-07	2971556
/	198.51.100.250	GET	200 OK	2016-07-24 12:39:19-07	2971557
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 12:40:15-07	2971558
/	192.0.2.56	GET	200 OK	2016-07-24 12:39:29-07	2971559
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-24 12:40:07-07	2971560
/	203.0.113.116	GET	200 OK	2016-07-24 12:39:34-07	2971561
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-24 12:39:58-07	2971562
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 12:40:12-07	2971563
/	192.0.2.207	GET	200 OK	2016-07-24 12:39:43-07	2971564
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-24 12:40:33-07	2971565
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-24 12:40:12-07	2971566
/	198.51.100.44	GET	200 OK	2016-07-24 12:39:51-07	2971567
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 12:40:28-07	2971568
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-24 12:40:44-07	2971569
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-24 12:40:13-07	2971570
/	203.0.113.218	GET	200 OK	2016-07-24 12:39:52-07	2971571
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-24 12:40:08-07	2971572
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-24 12:40:49-07	2971573
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-24 12:40:15-07	2971574
/	198.51.100.136	GET	200 OK	2016-07-24 12:39:56-07	2971575
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-24 12:40:26-07	2971576
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-24 12:40:11-07	2971577
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-24 12:40:15-07	2971578
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-24 12:40:19-07	2971579
/	198.51.100.68	GET	200 OK	2016-07-24 12:40:05-07	2971580
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-24 12:41:03-07	2971581
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-24 12:40:56-07	2971582
/	198.51.100.93	GET	200 OK	2016-07-24 12:40:12-07	2971583
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-24 12:40:52-07	2971584
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-24 12:40:32-07	2971585
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 12:40:49-07	2971586
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 12:40:55-07	2971587
/	192.0.2.193	GET	200 OK	2016-07-24 12:40:21-07	2971588
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 12:41:05-07	2971589
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-24 12:40:51-07	2971590
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 12:40:40-07	2971591
/	203.0.113.240	GET	200 OK	2016-07-24 12:40:30-07	2971592
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-24 12:41:00-07	2971593
/	203.0.113.89	GET	200 OK	2016-07-24 12:40:35-07	2971594
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 12:41:33-07	2971595
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 12:40:50-07	2971596
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 12:41:32-07	2971597
/	203.0.113.45	GET	200 OK	2016-07-24 12:40:40-07	2971598
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-24 12:41:23-07	2971599
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-24 12:41:24-07	2971600
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-24 12:41:30-07	2971601
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-24 12:41:33-07	2971602
/	192.0.2.129	GET	200 OK	2016-07-24 12:40:49-07	2971603
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 12:41:14-07	2971604
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 12:41:44-07	2971605
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-24 12:41:14-07	2971606
/	192.0.2.146	GET	200 OK	2016-07-24 12:40:54-07	2971607
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 12:41:44-07	2971608
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 12:41:38-07	2971609
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 12:41:52-07	2971610
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-24 12:41:15-07	2971611
/	203.0.113.222	GET	200 OK	2016-07-24 12:40:55-07	2971612
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-24 12:41:18-07	2971613
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-24 12:41:30-07	2971614
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-24 12:41:44-07	2971615
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-24 12:41:36-07	2971616
/	203.0.113.137	GET	200 OK	2016-07-24 12:41:05-07	2971617
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-24 12:41:57-07	2971618
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-24 12:41:49-07	2971619
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-24 12:42:05-07	2971620
/	203.0.113.114	GET	200 OK	2016-07-24 12:41:08-07	2971621
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-24 12:41:37-07	2971622
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-24 12:42:00-07	2971623
/	192.0.2.19	GET	200 OK	2016-07-24 12:41:11-07	2971624
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 12:41:28-07	2971625
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 12:41:26-07	2971626
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 12:41:42-07	2971627
/	203.0.113.249	GET	200 OK	2016-07-24 12:41:21-07	2971628
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 12:41:38-07	2971629
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 12:42:07-07	2971630
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-24 12:41:58-07	2971631
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-24 12:42:08-07	2971632
/	203.0.113.187	GET	200 OK	2016-07-24 12:41:28-07	2971633
/article/bad-things-goneb	203.0.113.187	GET	404 NOT FOUND	2016-07-24 12:42:16-07	2971634
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 12:41:53-07	2971635
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 12:41:49-07	2971636
/	192.0.2.141	GET	200 OK	2016-07-24 12:41:36-07	2971637
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 12:42:12-07	2971638
/	192.0.2.220	GET	200 OK	2016-07-24 12:41:38-07	2971639
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-24 12:42:12-07	2971640
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 12:41:54-07	2971641
/	198.51.100.4	GET	200 OK	2016-07-24 12:41:39-07	2971642
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 12:41:57-07	2971643
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-24 12:42:34-07	2971644
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 12:42:30-07	2971645
/	198.51.100.9	GET	200 OK	2016-07-24 12:41:40-07	2971646
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 12:42:25-07	2971647
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-24 12:42:33-07	2971648
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-24 12:42:13-07	2971649
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 12:42:32-07	2971650
/	203.0.113.155	GET	200 OK	2016-07-24 12:41:50-07	2971651
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-24 12:42:35-07	2971652
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-24 12:42:18-07	2971653
/	192.0.2.110	GET	200 OK	2016-07-24 12:41:55-07	2971654
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 12:42:18-07	2971655
/	192.0.2.162	GET	200 OK	2016-07-24 12:41:56-07	2971656
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-24 12:42:14-07	2971657
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-24 12:42:30-07	2971658
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-24 12:42:56-07	2971659
/	192.0.2.164	GET	200 OK	2016-07-24 12:41:57-07	2971660
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-24 12:42:18-07	2971661
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-24 12:42:25-07	2971662
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-24 12:42:36-07	2971663
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-24 12:42:46-07	2971664
/	203.0.113.254	GET	200 OK	2016-07-24 12:42:07-07	2971665
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 12:42:26-07	2971666
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-24 12:42:55-07	2971667
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-24 12:42:37-07	2971668
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 12:42:28-07	2971669
/	192.0.2.212	GET	200 OK	2016-07-24 12:42:10-07	2971670
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-24 12:42:37-07	2971671
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-24 12:42:52-07	2971672
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-24 12:42:52-07	2971673
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-24 12:42:26-07	2971674
/	198.51.100.71	GET	200 OK	2016-07-24 12:42:20-07	2971675
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-24 12:42:57-07	2971676
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-24 12:42:44-07	2971677
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-24 12:43:07-07	2971678
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-24 12:42:41-07	2971679
/	198.51.100.245	GET	200 OK	2016-07-24 12:42:22-07	2971680
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-24 12:43:05-07	2971681
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-24 12:43:00-07	2971682
/	192.0.2.145	GET	200 OK	2016-07-24 12:42:32-07	2971683
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-24 12:43:23-07	2971684
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-24 12:43:02-07	2971685
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-24 12:42:47-07	2971686
/	203.0.113.136	GET	200 OK	2016-07-24 12:42:35-07	2971687
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-24 12:43:19-07	2971688
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-24 12:43:09-07	2971689
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-24 12:43:26-07	2971690
/	192.0.2.216	GET	200 OK	2016-07-24 12:42:42-07	2971691
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-24 12:43:29-07	2971692
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-24 12:43:22-07	2971693
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-24 12:43:42-07	2971694
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 12:43:19-07	2971695
/	192.0.2.132	GET	200 OK	2016-07-24 12:42:52-07	2971696
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-24 12:43:36-07	2971697
/	198.51.100.15	GET	200 OK	2016-07-24 12:42:57-07	2971698
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 12:43:14-07	2971699
/	192.0.2.156	GET	200 OK	2016-07-24 12:43:01-07	2971700
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-24 12:43:39-07	2971701
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-24 12:43:44-07	2971702
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-24 12:43:21-07	2971703
/	192.0.2.95	GET	200 OK	2016-07-24 12:43:02-07	2971704
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-24 12:43:41-07	2971705
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 12:43:46-07	2971706
/	198.51.100.49	GET	200 OK	2016-07-24 12:43:07-07	2971707
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-24 12:43:57-07	2971708
/	192.0.2.216	GET	200 OK	2016-07-24 12:43:11-07	2971709
/article/bears-love-berriesl	192.0.2.216	GET	404 NOT FOUND	2016-07-24 12:44:09-07	2971710
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-24 12:43:52-07	2971711
/	192.0.2.43	GET	200 OK	2016-07-24 12:43:18-07	2971712
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-24 12:44:01-07	2971713
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-24 12:44:12-07	2971714
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-24 12:43:58-07	2971715
/	203.0.113.177	GET	200 OK	2016-07-24 12:43:21-07	2971716
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-24 12:44:08-07	2971717
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 12:44:20-07	2971718
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-24 12:44:09-07	2971719
/	198.51.100.195	GET	200 OK	2016-07-24 12:43:26-07	2971720
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 12:44:02-07	2971721
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-24 12:44:16-07	2971722
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 12:43:50-07	2971723
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-24 12:44:08-07	2971724
/	203.0.113.107	GET	200 OK	2016-07-24 12:43:35-07	2971725
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-24 12:44:33-07	2971726
/	198.51.100.22	GET	200 OK	2016-07-24 12:43:44-07	2971727
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-24 12:44:06-07	2971728
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-24 12:44:35-07	2971729
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-24 12:44:22-07	2971730
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 12:44:10-07	2971731
/	192.0.2.220	GET	200 OK	2016-07-24 12:43:47-07	2971732
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-24 12:44:03-07	2971733
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-24 12:44:07-07	2971734
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 12:44:39-07	2971735
/	203.0.113.15	GET	200 OK	2016-07-24 12:43:57-07	2971736
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-24 12:44:40-07	2971737
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 12:44:32-07	2971738
/	192.0.2.167	GET	200 OK	2016-07-24 12:44:03-07	2971739
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 12:44:18-07	2971740
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 12:44:48-07	2971741
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-24 12:44:35-07	2971742
/	192.0.2.215	GET	200 OK	2016-07-24 12:44:13-07	2971743
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-24 12:44:51-07	2971744
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-24 12:44:35-07	2971745
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 12:44:49-07	2971746
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 12:45:00-07	2971747
/	203.0.113.228	GET	200 OK	2016-07-24 12:44:20-07	2971748
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 12:44:40-07	2971749
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 12:45:19-07	2971750
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 12:45:17-07	2971751
/	192.0.2.106	GET	200 OK	2016-07-24 12:44:23-07	2971752
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-24 12:45:20-07	2971753
/	198.51.100.162	GET	200 OK	2016-07-24 12:44:32-07	2971754
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 12:44:57-07	2971755
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-24 12:45:32-07	2971756
/article/goats-eat-googlesa	198.51.100.162	GET	404 NOT FOUND	2016-07-24 12:45:16-07	2971757
/	198.51.100.79	GET	200 OK	2016-07-24 12:44:41-07	2971758
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-24 12:45:35-07	2971759
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-24 12:45:12-07	2971760
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 12:45:11-07	2971761
/	198.51.100.186	GET	200 OK	2016-07-24 12:44:42-07	2971762
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-24 12:45:29-07	2971763
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-24 12:45:40-07	2971764
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-24 12:45:20-07	2971765
/	192.0.2.15	GET	200 OK	2016-07-24 12:44:50-07	2971766
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 12:45:23-07	2971767
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-24 12:45:32-07	2971768
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-24 12:45:42-07	2971769
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 12:45:28-07	2971770
/	203.0.113.210	GET	200 OK	2016-07-24 12:44:56-07	2971771
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-24 12:45:24-07	2971772
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-24 12:45:39-07	2971773
/	198.51.100.40	GET	200 OK	2016-07-24 12:45:00-07	2971774
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-24 12:45:39-07	2971775
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-24 12:45:34-07	2971776
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-24 12:45:59-07	2971777
/	203.0.113.208	GET	200 OK	2016-07-24 12:45:02-07	2971778
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-24 12:45:27-07	2971779
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 12:45:54-07	2971780
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-24 12:45:39-07	2971781
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 12:45:49-07	2971782
/	198.51.100.70	GET	200 OK	2016-07-24 12:45:09-07	2971783
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 12:45:38-07	2971784
/	192.0.2.200	GET	200 OK	2016-07-24 12:45:14-07	2971785
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-24 12:45:36-07	2971786
/	192.0.2.20	GET	200 OK	2016-07-24 12:45:16-07	2971787
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-24 12:46:16-07	2971788
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-24 12:45:31-07	2971789
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-24 12:46:02-07	2971790
/	198.51.100.109	GET	200 OK	2016-07-24 12:45:25-07	2971791
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 12:45:50-07	2971792
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 12:45:53-07	2971793
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 12:45:56-07	2971794
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 12:45:41-07	2971795
/	203.0.113.124	GET	200 OK	2016-07-24 12:45:26-07	2971796
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-24 12:46:18-07	2971797
/	192.0.2.53	GET	200 OK	2016-07-24 12:45:32-07	2971798
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-24 12:46:04-07	2971799
/	203.0.113.7	GET	200 OK	2016-07-24 12:45:33-07	2971800
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-24 12:46:16-07	2971801
/	198.51.100.65	GET	200 OK	2016-07-24 12:45:38-07	2971802
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-24 12:46:35-07	2971803
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-24 12:46:03-07	2971804
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-24 12:46:22-07	2971805
/	192.0.2.236	GET	200 OK	2016-07-24 12:45:48-07	2971806
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-24 12:46:13-07	2971807
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-24 12:46:48-07	2971808
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-24 12:46:46-07	2971809
/	192.0.2.213	GET	200 OK	2016-07-24 12:45:55-07	2971810
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-24 12:46:48-07	2971811
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 12:46:10-07	2971812
/	192.0.2.23	GET	200 OK	2016-07-24 12:46:01-07	2971813
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-24 12:46:36-07	2971814
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-24 12:46:31-07	2971815
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-24 12:47:00-07	2971816
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-24 12:46:27-07	2971817
/	198.51.100.163	GET	200 OK	2016-07-24 12:46:06-07	2971818
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-24 12:46:41-07	2971819
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-24 12:46:45-07	2971820
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-24 12:46:25-07	2971821
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-24 12:46:49-07	2971822
/	198.51.100.210	GET	200 OK	2016-07-24 12:46:16-07	2971823
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 12:47:12-07	2971824
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 12:47:12-07	2971825
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 12:46:41-07	2971826
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-24 12:46:42-07	2971827
/	203.0.113.86	GET	200 OK	2016-07-24 12:46:23-07	2971828
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 12:47:23-07	2971829
/	198.51.100.149	GET	200 OK	2016-07-24 12:46:31-07	2971830
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 12:46:54-07	2971831
/	198.51.100.222	GET	200 OK	2016-07-24 12:46:35-07	2971832
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 12:47:23-07	2971833
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-24 12:47:01-07	2971834
/	198.51.100.210	GET	200 OK	2016-07-24 12:46:36-07	2971835
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-24 12:47:36-07	2971836
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-24 12:47:11-07	2971837
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-24 12:46:56-07	2971838
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 12:47:32-07	2971839
/	198.51.100.168	GET	200 OK	2016-07-24 12:46:41-07	2971840
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 12:47:26-07	2971841
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 12:47:12-07	2971842
/	198.51.100.4	GET	200 OK	2016-07-24 12:46:50-07	2971843
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-24 12:47:40-07	2971844
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-24 12:47:08-07	2971845
/article/candidate-is-jerkz	198.51.100.4	GET	404 NOT FOUND	2016-07-24 12:47:29-07	2971846
/	192.0.2.60	GET	200 OK	2016-07-24 12:46:51-07	2971847
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-24 12:47:11-07	2971848
/	192.0.2.155	GET	200 OK	2016-07-24 12:46:59-07	2971849
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-24 12:47:31-07	2971850
/	192.0.2.253	GET	200 OK	2016-07-24 12:47:04-07	2971851
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-24 12:47:58-07	2971852
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-24 12:47:23-07	2971853
/	203.0.113.242	GET	200 OK	2016-07-24 12:47:05-07	2971854
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-24 12:48:00-07	2971855
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-24 12:47:56-07	2971856
/	198.51.100.228	GET	200 OK	2016-07-24 12:47:11-07	2971857
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-24 12:48:01-07	2971858
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 12:47:38-07	2971859
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 12:47:27-07	2971860
/	203.0.113.104	GET	200 OK	2016-07-24 12:47:20-07	2971861
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-24 12:47:41-07	2971862
/	198.51.100.68	GET	200 OK	2016-07-24 12:47:26-07	2971863
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 12:47:45-07	2971864
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 12:47:53-07	2971865
/	198.51.100.114	GET	200 OK	2016-07-24 12:47:31-07	2971866
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 12:48:19-07	2971867
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 12:47:49-07	2971868
/	192.0.2.205	GET	200 OK	2016-07-24 12:47:41-07	2971869
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-24 12:48:23-07	2971870
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 12:48:09-07	2971871
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-24 12:48:12-07	2971872
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 12:48:00-07	2971873
/	198.51.100.116	GET	200 OK	2016-07-24 12:47:43-07	2971874
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-24 12:48:32-07	2971875
/	192.0.2.108	GET	200 OK	2016-07-24 12:47:45-07	2971876
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 12:48:25-07	2971877
/	198.51.100.177	GET	200 OK	2016-07-24 12:47:49-07	2971878
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 12:48:29-07	2971879
/	192.0.2.63	GET	200 OK	2016-07-24 12:47:52-07	2971880
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-24 12:48:21-07	2971881
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-24 12:48:45-07	2971882
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-24 12:48:13-07	2971883
/	203.0.113.186	GET	200 OK	2016-07-24 12:48:01-07	2971884
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 12:48:57-07	2971885
/	198.51.100.64	GET	200 OK	2016-07-24 12:48:04-07	2971886
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 12:48:52-07	2971887
/	192.0.2.5	GET	200 OK	2016-07-24 12:48:10-07	2971888
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-24 12:48:32-07	2971889
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-24 12:48:55-07	2971890
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 12:48:35-07	2971891
/	203.0.113.157	GET	200 OK	2016-07-24 12:48:19-07	2971892
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-24 12:48:42-07	2971893
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 12:49:06-07	2971894
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-24 12:48:36-07	2971895
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 12:48:50-07	2971896
/	203.0.113.117	GET	200 OK	2016-07-24 12:48:24-07	2971897
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-24 12:49:17-07	2971898
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-24 12:48:58-07	2971899
/	203.0.113.210	GET	200 OK	2016-07-24 12:48:34-07	2971900
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-24 12:49:25-07	2971901
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-24 12:48:58-07	2971902
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-24 12:49:19-07	2971903
/	203.0.113.194	GET	200 OK	2016-07-24 12:48:42-07	2971904
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-24 12:49:42-07	2971905
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-24 12:49:25-07	2971906
/	198.51.100.125	GET	200 OK	2016-07-24 12:48:43-07	2971907
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-24 12:49:08-07	2971908
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 12:49:01-07	2971909
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-24 12:49:29-07	2971910
/	198.51.100.159	GET	200 OK	2016-07-24 12:48:53-07	2971911
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 12:49:20-07	2971912
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-24 12:49:43-07	2971913
/	203.0.113.245	GET	200 OK	2016-07-24 12:49:03-07	2971914
/article/bears-love-berriesn	203.0.113.245	GET	404 NOT FOUND	2016-07-24 12:49:44-07	2971915
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-24 12:49:41-07	2971916
/	198.51.100.45	GET	200 OK	2016-07-24 12:49:08-07	2971917
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 12:50:00-07	2971918
/	192.0.2.18	GET	200 OK	2016-07-24 12:49:17-07	2971919
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-24 12:50:06-07	2971920
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-24 12:50:05-07	2971921
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-24 12:49:54-07	2971922
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-24 12:50:02-07	2971923
/	203.0.113.136	GET	200 OK	2016-07-24 12:49:21-07	2971924
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 12:49:59-07	2971925
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-24 12:50:05-07	2971926
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 12:50:09-07	2971927
/	203.0.113.141	GET	200 OK	2016-07-24 12:49:23-07	2971928
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 12:50:04-07	2971929
/	192.0.2.52	GET	200 OK	2016-07-24 12:49:29-07	2971930
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 12:50:03-07	2971931
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-24 12:50:27-07	2971932
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-24 12:49:58-07	2971933
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 12:50:13-07	2971934
/	192.0.2.135	GET	200 OK	2016-07-24 12:49:31-07	2971935
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-24 12:50:14-07	2971936
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-24 12:50:05-07	2971937
/	192.0.2.26	GET	200 OK	2016-07-24 12:49:34-07	2971938
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-24 12:50:09-07	2971939
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-24 12:49:54-07	2971940
/article/bears-love-berriesj	192.0.2.26	GET	404 NOT FOUND	2016-07-24 12:50:34-07	2971941
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-24 12:49:50-07	2971942
/	203.0.113.186	GET	200 OK	2016-07-24 12:49:44-07	2971943
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-24 12:50:35-07	2971944
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-24 12:50:25-07	2971945
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-24 12:50:17-07	2971946
/	192.0.2.50	GET	200 OK	2016-07-24 12:49:51-07	2971947
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 12:50:10-07	2971948
/	203.0.113.65	GET	200 OK	2016-07-24 12:49:56-07	2971949
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-24 12:50:30-07	2971950
/	192.0.2.135	GET	200 OK	2016-07-24 12:49:58-07	2971951
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-24 12:50:53-07	2971952
/	198.51.100.164	GET	200 OK	2016-07-24 12:50:00-07	2971953
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-24 12:50:18-07	2971954
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-24 12:50:16-07	2971955
/	198.51.100.183	GET	200 OK	2016-07-24 12:50:02-07	2971956
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 12:50:59-07	2971957
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 12:50:44-07	2971958
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-24 12:50:59-07	2971959
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-24 12:50:30-07	2971960
/	203.0.113.38	GET	200 OK	2016-07-24 12:50:07-07	2971961
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-24 12:50:47-07	2971962
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-24 12:50:49-07	2971963
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 12:51:03-07	2971964
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 12:50:26-07	2971965
/	192.0.2.156	GET	200 OK	2016-07-24 12:50:10-07	2971966
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-24 12:51:04-07	2971967
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-24 12:51:05-07	2971968
/	198.51.100.15	GET	200 OK	2016-07-24 12:50:15-07	2971969
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 12:50:34-07	2971970
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-24 12:50:55-07	2971971
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 12:50:39-07	2971972
/	203.0.113.127	GET	200 OK	2016-07-24 12:50:20-07	2971973
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-24 12:50:41-07	2971974
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-24 12:51:11-07	2971975
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-24 12:50:42-07	2971976
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-24 12:50:41-07	2971977
/	203.0.113.20	GET	200 OK	2016-07-24 12:50:21-07	2971978
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-24 12:50:38-07	2971979
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-24 12:51:06-07	2971980
/	203.0.113.167	GET	200 OK	2016-07-24 12:50:29-07	2971981
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-24 12:50:51-07	2971982
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-24 12:50:46-07	2971983
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 12:50:53-07	2971984
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-24 12:50:55-07	2971985
/	198.51.100.101	GET	200 OK	2016-07-24 12:50:33-07	2971986
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-24 12:50:50-07	2971987
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 12:51:10-07	2971988
/	203.0.113.179	GET	200 OK	2016-07-24 12:50:34-07	2971989
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 12:51:24-07	2971990
/	203.0.113.35	GET	200 OK	2016-07-24 12:50:38-07	2971991
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-24 12:51:26-07	2971992
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-24 12:50:54-07	2971993
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 12:51:31-07	2971994
/	203.0.113.88	GET	200 OK	2016-07-24 12:50:39-07	2971995
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-24 12:51:36-07	2971996
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 12:51:30-07	2971997
/	198.51.100.39	GET	200 OK	2016-07-24 12:50:47-07	2971998
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-24 12:51:03-07	2971999
/	203.0.113.84	GET	200 OK	2016-07-24 12:50:49-07	2972000
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-24 12:51:07-07	2972001
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-24 12:51:38-07	2972002
/	198.51.100.39	GET	200 OK	2016-07-24 12:50:53-07	2972003
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-24 12:51:16-07	2972004
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 12:51:48-07	2972005
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 12:51:34-07	2972006
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 12:51:25-07	2972007
/	192.0.2.29	GET	200 OK	2016-07-24 12:50:59-07	2972008
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-24 12:51:53-07	2972009
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-24 12:51:57-07	2972010
/	192.0.2.8	GET	200 OK	2016-07-24 12:51:08-07	2972011
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 12:51:57-07	2972012
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 12:51:49-07	2972013
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-24 12:51:46-07	2972014
/	192.0.2.9	GET	200 OK	2016-07-24 12:51:13-07	2972015
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 12:52:05-07	2972016
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-24 12:52:09-07	2972017
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 12:51:53-07	2972018
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-24 12:51:41-07	2972019
/	203.0.113.28	GET	200 OK	2016-07-24 12:51:17-07	2972020
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 12:51:56-07	2972021
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-24 12:52:03-07	2972022
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-24 12:51:54-07	2972023
/	203.0.113.238	GET	200 OK	2016-07-24 12:51:27-07	2972024
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-24 12:52:26-07	2972025
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-24 12:51:42-07	2972026
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-24 12:52:00-07	2972027
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-24 12:52:27-07	2972028
/	198.51.100.155	GET	200 OK	2016-07-24 12:51:29-07	2972029
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-24 12:52:08-07	2972030
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-24 12:52:16-07	2972031
/	203.0.113.56	GET	200 OK	2016-07-24 12:51:34-07	2972032
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 12:52:31-07	2972033
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-24 12:52:19-07	2972034
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-24 12:51:59-07	2972035
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 12:51:55-07	2972036
/	192.0.2.195	GET	200 OK	2016-07-24 12:51:39-07	2972037
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-24 12:52:18-07	2972038
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-24 12:52:30-07	2972039
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-24 12:51:55-07	2972040
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-24 12:52:10-07	2972041
/	198.51.100.192	GET	200 OK	2016-07-24 12:51:40-07	2972042
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-24 12:52:29-07	2972043
/	198.51.100.93	GET	200 OK	2016-07-24 12:51:42-07	2972044
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 12:52:41-07	2972045
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 12:52:33-07	2972046
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 12:52:18-07	2972047
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-24 12:52:27-07	2972048
/	203.0.113.83	GET	200 OK	2016-07-24 12:51:43-07	2972049
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-24 12:52:33-07	2972050
/	192.0.2.151	GET	200 OK	2016-07-24 12:51:51-07	2972051
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-24 12:52:38-07	2972052
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-24 12:52:41-07	2972053
/	198.51.100.207	GET	200 OK	2016-07-24 12:51:54-07	2972054
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-24 12:52:41-07	2972055
/	198.51.100.157	GET	200 OK	2016-07-24 12:51:56-07	2972056
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 12:52:32-07	2972057
/	198.51.100.154	GET	200 OK	2016-07-24 12:51:59-07	2972058
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-24 12:52:29-07	2972059
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-24 12:52:38-07	2972060
/	203.0.113.29	GET	200 OK	2016-07-24 12:52:05-07	2972061
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-24 12:52:52-07	2972062
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 12:52:35-07	2972063
/	198.51.100.33	GET	200 OK	2016-07-24 12:52:07-07	2972064
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 12:52:56-07	2972065
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-24 12:52:48-07	2972066
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 12:52:54-07	2972067
/	198.51.100.49	GET	200 OK	2016-07-24 12:52:12-07	2972068
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-24 12:52:58-07	2972069
/	192.0.2.19	GET	200 OK	2016-07-24 12:52:18-07	2972070
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-24 12:52:53-07	2972071
/article/candidate-is-jerkx	192.0.2.19	GET	404 NOT FOUND	2016-07-24 12:53:10-07	2972072
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-24 12:52:57-07	2972073
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-24 12:52:42-07	2972074
/	192.0.2.141	GET	200 OK	2016-07-24 12:52:21-07	2972075
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-24 12:53:01-07	2972076
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-24 12:52:54-07	2972077
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-24 12:52:49-07	2972078
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-24 12:52:58-07	2972079
/	203.0.113.160	GET	200 OK	2016-07-24 12:52:30-07	2972080
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-24 12:53:11-07	2972081
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 12:53:18-07	2972082
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-24 12:53:26-07	2972083
/	198.51.100.144	GET	200 OK	2016-07-24 12:52:35-07	2972084
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-24 12:53:18-07	2972085
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-24 12:53:35-07	2972086
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-24 12:52:53-07	2972087
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-24 12:52:53-07	2972088
/	203.0.113.12	GET	200 OK	2016-07-24 12:52:44-07	2972089
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-24 12:53:05-07	2972090
/	203.0.113.94	GET	200 OK	2016-07-24 12:52:54-07	2972091
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-24 12:53:44-07	2972092
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-24 12:53:40-07	2972093
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-24 12:53:21-07	2972094
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-24 12:53:50-07	2972095
/	203.0.113.8	GET	200 OK	2016-07-24 12:53:01-07	2972096
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-24 12:53:35-07	2972097
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 12:53:59-07	2972098
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 12:53:59-07	2972099
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 12:53:59-07	2972100
/	198.51.100.79	GET	200 OK	2016-07-24 12:53:07-07	2972101
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-24 12:54:01-07	2972102
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 12:53:58-07	2972103
/	203.0.113.194	GET	200 OK	2016-07-24 12:53:11-07	2972104
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-24 12:53:27-07	2972105
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-24 12:53:47-07	2972106
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-24 12:53:30-07	2972107
/	198.51.100.191	GET	200 OK	2016-07-24 12:53:15-07	2972108
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-24 12:53:37-07	2972109
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-24 12:54:13-07	2972110
/	192.0.2.117	GET	200 OK	2016-07-24 12:53:16-07	2972111
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-24 12:53:37-07	2972112
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-24 12:53:59-07	2972113
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-24 12:53:49-07	2972114
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 12:53:52-07	2972115
/	192.0.2.221	GET	200 OK	2016-07-24 12:53:19-07	2972116
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-24 12:54:16-07	2972117
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-24 12:54:11-07	2972118
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 12:54:19-07	2972119
/	192.0.2.167	GET	200 OK	2016-07-24 12:53:26-07	2972120
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 12:54:19-07	2972121
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 12:53:50-07	2972122
/	192.0.2.176	GET	200 OK	2016-07-24 12:53:34-07	2972123
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 12:54:27-07	2972124
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-24 12:54:30-07	2972125
/	192.0.2.80	GET	200 OK	2016-07-24 12:53:39-07	2972126
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 12:54:35-07	2972127
/	198.51.100.129	GET	200 OK	2016-07-24 12:53:41-07	2972128
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-24 12:54:27-07	2972129
/	198.51.100.213	GET	200 OK	2016-07-24 12:53:44-07	2972130
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-24 12:54:02-07	2972131
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-24 12:54:28-07	2972132
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-24 12:54:43-07	2972133
/	198.51.100.232	GET	200 OK	2016-07-24 12:53:49-07	2972134
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-24 12:54:20-07	2972135
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-24 12:54:10-07	2972136
/	198.51.100.205	GET	200 OK	2016-07-24 12:53:52-07	2972137
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 12:54:35-07	2972138
/	198.51.100.196	GET	200 OK	2016-07-24 12:53:57-07	2972139
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-24 12:54:20-07	2972140
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 12:54:34-07	2972141
/	198.51.100.174	GET	200 OK	2016-07-24 12:54:00-07	2972142
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 12:54:52-07	2972143
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 12:54:21-07	2972144
/	198.51.100.153	GET	200 OK	2016-07-24 12:54:04-07	2972145
/article/goats-eat-googlesi	198.51.100.153	GET	404 NOT FOUND	2016-07-24 12:54:25-07	2972146
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-24 12:54:45-07	2972147
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-24 12:55:03-07	2972148
/	192.0.2.132	GET	200 OK	2016-07-24 12:54:12-07	2972149
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-24 12:54:29-07	2972150
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-24 12:55:01-07	2972151
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-24 12:55:05-07	2972152
/	192.0.2.18	GET	200 OK	2016-07-24 12:54:17-07	2972153
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-24 12:54:33-07	2972154
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-24 12:54:35-07	2972155
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-24 12:54:37-07	2972156
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-24 12:54:32-07	2972157
/	203.0.113.51	GET	200 OK	2016-07-24 12:54:21-07	2972158
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-24 12:55:10-07	2972159
/	198.51.100.87	GET	200 OK	2016-07-24 12:54:29-07	2972160
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-24 12:54:54-07	2972161
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 12:55:27-07	2972162
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-24 12:54:48-07	2972163
/	192.0.2.158	GET	200 OK	2016-07-24 12:54:31-07	2972164
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-24 12:55:10-07	2972165
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-24 12:55:29-07	2972166
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-24 12:55:24-07	2972167
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-24 12:55:31-07	2972168
/	192.0.2.243	GET	200 OK	2016-07-24 12:54:34-07	2972169
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-24 12:55:23-07	2972170
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-24 12:55:31-07	2972171
/	203.0.113.86	GET	200 OK	2016-07-24 12:54:35-07	2972172
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 12:55:00-07	2972173
/	192.0.2.53	GET	200 OK	2016-07-24 12:54:41-07	2972174
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-24 12:55:21-07	2972175
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-24 12:55:04-07	2972176
/	198.51.100.3	GET	200 OK	2016-07-24 12:54:47-07	2972177
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 12:55:04-07	2972178
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 12:55:44-07	2972179
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-24 12:55:40-07	2972180
/	203.0.113.67	GET	200 OK	2016-07-24 12:54:54-07	2972181
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-24 12:55:33-07	2972182
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-24 12:55:15-07	2972183
/	198.51.100.159	GET	200 OK	2016-07-24 12:54:56-07	2972184
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-24 12:55:22-07	2972185
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-24 12:55:50-07	2972186
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-24 12:55:32-07	2972187
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-24 12:55:45-07	2972188
/	198.51.100.31	GET	200 OK	2016-07-24 12:55:05-07	2972189
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 12:55:44-07	2972190
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-24 12:55:59-07	2972191
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 12:55:33-07	2972192
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-24 12:55:37-07	2972193
/	198.51.100.191	GET	200 OK	2016-07-24 12:55:10-07	2972194
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-24 12:56:04-07	2972195
/article/so-many-bearsw	198.51.100.191	GET	404 NOT FOUND	2016-07-24 12:55:59-07	2972196
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-24 12:55:28-07	2972197
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-24 12:55:44-07	2972198
/	198.51.100.252	GET	200 OK	2016-07-24 12:55:16-07	2972199
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-24 12:55:54-07	2972200
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-24 12:56:04-07	2972201
/	198.51.100.82	GET	200 OK	2016-07-24 12:55:21-07	2972202
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-24 12:55:39-07	2972203
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-24 12:55:51-07	2972204
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-24 12:55:37-07	2972205
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-24 12:56:07-07	2972206
/	192.0.2.7	GET	200 OK	2016-07-24 12:55:30-07	2972207
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-24 12:56:02-07	2972208
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-24 12:56:07-07	2972209
/	203.0.113.142	GET	200 OK	2016-07-24 12:55:31-07	2972210
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-24 12:56:25-07	2972211
/	198.51.100.165	GET	200 OK	2016-07-24 12:55:38-07	2972212
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-24 12:56:34-07	2972213
/	198.51.100.197	GET	200 OK	2016-07-24 12:55:42-07	2972214
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 12:56:21-07	2972215
/	192.0.2.123	GET	200 OK	2016-07-24 12:55:50-07	2972216
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 12:56:23-07	2972217
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-24 12:56:20-07	2972218
/	198.51.100.225	GET	200 OK	2016-07-24 12:55:53-07	2972219
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-24 12:56:13-07	2972220
/	192.0.2.20	GET	200 OK	2016-07-24 12:55:59-07	2972221
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 12:56:55-07	2972222
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-24 12:56:48-07	2972223
/	198.51.100.147	GET	200 OK	2016-07-24 12:56:04-07	2972224
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-24 12:57:04-07	2972225
/	203.0.113.225	GET	200 OK	2016-07-24 12:56:09-07	2972226
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 12:57:08-07	2972227
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-24 12:56:43-07	2972228
/	198.51.100.121	GET	200 OK	2016-07-24 12:56:14-07	2972229
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-24 12:56:54-07	2972230
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-24 12:56:34-07	2972231
/	192.0.2.152	GET	200 OK	2016-07-24 12:56:17-07	2972232
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-24 12:56:32-07	2972233
/	203.0.113.44	GET	200 OK	2016-07-24 12:56:23-07	2972234
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-24 12:57:20-07	2972235
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 12:56:50-07	2972236
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 12:56:43-07	2972237
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-24 12:56:51-07	2972238
/	203.0.113.39	GET	200 OK	2016-07-24 12:56:24-07	2972239
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 12:57:18-07	2972240
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-24 12:56:56-07	2972241
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 12:56:49-07	2972242
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-24 12:57:19-07	2972243
/	203.0.113.159	GET	200 OK	2016-07-24 12:56:28-07	2972244
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-24 12:57:06-07	2972245
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-24 12:56:58-07	2972246
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-24 12:57:02-07	2972247
/	198.51.100.181	GET	200 OK	2016-07-24 12:56:34-07	2972248
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-24 12:56:59-07	2972249
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-24 12:56:58-07	2972250
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-24 12:57:13-07	2972251
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-24 12:57:30-07	2972252
/	192.0.2.160	GET	200 OK	2016-07-24 12:56:42-07	2972253
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-24 12:57:02-07	2972254
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-24 12:57:19-07	2972255
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-24 12:57:40-07	2972256
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-24 12:57:28-07	2972257
/	203.0.113.250	GET	200 OK	2016-07-24 12:56:52-07	2972258
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 12:57:20-07	2972259
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 12:57:14-07	2972260
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-24 12:57:35-07	2972261
/	203.0.113.130	GET	200 OK	2016-07-24 12:56:55-07	2972262
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-24 12:57:32-07	2972263
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-24 12:57:29-07	2972264
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-24 12:57:33-07	2972265
/	192.0.2.67	GET	200 OK	2016-07-24 12:57:02-07	2972266
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-24 12:57:27-07	2972267
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-24 12:57:51-07	2972268
/	192.0.2.79	GET	200 OK	2016-07-24 12:57:10-07	2972269
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-24 12:58:01-07	2972270
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 12:57:41-07	2972271
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 12:57:32-07	2972272
/	203.0.113.193	GET	200 OK	2016-07-24 12:57:13-07	2972273
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 12:57:59-07	2972274
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 12:57:42-07	2972275
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-24 12:57:41-07	2972276
/	203.0.113.41	GET	200 OK	2016-07-24 12:57:23-07	2972277
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 12:57:55-07	2972278
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-24 12:58:07-07	2972279
/	203.0.113.3	GET	200 OK	2016-07-24 12:57:26-07	2972280
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-24 12:57:42-07	2972281
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 12:58:09-07	2972282
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-24 12:58:11-07	2972283
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 12:57:59-07	2972284
/	192.0.2.163	GET	200 OK	2016-07-24 12:57:28-07	2972285
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 12:58:28-07	2972286
/	198.51.100.76	GET	200 OK	2016-07-24 12:57:35-07	2972287
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 12:58:31-07	2972288
/	203.0.113.225	GET	200 OK	2016-07-24 12:57:36-07	2972289
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 12:58:11-07	2972290
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-24 12:58:28-07	2972291
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 12:58:28-07	2972292
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 12:58:30-07	2972293
/	203.0.113.219	GET	200 OK	2016-07-24 12:57:41-07	2972294
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-24 12:58:24-07	2972295
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 12:58:05-07	2972296
/	203.0.113.108	GET	200 OK	2016-07-24 12:57:45-07	2972297
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-24 12:58:16-07	2972298
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 12:58:11-07	2972299
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 12:58:13-07	2972300
/	198.51.100.67	GET	200 OK	2016-07-24 12:57:54-07	2972301
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-24 12:58:46-07	2972302
/	198.51.100.82	GET	200 OK	2016-07-24 12:58:00-07	2972303
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-24 12:58:34-07	2972304
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-24 12:58:27-07	2972305
/	192.0.2.211	GET	200 OK	2016-07-24 12:58:07-07	2972306
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-24 12:58:31-07	2972307
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 12:58:40-07	2972308
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 12:58:28-07	2972309
/	198.51.100.81	GET	200 OK	2016-07-24 12:58:15-07	2972310
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-24 12:59:04-07	2972311
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-24 12:58:36-07	2972312
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 12:59:09-07	2972313
/	198.51.100.193	GET	200 OK	2016-07-24 12:58:20-07	2972314
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 12:58:52-07	2972315
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-24 12:59:06-07	2972316
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 12:58:55-07	2972317
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 12:59:00-07	2972318
/	203.0.113.132	GET	200 OK	2016-07-24 12:58:29-07	2972319
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 12:58:52-07	2972320
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-24 12:59:08-07	2972321
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-24 12:58:44-07	2972322
/	192.0.2.249	GET	200 OK	2016-07-24 12:58:32-07	2972323
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 12:58:48-07	2972324
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-24 12:58:50-07	2972325
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 12:59:16-07	2972326
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 12:59:06-07	2972327
/	203.0.113.14	GET	200 OK	2016-07-24 12:58:40-07	2972328
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 12:59:40-07	2972329
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-24 12:59:27-07	2972330
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-24 12:59:03-07	2972331
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-24 12:58:58-07	2972332
/	198.51.100.225	GET	200 OK	2016-07-24 12:58:48-07	2972333
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-24 12:59:29-07	2972334
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-24 12:59:11-07	2972335
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-24 12:59:24-07	2972336
/	198.51.100.59	GET	200 OK	2016-07-24 12:58:51-07	2972337
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-24 12:59:35-07	2972338
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 12:59:20-07	2972339
/	198.51.100.160	GET	200 OK	2016-07-24 12:59:00-07	2972340
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 12:59:39-07	2972341
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 12:59:57-07	2972342
/	203.0.113.236	GET	200 OK	2016-07-24 12:59:10-07	2972343
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-24 12:59:49-07	2972344
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-24 12:59:48-07	2972345
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-24 12:59:41-07	2972346
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-24 12:59:48-07	2972347
/	192.0.2.205	GET	200 OK	2016-07-24 12:59:19-07	2972348
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-24 13:00:10-07	2972349
/	198.51.100.23	GET	200 OK	2016-07-24 12:59:29-07	2972350
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 13:00:09-07	2972351
/	198.51.100.102	GET	200 OK	2016-07-24 12:59:33-07	2972352
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-24 13:00:17-07	2972353
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-24 13:00:07-07	2972354
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 13:00:21-07	2972355
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-24 13:00:19-07	2972356
/	198.51.100.167	GET	200 OK	2016-07-24 12:59:36-07	2972357
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-24 13:00:21-07	2972358
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-24 13:00:00-07	2972359
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-24 13:00:27-07	2972360
/	198.51.100.40	GET	200 OK	2016-07-24 12:59:41-07	2972361
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 13:00:30-07	2972362
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 13:00:06-07	2972363
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-24 13:00:23-07	2972364
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 12:59:59-07	2972365
/	198.51.100.148	GET	200 OK	2016-07-24 12:59:44-07	2972366
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 13:00:02-07	2972367
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-24 13:00:28-07	2972368
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-24 13:00:01-07	2972369
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-24 13:00:17-07	2972370
/	203.0.113.166	GET	200 OK	2016-07-24 12:59:53-07	2972371
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-24 13:00:19-07	2972372
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-24 13:00:11-07	2972373
/article/balloon-goons-doomedp	203.0.113.166	GET	404 NOT FOUND	2016-07-24 13:00:12-07	2972374
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-24 13:00:19-07	2972375
/	192.0.2.236	GET	200 OK	2016-07-24 13:00:02-07	2972376
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-24 13:00:49-07	2972377
/	198.51.100.104	GET	200 OK	2016-07-24 13:00:11-07	2972378
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-24 13:01:00-07	2972379
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-24 13:00:58-07	2972380
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-24 13:00:53-07	2972381
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-24 13:01:02-07	2972382
/	203.0.113.1	GET	200 OK	2016-07-24 13:00:20-07	2972383
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-24 13:00:42-07	2972384
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-24 13:00:40-07	2972385
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-24 13:01:17-07	2972386
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 13:00:58-07	2972387
/	203.0.113.146	GET	200 OK	2016-07-24 13:00:30-07	2972388
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-24 13:00:45-07	2972389
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-24 13:00:51-07	2972390
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-24 13:00:53-07	2972391
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-24 13:01:21-07	2972392
/	192.0.2.129	GET	200 OK	2016-07-24 13:00:40-07	2972393
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-24 13:01:36-07	2972394
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-24 13:01:33-07	2972395
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 13:01:21-07	2972396
/	203.0.113.122	GET	200 OK	2016-07-24 13:00:42-07	2972397
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-24 13:01:06-07	2972398
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-24 13:01:04-07	2972399
/	198.51.100.44	GET	200 OK	2016-07-24 13:00:52-07	2972400
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 13:01:43-07	2972401
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 13:01:26-07	2972402
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 13:01:33-07	2972403
/	198.51.100.253	GET	200 OK	2016-07-24 13:00:55-07	2972404
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 13:01:10-07	2972405
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-24 13:01:17-07	2972406
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-24 13:01:52-07	2972407
/	198.51.100.3	GET	200 OK	2016-07-24 13:00:59-07	2972408
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 13:01:48-07	2972409
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 13:01:49-07	2972410
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 13:01:25-07	2972411
/	192.0.2.210	GET	200 OK	2016-07-24 13:01:01-07	2972412
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-24 13:01:56-07	2972413
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-24 13:01:32-07	2972414
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-24 13:01:56-07	2972415
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 13:01:21-07	2972416
/	203.0.113.98	GET	200 OK	2016-07-24 13:01:09-07	2972417
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-24 13:01:39-07	2972418
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 13:01:54-07	2972419
/	203.0.113.83	GET	200 OK	2016-07-24 13:01:17-07	2972420
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-24 13:02:08-07	2972421
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-24 13:01:57-07	2972422
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-24 13:02:01-07	2972423
/	203.0.113.205	GET	200 OK	2016-07-24 13:01:22-07	2972424
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-24 13:01:53-07	2972425
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-24 13:02:02-07	2972426
/	192.0.2.82	GET	200 OK	2016-07-24 13:01:24-07	2972427
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 13:02:21-07	2972428
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 13:02:01-07	2972429
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-24 13:02:02-07	2972430
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-24 13:01:52-07	2972431
/	198.51.100.121	GET	200 OK	2016-07-24 13:01:25-07	2972432
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-24 13:01:43-07	2972433
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-24 13:01:44-07	2972434
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-24 13:01:43-07	2972435
/	192.0.2.112	GET	200 OK	2016-07-24 13:01:26-07	2972436
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-24 13:01:41-07	2972437
/	203.0.113.63	GET	200 OK	2016-07-24 13:01:36-07	2972438
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 13:02:04-07	2972439
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 13:02:28-07	2972440
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-24 13:02:13-07	2972441
/	203.0.113.8	GET	200 OK	2016-07-24 13:01:38-07	2972442
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 13:02:27-07	2972443
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 13:02:35-07	2972444
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 13:02:01-07	2972445
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 13:02:38-07	2972446
/	203.0.113.45	GET	200 OK	2016-07-24 13:01:47-07	2972447
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-24 13:02:30-07	2972448
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-24 13:02:47-07	2972449
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-24 13:02:28-07	2972450
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-24 13:02:24-07	2972451
/	198.51.100.20	GET	200 OK	2016-07-24 13:01:49-07	2972452
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-24 13:02:04-07	2972453
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-24 13:02:41-07	2972454
/	198.51.100.20	GET	200 OK	2016-07-24 13:01:57-07	2972455
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-24 13:02:30-07	2972456
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-24 13:02:14-07	2972457
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 13:02:30-07	2972458
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-24 13:02:35-07	2972459
/	203.0.113.16	GET	200 OK	2016-07-24 13:02:04-07	2972460
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-24 13:02:31-07	2972461
/	192.0.2.226	GET	200 OK	2016-07-24 13:02:14-07	2972462
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 13:02:57-07	2972463
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-24 13:02:52-07	2972464
/article/trouble-for-troubledm	192.0.2.226	GET	404 NOT FOUND	2016-07-24 13:02:46-07	2972465
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 13:02:51-07	2972466
/	192.0.2.32	GET	200 OK	2016-07-24 13:02:21-07	2972467
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-24 13:02:56-07	2972468
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 13:03:02-07	2972469
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-24 13:03:18-07	2972470
/	198.51.100.159	GET	200 OK	2016-07-24 13:02:29-07	2972471
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 13:03:16-07	2972472
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 13:03:11-07	2972473
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 13:03:12-07	2972474
/	192.0.2.44	GET	200 OK	2016-07-24 13:02:31-07	2972475
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-24 13:03:24-07	2972476
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-24 13:03:06-07	2972477
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 13:02:49-07	2972478
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-24 13:03:04-07	2972479
/	192.0.2.231	GET	200 OK	2016-07-24 13:02:40-07	2972480
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 13:02:59-07	2972481
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-24 13:03:29-07	2972482
/	192.0.2.123	GET	200 OK	2016-07-24 13:02:43-07	2972483
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 13:03:06-07	2972484
/	192.0.2.45	GET	200 OK	2016-07-24 13:02:53-07	2972485
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-24 13:03:11-07	2972486
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-24 13:03:15-07	2972487
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-24 13:03:41-07	2972488
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-24 13:03:41-07	2972489
/	203.0.113.101	GET	200 OK	2016-07-24 13:02:58-07	2972490
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 13:03:54-07	2972491
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 13:03:26-07	2972492
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-24 13:03:40-07	2972493
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 13:03:35-07	2972494
/	198.51.100.45	GET	200 OK	2016-07-24 13:03:04-07	2972495
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 13:03:41-07	2972496
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-24 13:03:20-07	2972497
/	198.51.100.184	GET	200 OK	2016-07-24 13:03:06-07	2972498
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 13:03:54-07	2972499
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 13:03:43-07	2972500
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-24 13:03:54-07	2972501
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-24 13:03:34-07	2972502
/	198.51.100.108	GET	200 OK	2016-07-24 13:03:07-07	2972503
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-24 13:03:53-07	2972504
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-24 13:03:57-07	2972505
/	198.51.100.164	GET	200 OK	2016-07-24 13:03:14-07	2972506
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-24 13:03:54-07	2972507
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-24 13:03:46-07	2972508
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-24 13:03:46-07	2972509
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-24 13:03:34-07	2972510
/	203.0.113.250	GET	200 OK	2016-07-24 13:03:21-07	2972511
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 13:04:21-07	2972512
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-24 13:04:00-07	2972513
/	192.0.2.155	GET	200 OK	2016-07-24 13:03:28-07	2972514
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-24 13:04:23-07	2972515
/	192.0.2.52	GET	200 OK	2016-07-24 13:03:33-07	2972516
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-24 13:04:31-07	2972517
/	198.51.100.241	GET	200 OK	2016-07-24 13:03:39-07	2972518
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-24 13:04:00-07	2972519
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-24 13:04:29-07	2972520
/	192.0.2.232	GET	200 OK	2016-07-24 13:03:45-07	2972521
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 13:04:30-07	2972522
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 13:04:20-07	2972523
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-24 13:04:23-07	2972524
/	198.51.100.251	GET	200 OK	2016-07-24 13:03:46-07	2972525
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 13:04:03-07	2972526
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-24 13:04:30-07	2972527
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 13:04:27-07	2972528
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-24 13:04:27-07	2972529
/	192.0.2.7	GET	200 OK	2016-07-24 13:03:50-07	2972530
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-24 13:04:06-07	2972531
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-24 13:04:31-07	2972532
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-24 13:04:10-07	2972533
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-24 13:04:23-07	2972534
/	192.0.2.171	GET	200 OK	2016-07-24 13:03:55-07	2972535
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-24 13:04:40-07	2972536
/	203.0.113.152	GET	200 OK	2016-07-24 13:04:00-07	2972537
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-24 13:04:52-07	2972538
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-24 13:04:52-07	2972539
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-24 13:04:52-07	2972540
/	198.51.100.243	GET	200 OK	2016-07-24 13:04:06-07	2972541
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-24 13:04:47-07	2972542
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-24 13:04:39-07	2972543
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 13:05:05-07	2972544
/	203.0.113.19	GET	200 OK	2016-07-24 13:04:15-07	2972545
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 13:04:40-07	2972546
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-24 13:05:13-07	2972547
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-24 13:05:01-07	2972548
/	192.0.2.133	GET	200 OK	2016-07-24 13:04:18-07	2972549
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-24 13:04:50-07	2972550
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-24 13:04:37-07	2972551
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-24 13:04:56-07	2972552
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-24 13:05:06-07	2972553
/	198.51.100.132	GET	200 OK	2016-07-24 13:04:22-07	2972554
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 13:05:04-07	2972555
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 13:04:42-07	2972556
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 13:05:19-07	2972557
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 13:05:06-07	2972558
/	198.51.100.152	GET	200 OK	2016-07-24 13:04:32-07	2972559
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-24 13:04:50-07	2972560
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-24 13:05:31-07	2972561
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-24 13:04:57-07	2972562
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-24 13:05:22-07	2972563
/	203.0.113.127	GET	200 OK	2016-07-24 13:04:33-07	2972564
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-24 13:05:26-07	2972565
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-24 13:04:55-07	2972566
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-24 13:04:49-07	2972567
/	203.0.113.70	GET	200 OK	2016-07-24 13:04:37-07	2972568
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-24 13:04:58-07	2972569
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-24 13:05:16-07	2972570
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-24 13:05:21-07	2972571
/	203.0.113.167	GET	200 OK	2016-07-24 13:04:44-07	2972572
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-24 13:05:43-07	2972573
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-24 13:05:31-07	2972574
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 13:05:25-07	2972575
/	198.51.100.185	GET	200 OK	2016-07-24 13:04:47-07	2972576
/article/media-obsessed-with-bearsz	198.51.100.185	GET	404 NOT FOUND	2016-07-24 13:05:08-07	2972577
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-24 13:05:38-07	2972578
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-24 13:05:05-07	2972579
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-24 13:05:45-07	2972580
/	198.51.100.97	GET	200 OK	2016-07-24 13:04:49-07	2972581
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-24 13:05:07-07	2972582
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 13:05:44-07	2972583
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-24 13:05:22-07	2972584
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-24 13:05:40-07	2972585
/	192.0.2.193	GET	200 OK	2016-07-24 13:04:53-07	2972586
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-24 13:05:45-07	2972587
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 13:05:22-07	2972588
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-24 13:05:22-07	2972589
/	198.51.100.34	GET	200 OK	2016-07-24 13:04:55-07	2972590
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-24 13:05:52-07	2972591
/	203.0.113.141	GET	200 OK	2016-07-24 13:05:00-07	2972592
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 13:05:58-07	2972593
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 13:05:27-07	2972594
/	203.0.113.116	GET	200 OK	2016-07-24 13:05:10-07	2972595
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-24 13:05:52-07	2972596
/	203.0.113.78	GET	200 OK	2016-07-24 13:05:13-07	2972597
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-24 13:05:57-07	2972598
/	198.51.100.97	GET	200 OK	2016-07-24 13:05:20-07	2972599
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-24 13:05:39-07	2972600
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-24 13:06:18-07	2972601
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 13:05:57-07	2972602
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 13:06:01-07	2972603
/	203.0.113.65	GET	200 OK	2016-07-24 13:05:25-07	2972604
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-24 13:05:40-07	2972605
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-24 13:06:06-07	2972606
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-24 13:05:47-07	2972607
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-24 13:05:50-07	2972608
/	203.0.113.253	GET	200 OK	2016-07-24 13:05:29-07	2972609
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 13:06:01-07	2972610
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 13:06:23-07	2972611
/	192.0.2.119	GET	200 OK	2016-07-24 13:05:39-07	2972612
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-24 13:06:27-07	2972613
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-24 13:06:26-07	2972614
/	192.0.2.16	GET	200 OK	2016-07-24 13:05:49-07	2972615
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 13:06:09-07	2972616
/	192.0.2.53	GET	200 OK	2016-07-24 13:05:58-07	2972617
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-24 13:06:38-07	2972618
/	198.51.100.197	GET	200 OK	2016-07-24 13:06:06-07	2972619
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-24 13:06:59-07	2972620
/	192.0.2.74	GET	200 OK	2016-07-24 13:06:08-07	2972621
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-24 13:06:34-07	2972622
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 13:06:46-07	2972623
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 13:06:35-07	2972624
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-24 13:06:55-07	2972625
/	203.0.113.136	GET	200 OK	2016-07-24 13:06:16-07	2972626
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 13:06:54-07	2972627
/	203.0.113.230	GET	200 OK	2016-07-24 13:06:19-07	2972628
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 13:07:11-07	2972629
/	192.0.2.98	GET	200 OK	2016-07-24 13:06:25-07	2972630
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 13:07:25-07	2972631
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 13:07:23-07	2972632
/	192.0.2.28	GET	200 OK	2016-07-24 13:06:34-07	2972633
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-24 13:06:59-07	2972634
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-24 13:06:49-07	2972635
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-24 13:07:03-07	2972636
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-24 13:06:56-07	2972637
/	192.0.2.249	GET	200 OK	2016-07-24 13:06:42-07	2972638
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-24 13:07:32-07	2972639
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-24 13:07:04-07	2972640
/	203.0.113.120	GET	200 OK	2016-07-24 13:06:51-07	2972641
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-24 13:07:15-07	2972642
/	192.0.2.222	GET	200 OK	2016-07-24 13:06:54-07	2972643
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-24 13:07:30-07	2972644
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-24 13:07:33-07	2972645
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-24 13:07:15-07	2972646
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-24 13:07:16-07	2972647
/	203.0.113.93	GET	200 OK	2016-07-24 13:07:01-07	2972648
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 13:07:55-07	2972649
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-24 13:07:51-07	2972650
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-24 13:07:44-07	2972651
/	192.0.2.201	GET	200 OK	2016-07-24 13:07:10-07	2972652
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 13:07:36-07	2972653
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-24 13:07:46-07	2972654
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 13:07:58-07	2972655
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-24 13:07:38-07	2972656
/	192.0.2.25	GET	200 OK	2016-07-24 13:07:16-07	2972657
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-24 13:08:05-07	2972658
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-24 13:08:15-07	2972659
/	198.51.100.100	GET	200 OK	2016-07-24 13:07:25-07	2972660
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 13:07:52-07	2972661
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 13:07:56-07	2972662
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-24 13:08:07-07	2972663
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-24 13:08:24-07	2972664
/	192.0.2.135	GET	200 OK	2016-07-24 13:07:35-07	2972665
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-24 13:08:06-07	2972666
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-24 13:08:00-07	2972667
/	203.0.113.5	GET	200 OK	2016-07-24 13:07:45-07	2972668
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-24 13:08:38-07	2972669
/	198.51.100.154	GET	200 OK	2016-07-24 13:07:51-07	2972670
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-24 13:08:43-07	2972671
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-24 13:08:49-07	2972672
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-24 13:08:07-07	2972673
/	198.51.100.234	GET	200 OK	2016-07-24 13:07:52-07	2972674
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 13:08:13-07	2972675
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 13:08:51-07	2972676
/	198.51.100.216	GET	200 OK	2016-07-24 13:07:55-07	2972677
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-24 13:08:43-07	2972678
/	203.0.113.248	GET	200 OK	2016-07-24 13:07:57-07	2972679
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-24 13:08:12-07	2972680
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-24 13:08:54-07	2972681
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-24 13:08:53-07	2972682
/	198.51.100.64	GET	200 OK	2016-07-24 13:07:58-07	2972683
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 13:08:25-07	2972684
/	203.0.113.178	GET	200 OK	2016-07-24 13:08:03-07	2972685
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-24 13:08:43-07	2972686
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-24 13:08:36-07	2972687
/	198.51.100.126	GET	200 OK	2016-07-24 13:08:12-07	2972688
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 13:08:51-07	2972689
/	198.51.100.3	GET	200 OK	2016-07-24 13:08:21-07	2972690
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 13:08:42-07	2972691
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-24 13:09:17-07	2972692
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 13:09:08-07	2972693
/	192.0.2.159	GET	200 OK	2016-07-24 13:08:27-07	2972694
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-24 13:08:58-07	2972695
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-24 13:08:51-07	2972696
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-24 13:09:12-07	2972697
/article/candidate-is-jerkm	192.0.2.159	GET	404 NOT FOUND	2016-07-24 13:09:26-07	2972698
/	203.0.113.71	GET	200 OK	2016-07-24 13:08:28-07	2972699
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-24 13:09:27-07	2972700
/	203.0.113.142	GET	200 OK	2016-07-24 13:08:37-07	2972701
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-24 13:09:28-07	2972702
/	203.0.113.193	GET	200 OK	2016-07-24 13:08:42-07	2972703
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 13:09:33-07	2972704
/	198.51.100.27	GET	200 OK	2016-07-24 13:08:43-07	2972705
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-24 13:09:41-07	2972706
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-24 13:09:02-07	2972707
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-24 13:09:01-07	2972708
/	203.0.113.50	GET	200 OK	2016-07-24 13:08:47-07	2972709
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 13:09:25-07	2972710
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-24 13:09:38-07	2972711
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 13:09:05-07	2972712
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 13:09:20-07	2972713
/	203.0.113.253	GET	200 OK	2016-07-24 13:08:54-07	2972714
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 13:09:33-07	2972715
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-24 13:09:35-07	2972716
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-24 13:09:37-07	2972717
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-24 13:09:14-07	2972718
/	203.0.113.215	GET	200 OK	2016-07-24 13:08:56-07	2972719
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-24 13:09:21-07	2972720
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-24 13:09:36-07	2972721
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-24 13:09:15-07	2972722
/	198.51.100.66	GET	200 OK	2016-07-24 13:09:04-07	2972723
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-24 13:09:58-07	2972724
/	198.51.100.65	GET	200 OK	2016-07-24 13:09:08-07	2972725
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-24 13:09:26-07	2972726
/	203.0.113.212	GET	200 OK	2016-07-24 13:09:18-07	2972727
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 13:10:17-07	2972728
/	198.51.100.127	GET	200 OK	2016-07-24 13:09:21-07	2972729
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-24 13:09:36-07	2972730
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-24 13:10:12-07	2972731
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-24 13:10:07-07	2972732
/	192.0.2.122	GET	200 OK	2016-07-24 13:09:23-07	2972733
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 13:10:20-07	2972734
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-24 13:09:54-07	2972735
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-24 13:09:54-07	2972736
/	198.51.100.55	GET	200 OK	2016-07-24 13:09:28-07	2972737
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 13:10:12-07	2972738
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-24 13:10:18-07	2972739
/	203.0.113.158	GET	200 OK	2016-07-24 13:09:30-07	2972740
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-24 13:09:45-07	2972741
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-24 13:10:07-07	2972742
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-24 13:09:48-07	2972743
/	203.0.113.83	GET	200 OK	2016-07-24 13:09:38-07	2972744
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 13:10:10-07	2972745
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 13:10:07-07	2972746
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 13:10:29-07	2972747
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-24 13:10:25-07	2972748
/	203.0.113.41	GET	200 OK	2016-07-24 13:09:45-07	2972749
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 13:10:04-07	2972750
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-24 13:10:23-07	2972751
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-24 13:10:03-07	2972752
/	192.0.2.87	GET	200 OK	2016-07-24 13:09:51-07	2972753
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 13:10:50-07	2972754
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 13:10:43-07	2972755
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-24 13:10:23-07	2972756
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 13:10:27-07	2972757
/	203.0.113.108	GET	200 OK	2016-07-24 13:09:56-07	2972758
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 13:10:12-07	2972759
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 13:10:17-07	2972760
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-24 13:10:32-07	2972761
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 13:10:32-07	2972762
/	203.0.113.83	GET	200 OK	2016-07-24 13:09:59-07	2972763
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 13:10:32-07	2972764
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 13:10:18-07	2972765
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 13:10:56-07	2972766
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-24 13:10:45-07	2972767
/	192.0.2.33	GET	200 OK	2016-07-24 13:10:09-07	2972768
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-24 13:10:32-07	2972769
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-24 13:11:02-07	2972770
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 13:10:48-07	2972771
/	198.51.100.166	GET	200 OK	2016-07-24 13:10:15-07	2972772
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-24 13:10:59-07	2972773
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 13:10:41-07	2972774
/	192.0.2.88	GET	200 OK	2016-07-24 13:10:21-07	2972775
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-24 13:11:03-07	2972776
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-24 13:11:02-07	2972777
/	198.51.100.160	GET	200 OK	2016-07-24 13:10:23-07	2972778
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 13:10:40-07	2972779
/	198.51.100.183	GET	200 OK	2016-07-24 13:10:30-07	2972780
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-24 13:11:11-07	2972781
/	203.0.113.100	GET	200 OK	2016-07-24 13:10:37-07	2972782
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-24 13:11:25-07	2972783
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-24 13:11:15-07	2972784
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-24 13:11:11-07	2972785
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-24 13:11:04-07	2972786
/	203.0.113.134	GET	200 OK	2016-07-24 13:10:41-07	2972787
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-24 13:11:15-07	2972788
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-24 13:11:14-07	2972789
/	203.0.113.159	GET	200 OK	2016-07-24 13:10:43-07	2972790
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-24 13:11:20-07	2972791
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 13:11:25-07	2972792
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 13:11:35-07	2972793
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-24 13:11:13-07	2972794
/	192.0.2.254	GET	200 OK	2016-07-24 13:10:51-07	2972795
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-24 13:11:09-07	2972796
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-24 13:11:51-07	2972797
/	198.51.100.104	GET	200 OK	2016-07-24 13:10:52-07	2972798
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-24 13:11:28-07	2972799
/article/trouble-for-troubledg	198.51.100.104	GET	404 NOT FOUND	2016-07-24 13:11:12-07	2972800
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-24 13:11:46-07	2972801
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-24 13:11:39-07	2972802
/	198.51.100.119	GET	200 OK	2016-07-24 13:10:53-07	2972803
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-24 13:11:24-07	2972804
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-24 13:11:41-07	2972805
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-24 13:11:43-07	2972806
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-24 13:11:46-07	2972807
/	192.0.2.214	GET	200 OK	2016-07-24 13:10:54-07	2972808
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-24 13:11:14-07	2972809
/article/bad-things-goner	192.0.2.214	GET	404 NOT FOUND	2016-07-24 13:11:21-07	2972810
/	192.0.2.97	GET	200 OK	2016-07-24 13:10:57-07	2972811
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 13:11:38-07	2972812
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-24 13:11:23-07	2972813
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-24 13:11:24-07	2972814
/	203.0.113.203	GET	200 OK	2016-07-24 13:11:00-07	2972815
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-24 13:11:54-07	2972816
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 13:11:15-07	2972817
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-24 13:11:46-07	2972818
/	192.0.2.15	GET	200 OK	2016-07-24 13:11:01-07	2972819
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 13:11:40-07	2972820
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-24 13:11:35-07	2972821
/	198.51.100.174	GET	200 OK	2016-07-24 13:11:07-07	2972822
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 13:11:46-07	2972823
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 13:11:49-07	2972824
/	198.51.100.105	GET	200 OK	2016-07-24 13:11:17-07	2972825
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-24 13:11:56-07	2972826
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-24 13:12:13-07	2972827
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-24 13:11:53-07	2972828
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-24 13:12:05-07	2972829
/	198.51.100.249	GET	200 OK	2016-07-24 13:11:19-07	2972830
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-24 13:11:53-07	2972831
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-24 13:11:51-07	2972832
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-24 13:12:07-07	2972833
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-24 13:12:02-07	2972834
/	198.51.100.19	GET	200 OK	2016-07-24 13:11:28-07	2972835
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-24 13:12:09-07	2972836
/	192.0.2.82	GET	200 OK	2016-07-24 13:11:37-07	2972837
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 13:12:29-07	2972838
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 13:12:33-07	2972839
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-24 13:12:06-07	2972840
/	203.0.113.232	GET	200 OK	2016-07-24 13:11:41-07	2972841
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-24 13:12:30-07	2972842
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-24 13:11:59-07	2972843
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-24 13:12:36-07	2972844
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 13:12:28-07	2972845
/	192.0.2.2	GET	200 OK	2016-07-24 13:11:49-07	2972846
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-24 13:12:33-07	2972847
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-24 13:12:25-07	2972848
/	198.51.100.187	GET	200 OK	2016-07-24 13:11:53-07	2972849
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-24 13:12:26-07	2972850
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-24 13:12:52-07	2972851
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 13:12:19-07	2972852
/	192.0.2.27	GET	200 OK	2016-07-24 13:11:58-07	2972853
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-24 13:12:44-07	2972854
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-24 13:12:16-07	2972855
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-24 13:12:49-07	2972856
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 13:12:27-07	2972857
/	198.51.100.153	GET	200 OK	2016-07-24 13:12:04-07	2972858
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 13:13:04-07	2972859
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 13:12:40-07	2972860
/	203.0.113.116	GET	200 OK	2016-07-24 13:12:14-07	2972861
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-24 13:13:04-07	2972862
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-24 13:13:04-07	2972863
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-24 13:13:10-07	2972864
/	198.51.100.196	GET	200 OK	2016-07-24 13:12:23-07	2972865
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 13:12:46-07	2972866
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-24 13:13:07-07	2972867
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-24 13:12:46-07	2972868
/	192.0.2.249	GET	200 OK	2016-07-24 13:12:33-07	2972869
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-24 13:12:55-07	2972870
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-24 13:12:51-07	2972871
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-24 13:13:10-07	2972872
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-24 13:13:14-07	2972873
/	192.0.2.229	GET	200 OK	2016-07-24 13:12:38-07	2972874
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-24 13:13:07-07	2972875
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-24 13:13:20-07	2972876
/	203.0.113.54	GET	200 OK	2016-07-24 13:12:48-07	2972877
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-24 13:13:40-07	2972878
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 13:13:17-07	2972879
/	203.0.113.204	GET	200 OK	2016-07-24 13:12:54-07	2972880
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-24 13:13:52-07	2972881
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-24 13:13:39-07	2972882
/	198.51.100.3	GET	200 OK	2016-07-24 13:12:58-07	2972883
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-24 13:13:55-07	2972884
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 13:13:19-07	2972885
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 13:13:29-07	2972886
/	203.0.113.127	GET	200 OK	2016-07-24 13:13:02-07	2972887
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-24 13:13:42-07	2972888
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-24 13:13:43-07	2972889
/	192.0.2.161	GET	200 OK	2016-07-24 13:13:08-07	2972890
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 13:13:25-07	2972891
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 13:13:34-07	2972892
/	203.0.113.144	GET	200 OK	2016-07-24 13:13:09-07	2972893
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-24 13:13:52-07	2972894
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 13:13:48-07	2972895
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 13:14:07-07	2972896
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-24 13:13:59-07	2972897
/	192.0.2.163	GET	200 OK	2016-07-24 13:13:17-07	2972898
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 13:13:40-07	2972899
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-24 13:14:13-07	2972900
/	203.0.113.143	GET	200 OK	2016-07-24 13:13:24-07	2972901
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-24 13:14:24-07	2972902
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 13:14:14-07	2972903
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-24 13:13:55-07	2972904
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 13:13:43-07	2972905
/	203.0.113.252	GET	200 OK	2016-07-24 13:13:25-07	2972906
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-24 13:13:41-07	2972907
/	192.0.2.127	GET	200 OK	2016-07-24 13:13:33-07	2972908
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 13:14:08-07	2972909
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-24 13:14:27-07	2972910
/	192.0.2.248	GET	200 OK	2016-07-24 13:13:42-07	2972911
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-24 13:14:29-07	2972912
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 13:14:27-07	2972913
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 13:14:36-07	2972914
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-24 13:13:59-07	2972915
/	198.51.100.29	GET	200 OK	2016-07-24 13:13:51-07	2972916
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-24 13:14:10-07	2972917
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 13:14:25-07	2972918
/	192.0.2.218	GET	200 OK	2016-07-24 13:13:52-07	2972919
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-24 13:14:35-07	2972920
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-24 13:14:36-07	2972921
/	198.51.100.12	GET	200 OK	2016-07-24 13:13:53-07	2972922
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-24 13:14:32-07	2972923
/	203.0.113.148	GET	200 OK	2016-07-24 13:13:55-07	2972924
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 13:14:40-07	2972925
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 13:14:39-07	2972926
/	192.0.2.54	GET	200 OK	2016-07-24 13:13:59-07	2972927
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-24 13:14:38-07	2972928
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 13:14:36-07	2972929
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-24 13:14:32-07	2972930
/	192.0.2.238	GET	200 OK	2016-07-24 13:14:07-07	2972931
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-24 13:14:55-07	2972932
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 13:14:27-07	2972933
/	192.0.2.57	GET	200 OK	2016-07-24 13:14:13-07	2972934
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-24 13:14:32-07	2972935
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 13:14:33-07	2972936
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 13:14:59-07	2972937
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 13:14:44-07	2972938
/	192.0.2.211	GET	200 OK	2016-07-24 13:14:18-07	2972939
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-24 13:14:44-07	2972940
/	203.0.113.171	GET	200 OK	2016-07-24 13:14:22-07	2972941
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-24 13:15:21-07	2972942
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-24 13:15:05-07	2972943
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-24 13:15:12-07	2972944
/	198.51.100.67	GET	200 OK	2016-07-24 13:14:23-07	2972945
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-24 13:15:16-07	2972946
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-24 13:15:06-07	2972947
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-24 13:15:09-07	2972948
/	198.51.100.60	GET	200 OK	2016-07-24 13:14:33-07	2972949
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 13:15:23-07	2972950
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 13:15:25-07	2972951
/	192.0.2.211	GET	200 OK	2016-07-24 13:14:40-07	2972952
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 13:15:38-07	2972953
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 13:15:14-07	2972954
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-24 13:15:12-07	2972955
/	192.0.2.14	GET	200 OK	2016-07-24 13:14:46-07	2972956
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-24 13:15:13-07	2972957
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-24 13:15:20-07	2972958
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-24 13:15:25-07	2972959
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-24 13:15:02-07	2972960
/	198.51.100.27	GET	200 OK	2016-07-24 13:14:47-07	2972961
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-24 13:15:19-07	2972962
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 13:15:16-07	2972963
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-24 13:15:34-07	2972964
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 13:15:04-07	2972965
/	203.0.113.10	GET	200 OK	2016-07-24 13:14:51-07	2972966
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-24 13:15:50-07	2972967
/	203.0.113.76	GET	200 OK	2016-07-24 13:14:57-07	2972968
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-24 13:15:30-07	2972969
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 13:15:55-07	2972970
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-24 13:15:31-07	2972971
/	198.51.100.184	GET	200 OK	2016-07-24 13:15:00-07	2972972
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 13:15:55-07	2972973
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-24 13:15:50-07	2972974
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-24 13:15:16-07	2972975
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-24 13:15:54-07	2972976
/	198.51.100.183	GET	200 OK	2016-07-24 13:15:03-07	2972977
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 13:15:25-07	2972978
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 13:15:57-07	2972979
/	192.0.2.186	GET	200 OK	2016-07-24 13:15:06-07	2972980
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 13:15:54-07	2972981
/	203.0.113.192	GET	200 OK	2016-07-24 13:15:12-07	2972982
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-24 13:15:38-07	2972983
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 13:15:31-07	2972984
/	198.51.100.43	GET	200 OK	2016-07-24 13:15:21-07	2972985
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-24 13:16:02-07	2972986
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-24 13:15:40-07	2972987
/	203.0.113.206	GET	200 OK	2016-07-24 13:15:30-07	2972988
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-24 13:16:20-07	2972989
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-24 13:16:24-07	2972990
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-24 13:16:28-07	2972991
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-24 13:16:24-07	2972992
/	198.51.100.182	GET	200 OK	2016-07-24 13:15:38-07	2972993
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-24 13:16:37-07	2972994
/	192.0.2.121	GET	200 OK	2016-07-24 13:15:47-07	2972995
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-24 13:16:16-07	2972996
/	198.51.100.250	GET	200 OK	2016-07-24 13:15:53-07	2972997
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-24 13:16:47-07	2972998
/	203.0.113.176	GET	200 OK	2016-07-24 13:15:59-07	2972999
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 13:16:47-07	2973000
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 13:16:23-07	2973001
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 13:16:25-07	2973002
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-24 13:16:58-07	2973003
/	192.0.2.133	GET	200 OK	2016-07-24 13:16:01-07	2973004
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-24 13:16:16-07	2973005
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-24 13:16:34-07	2973006
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-24 13:16:51-07	2973007
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-24 13:16:58-07	2973008
/	192.0.2.51	GET	200 OK	2016-07-24 13:16:06-07	2973009
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-24 13:17:02-07	2973010
/	192.0.2.226	GET	200 OK	2016-07-24 13:16:11-07	2973011
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-24 13:17:07-07	2973012
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 13:17:11-07	2973013
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 13:16:49-07	2973014
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-24 13:16:47-07	2973015
/	192.0.2.29	GET	200 OK	2016-07-24 13:16:13-07	2973016
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-24 13:16:37-07	2973017
/	203.0.113.186	GET	200 OK	2016-07-24 13:16:14-07	2973018
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-24 13:16:59-07	2973019
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-24 13:16:49-07	2973020
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 13:16:38-07	2973021
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-24 13:16:47-07	2973022
/	203.0.113.186	GET	200 OK	2016-07-24 13:16:20-07	2973023
/article/balloon-goons-doomeda	203.0.113.186	GET	404 NOT FOUND	2016-07-24 13:17:09-07	2973024
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-24 13:17:04-07	2973025
/	203.0.113.172	GET	200 OK	2016-07-24 13:16:21-07	2973026
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-24 13:17:14-07	2973027
/	198.51.100.120	GET	200 OK	2016-07-24 13:16:23-07	2973028
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-24 13:16:43-07	2973029
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-24 13:16:45-07	2973030
/	203.0.113.213	GET	200 OK	2016-07-24 13:16:30-07	2973031
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-24 13:17:06-07	2973032
/	203.0.113.54	GET	200 OK	2016-07-24 13:16:37-07	2973033
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 13:16:54-07	2973034
/	198.51.100.39	GET	200 OK	2016-07-24 13:16:38-07	2973035
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 13:17:27-07	2973036
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 13:17:21-07	2973037
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 13:17:00-07	2973038
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 13:17:27-07	2973039
/	203.0.113.124	GET	200 OK	2016-07-24 13:16:44-07	2973040
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-24 13:17:00-07	2973041
/	203.0.113.138	GET	200 OK	2016-07-24 13:16:48-07	2973042
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-24 13:17:26-07	2973043
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-24 13:17:42-07	2973044
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-24 13:17:45-07	2973045
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-24 13:17:27-07	2973046
/	203.0.113.165	GET	200 OK	2016-07-24 13:16:49-07	2973047
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-24 13:17:26-07	2973048
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-24 13:17:26-07	2973049
/	203.0.113.48	GET	200 OK	2016-07-24 13:16:51-07	2973050
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-24 13:17:31-07	2973051
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-24 13:17:14-07	2973052
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-24 13:17:22-07	2973053
/	192.0.2.206	GET	200 OK	2016-07-24 13:16:53-07	2973054
/	203.0.113.124	GET	200 OK	2016-07-24 13:39:08-07	2973909
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-24 13:17:42-07	2973055
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-24 13:17:39-07	2973056
/	198.51.100.19	GET	200 OK	2016-07-24 13:16:58-07	2973057
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-24 13:17:50-07	2973058
/	203.0.113.209	GET	200 OK	2016-07-24 13:17:00-07	2973059
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-24 13:17:37-07	2973060
/	198.51.100.57	GET	200 OK	2016-07-24 13:17:01-07	2973061
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-24 13:17:56-07	2973062
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-24 13:17:55-07	2973063
/	192.0.2.210	GET	200 OK	2016-07-24 13:17:11-07	2973064
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 13:17:52-07	2973065
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 13:17:53-07	2973066
/	203.0.113.164	GET	200 OK	2016-07-24 13:17:17-07	2973067
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-24 13:17:56-07	2973068
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-24 13:17:45-07	2973069
/	198.51.100.43	GET	200 OK	2016-07-24 13:17:24-07	2973070
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-24 13:18:22-07	2973071
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 13:17:47-07	2973072
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-24 13:17:47-07	2973073
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-24 13:18:24-07	2973074
/	198.51.100.81	GET	200 OK	2016-07-24 13:17:29-07	2973075
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-24 13:18:03-07	2973076
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 13:18:25-07	2973077
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 13:18:27-07	2973078
/	203.0.113.157	GET	200 OK	2016-07-24 13:17:39-07	2973079
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 13:18:22-07	2973080
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 13:18:00-07	2973081
/	203.0.113.236	GET	200 OK	2016-07-24 13:17:46-07	2973082
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-24 13:18:16-07	2973083
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-24 13:18:14-07	2973084
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-24 13:18:14-07	2973085
/	203.0.113.69	GET	200 OK	2016-07-24 13:17:47-07	2973086
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 13:18:36-07	2973087
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 13:18:44-07	2973088
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-24 13:18:23-07	2973089
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 13:18:40-07	2973090
/	203.0.113.87	GET	200 OK	2016-07-24 13:17:49-07	2973091
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 13:18:37-07	2973092
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-24 13:18:07-07	2973093
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-24 13:18:08-07	2973094
/	203.0.113.3	GET	200 OK	2016-07-24 13:17:54-07	2973095
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-24 13:18:37-07	2973096
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-24 13:18:36-07	2973097
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 13:18:34-07	2973098
/	192.0.2.9	GET	200 OK	2016-07-24 13:18:00-07	2973099
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-24 13:19:00-07	2973100
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 13:18:40-07	2973101
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-24 13:18:24-07	2973102
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-24 13:18:22-07	2973103
/	203.0.113.182	GET	200 OK	2016-07-24 13:18:02-07	2973104
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 13:18:28-07	2973105
/	192.0.2.93	GET	200 OK	2016-07-24 13:18:08-07	2973106
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-24 13:18:53-07	2973107
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 13:18:30-07	2973108
/	192.0.2.68	GET	200 OK	2016-07-24 13:18:14-07	2973109
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-24 13:18:41-07	2973110
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-24 13:18:54-07	2973111
/	203.0.113.37	GET	200 OK	2016-07-24 13:18:23-07	2973112
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 13:18:40-07	2973113
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-24 13:18:42-07	2973114
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 13:19:18-07	2973115
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 13:18:54-07	2973116
/	203.0.113.141	GET	200 OK	2016-07-24 13:18:27-07	2973117
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 13:19:00-07	2973118
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-24 13:19:05-07	2973119
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 13:19:10-07	2973120
/	203.0.113.130	GET	200 OK	2016-07-24 13:18:37-07	2973121
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-24 13:19:01-07	2973122
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-24 13:19:06-07	2973123
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-24 13:19:00-07	2973124
/	203.0.113.15	GET	200 OK	2016-07-24 13:18:47-07	2973125
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-24 13:19:30-07	2973126
/	198.51.100.145	GET	200 OK	2016-07-24 13:18:53-07	2973127
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 13:19:33-07	2973128
/	203.0.113.44	GET	200 OK	2016-07-24 13:19:01-07	2973129
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 13:19:38-07	2973130
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-24 13:19:26-07	2973131
/	192.0.2.177	GET	200 OK	2016-07-24 13:19:02-07	2973132
/article/balloon-goons-doomedi	192.0.2.177	GET	404 NOT FOUND	2016-07-24 13:19:59-07	2973133
/	203.0.113.243	GET	200 OK	2016-07-24 13:19:12-07	2973134
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 13:19:30-07	2973135
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 13:20:00-07	2973136
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 13:19:48-07	2973137
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-24 13:20:04-07	2973138
/	198.51.100.227	GET	200 OK	2016-07-24 13:19:20-07	2973139
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-24 13:19:58-07	2973140
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-24 13:19:52-07	2973141
/	203.0.113.45	GET	200 OK	2016-07-24 13:19:24-07	2973142
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-24 13:19:51-07	2973143
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-24 13:20:18-07	2973144
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-24 13:20:22-07	2973145
/	198.51.100.169	GET	200 OK	2016-07-24 13:19:28-07	2973146
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 13:19:52-07	2973147
/	203.0.113.30	GET	200 OK	2016-07-24 13:19:30-07	2973148
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 13:20:29-07	2973149
/	203.0.113.2	GET	200 OK	2016-07-24 13:41:26-07	2974005
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 13:19:50-07	2973150
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 13:19:50-07	2973151
/	203.0.113.179	GET	200 OK	2016-07-24 13:19:34-07	2973152
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 13:19:55-07	2973153
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 13:20:11-07	2973154
/	203.0.113.5	GET	200 OK	2016-07-24 13:19:40-07	2973155
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-24 13:20:12-07	2973156
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-24 13:20:25-07	2973157
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 13:20:09-07	2973158
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-24 13:20:12-07	2973159
/	198.51.100.110	GET	200 OK	2016-07-24 13:19:47-07	2973160
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-24 13:20:12-07	2973161
/	198.51.100.225	GET	200 OK	2016-07-24 13:19:56-07	2973162
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-24 13:20:37-07	2973163
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-24 13:20:39-07	2973164
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-24 13:20:47-07	2973165
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-24 13:20:43-07	2973166
/	198.51.100.134	GET	200 OK	2016-07-24 13:20:01-07	2973167
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-24 13:20:59-07	2973168
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-24 13:20:42-07	2973169
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 13:20:41-07	2973170
/	198.51.100.5	GET	200 OK	2016-07-24 13:20:02-07	2973171
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-24 13:20:50-07	2973172
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 13:20:58-07	2973173
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 13:20:44-07	2973174
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-24 13:20:24-07	2973175
/	192.0.2.100	GET	200 OK	2016-07-24 13:20:09-07	2973176
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 13:20:37-07	2973177
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-24 13:20:55-07	2973178
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-24 13:20:26-07	2973179
/	198.51.100.15	GET	200 OK	2016-07-24 13:20:12-07	2973180
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 13:20:51-07	2973181
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 13:20:49-07	2973182
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 13:21:00-07	2973183
/	203.0.113.227	GET	200 OK	2016-07-24 13:20:21-07	2973184
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 13:20:48-07	2973185
/	192.0.2.171	GET	200 OK	2016-07-24 13:20:28-07	2973186
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 13:21:14-07	2973187
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-24 13:20:44-07	2973188
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 13:21:04-07	2973189
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 13:20:57-07	2973190
/	203.0.113.210	GET	200 OK	2016-07-24 13:20:35-07	2973191
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-24 13:20:57-07	2973192
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-24 13:20:58-07	2973193
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-24 13:20:56-07	2973194
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-24 13:21:00-07	2973195
/	192.0.2.184	GET	200 OK	2016-07-24 13:20:43-07	2973196
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 13:21:17-07	2973197
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-24 13:21:01-07	2973198
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-24 13:21:35-07	2973199
/	203.0.113.237	GET	200 OK	2016-07-24 13:20:49-07	2973200
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-24 13:21:38-07	2973201
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-24 13:21:06-07	2973202
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-24 13:21:05-07	2973203
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 13:21:31-07	2973204
/	192.0.2.8	GET	200 OK	2016-07-24 13:20:58-07	2973205
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 13:21:58-07	2973206
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-24 13:21:18-07	2973207
/	203.0.113.225	GET	200 OK	2016-07-24 13:20:59-07	2973208
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-24 13:21:19-07	2973209
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 13:21:36-07	2973210
/	203.0.113.22	GET	200 OK	2016-07-24 13:21:05-07	2973211
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-24 13:21:29-07	2973212
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-24 13:21:27-07	2973213
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-24 13:21:54-07	2973214
/	198.51.100.205	GET	200 OK	2016-07-24 13:21:10-07	2973215
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-24 13:22:10-07	2973216
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-24 13:22:03-07	2973217
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-24 13:22:00-07	2973218
/	203.0.113.121	GET	200 OK	2016-07-24 13:21:13-07	2973219
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-24 13:21:50-07	2973220
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-24 13:21:37-07	2973221
/	203.0.113.20	GET	200 OK	2016-07-24 13:21:21-07	2973222
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-24 13:22:20-07	2973223
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-24 13:21:58-07	2973224
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-24 13:22:06-07	2973225
/	198.51.100.44	GET	200 OK	2016-07-24 13:21:23-07	2973226
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-24 13:22:04-07	2973227
/	203.0.113.240	GET	200 OK	2016-07-24 13:21:27-07	2973228
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-24 13:22:05-07	2973229
/	203.0.113.221	GET	200 OK	2016-07-24 13:21:35-07	2973230
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-24 13:22:06-07	2973231
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-24 13:21:51-07	2973232
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-24 13:22:01-07	2973233
/	203.0.113.64	GET	200 OK	2016-07-24 13:21:40-07	2973234
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-24 13:22:02-07	2973235
/	203.0.113.249	GET	200 OK	2016-07-24 13:21:47-07	2973236
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 13:22:32-07	2973237
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-24 13:22:03-07	2973238
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 13:22:29-07	2973239
/	198.51.100.140	GET	200 OK	2016-07-24 13:21:49-07	2973240
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-24 13:22:26-07	2973241
/	198.51.100.48	GET	200 OK	2016-07-24 13:21:53-07	2973242
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-24 13:22:29-07	2973243
/	198.51.100.49	GET	200 OK	2016-07-24 13:22:01-07	2973244
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-24 13:22:41-07	2973245
/	192.0.2.70	GET	200 OK	2016-07-24 13:22:07-07	2973246
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-24 13:22:38-07	2973247
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-24 13:22:52-07	2973248
/	198.51.100.219	GET	200 OK	2016-07-24 13:22:14-07	2973249
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-24 13:22:57-07	2973250
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-24 13:22:41-07	2973251
/	198.51.100.219	GET	200 OK	2016-07-24 13:22:23-07	2973252
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-24 13:22:40-07	2973253
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-24 13:23:23-07	2973254
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-24 13:23:00-07	2973255
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-24 13:23:06-07	2973256
/	192.0.2.36	GET	200 OK	2016-07-24 13:22:27-07	2973257
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-24 13:23:11-07	2973258
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-24 13:23:13-07	2973259
/	198.51.100.176	GET	200 OK	2016-07-24 13:22:37-07	2973260
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-24 13:23:32-07	2973261
/	192.0.2.32	GET	200 OK	2016-07-24 13:22:42-07	2973262
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 13:23:37-07	2973263
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-24 13:23:00-07	2973264
/	192.0.2.5	GET	200 OK	2016-07-24 13:22:51-07	2973265
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-24 13:23:38-07	2973266
/	198.51.100.229	GET	200 OK	2016-07-24 13:22:59-07	2973267
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 13:23:51-07	2973268
/	203.0.113.112	GET	200 OK	2016-07-24 13:23:08-07	2973269
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 13:23:38-07	2973270
/	198.51.100.192	GET	200 OK	2016-07-24 13:23:16-07	2973271
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-24 13:23:54-07	2973272
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-24 13:23:56-07	2973273
/	192.0.2.121	GET	200 OK	2016-07-24 13:23:18-07	2973274
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-24 13:23:33-07	2973275
/	198.51.100.29	GET	200 OK	2016-07-24 13:23:28-07	2973276
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-24 13:23:49-07	2973277
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 13:23:59-07	2973278
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 13:23:58-07	2973279
/	198.51.100.6	GET	200 OK	2016-07-24 13:23:31-07	2973280
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-24 13:24:21-07	2973281
/	192.0.2.161	GET	200 OK	2016-07-24 13:23:35-07	2973282
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 13:23:57-07	2973283
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 13:23:52-07	2973284
/	192.0.2.58	GET	200 OK	2016-07-24 13:23:40-07	2973285
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 13:24:20-07	2973286
/	203.0.113.205	GET	200 OK	2016-07-24 13:23:44-07	2973287
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-24 13:23:59-07	2973288
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-24 13:24:08-07	2973289
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 13:24:26-07	2973290
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-24 13:24:04-07	2973291
/	198.51.100.184	GET	200 OK	2016-07-24 13:23:45-07	2973292
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 13:24:38-07	2973293
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-24 13:24:29-07	2973294
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 13:24:45-07	2973295
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-24 13:24:44-07	2973296
/	198.51.100.105	GET	200 OK	2016-07-24 13:23:46-07	2973297
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 13:24:24-07	2973298
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 13:24:26-07	2973299
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 13:24:14-07	2973300
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-24 13:24:36-07	2973301
/	203.0.113.127	GET	200 OK	2016-07-24 13:23:54-07	2973302
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-24 13:24:16-07	2973303
/	192.0.2.244	GET	200 OK	2016-07-24 13:24:00-07	2973304
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 13:24:15-07	2973305
/	203.0.113.113	GET	200 OK	2016-07-24 13:24:01-07	2973306
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-24 13:24:24-07	2973307
/	203.0.113.213	GET	200 OK	2016-07-24 13:24:03-07	2973308
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-24 13:24:55-07	2973309
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-24 13:24:23-07	2973310
/	203.0.113.99	GET	200 OK	2016-07-24 13:24:05-07	2973311
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-24 13:24:30-07	2973312
/	203.0.113.245	GET	200 OK	2016-07-24 13:24:08-07	2973313
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-24 13:24:53-07	2973314
/	203.0.113.223	GET	200 OK	2016-07-24 13:24:12-07	2973315
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 13:25:11-07	2973316
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-24 13:25:10-07	2973317
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 13:24:54-07	2973318
/	192.0.2.58	GET	200 OK	2016-07-24 13:24:19-07	2973319
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-24 13:24:42-07	2973320
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 13:25:07-07	2973321
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-24 13:24:47-07	2973322
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-24 13:25:14-07	2973323
/	198.51.100.253	GET	200 OK	2016-07-24 13:24:27-07	2973324
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 13:25:18-07	2973325
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 13:25:06-07	2973326
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 13:24:50-07	2973327
/	198.51.100.63	GET	200 OK	2016-07-24 13:24:29-07	2973328
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 13:25:24-07	2973329
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-24 13:24:52-07	2973330
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-24 13:25:26-07	2973331
/	192.0.2.51	GET	200 OK	2016-07-24 13:24:38-07	2973332
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-24 13:25:29-07	2973333
/	198.51.100.52	GET	200 OK	2016-07-24 13:24:40-07	2973334
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-24 13:25:39-07	2973335
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-24 13:24:57-07	2973336
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-24 13:25:17-07	2973337
/	203.0.113.191	GET	200 OK	2016-07-24 13:24:46-07	2973338
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-24 13:25:27-07	2973339
/	198.51.100.96	GET	200 OK	2016-07-24 13:24:48-07	2973340
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 13:25:20-07	2973341
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-24 13:25:47-07	2973342
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 13:25:28-07	2973343
/	203.0.113.92	GET	200 OK	2016-07-24 13:24:56-07	2973344
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 13:25:45-07	2973345
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 13:25:38-07	2973346
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-24 13:25:12-07	2973347
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-24 13:25:55-07	2973348
/	198.51.100.86	GET	200 OK	2016-07-24 13:25:02-07	2973349
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-24 13:25:25-07	2973350
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-24 13:25:34-07	2973351
/	203.0.113.80	GET	200 OK	2016-07-24 13:25:05-07	2973352
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-24 13:25:56-07	2973353
/	203.0.113.89	GET	200 OK	2016-07-24 13:25:11-07	2973354
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 13:26:03-07	2973355
/article/bears-love-berriesd	203.0.113.89	GET	404 NOT FOUND	2016-07-24 13:26:02-07	2973356
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 13:25:33-07	2973357
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 13:25:50-07	2973358
/	203.0.113.171	GET	200 OK	2016-07-24 13:25:15-07	2973359
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-24 13:25:47-07	2973360
/	198.51.100.100	GET	200 OK	2016-07-24 13:25:20-07	2973361
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 13:25:35-07	2973362
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-24 13:26:20-07	2973363
/	198.51.100.145	GET	200 OK	2016-07-24 13:25:21-07	2973364
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-24 13:25:50-07	2973365
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-24 13:26:03-07	2973366
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-24 13:26:14-07	2973367
/	198.51.100.182	GET	200 OK	2016-07-24 13:25:30-07	2973368
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 13:26:20-07	2973369
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 13:25:49-07	2973370
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-24 13:26:08-07	2973371
/	192.0.2.76	GET	200 OK	2016-07-24 13:25:33-07	2973372
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-24 13:26:18-07	2973373
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-24 13:26:24-07	2973374
/	192.0.2.48	GET	200 OK	2016-07-24 13:25:37-07	2973375
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-24 13:26:24-07	2973376
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 13:26:31-07	2973377
/	203.0.113.166	GET	200 OK	2016-07-24 13:25:41-07	2973378
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-24 13:26:19-07	2973379
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-24 13:26:13-07	2973380
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-24 13:26:07-07	2973381
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-24 13:26:20-07	2973382
/	192.0.2.139	GET	200 OK	2016-07-24 13:25:46-07	2973383
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 13:26:45-07	2973384
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-24 13:26:27-07	2973385
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 13:26:17-07	2973386
/	203.0.113.83	GET	200 OK	2016-07-24 13:25:47-07	2973387
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-24 13:26:04-07	2973388
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-24 13:26:15-07	2973389
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-24 13:26:20-07	2973390
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-24 13:26:27-07	2973391
/	198.51.100.213	GET	200 OK	2016-07-24 13:25:52-07	2973392
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 13:26:28-07	2973393
/	192.0.2.51	GET	200 OK	2016-07-24 13:25:58-07	2973394
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 13:26:21-07	2973395
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 13:26:17-07	2973396
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-24 13:26:55-07	2973397
/	203.0.113.110	GET	200 OK	2016-07-24 13:26:06-07	2973398
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-24 13:26:23-07	2973399
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 13:26:27-07	2973400
/article/candidate-is-jerkm	203.0.113.110	GET	404 NOT FOUND	2016-07-24 13:26:44-07	2973401
/	192.0.2.149	GET	200 OK	2016-07-24 13:26:16-07	2973402
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 13:26:57-07	2973403
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-24 13:27:05-07	2973404
/	192.0.2.124	GET	200 OK	2016-07-24 13:26:22-07	2973405
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-24 13:26:44-07	2973406
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-24 13:27:08-07	2973407
/	198.51.100.85	GET	200 OK	2016-07-24 13:26:29-07	2973408
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 13:26:56-07	2973409
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-24 13:27:02-07	2973410
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-24 13:27:00-07	2973411
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 13:26:58-07	2973412
/	198.51.100.221	GET	200 OK	2016-07-24 13:26:38-07	2973413
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 13:27:18-07	2973414
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 13:26:53-07	2973415
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 13:27:05-07	2973416
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 13:27:29-07	2973417
/	198.51.100.97	GET	200 OK	2016-07-24 13:26:39-07	2973418
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 13:27:38-07	2973419
/	198.51.100.100	GET	200 OK	2016-07-24 13:26:41-07	2973420
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-24 13:27:18-07	2973421
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 13:27:39-07	2973422
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-24 13:27:36-07	2973423
/	198.51.100.41	GET	200 OK	2016-07-24 13:26:46-07	2973424
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-24 13:27:32-07	2973425
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-24 13:27:38-07	2973426
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-24 13:27:01-07	2973427
/	192.0.2.41	GET	200 OK	2016-07-24 13:26:50-07	2973428
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 13:27:50-07	2973429
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 13:27:25-07	2973430
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 13:27:12-07	2973431
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 13:27:15-07	2973432
/	192.0.2.40	GET	200 OK	2016-07-24 13:26:52-07	2973433
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 13:27:14-07	2973434
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-24 13:27:27-07	2973435
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-24 13:27:23-07	2973436
/	203.0.113.66	GET	200 OK	2016-07-24 13:27:02-07	2973437
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-24 13:27:50-07	2973438
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 13:27:24-07	2973439
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 13:27:46-07	2973440
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-24 13:27:30-07	2973441
/	198.51.100.92	GET	200 OK	2016-07-24 13:27:04-07	2973442
/article/bears-love-berriesd	198.51.100.92	GET	404 NOT FOUND	2016-07-24 13:27:54-07	2973443
/article/bad-things-gonej	198.51.100.92	GET	404 NOT FOUND	2016-07-24 13:27:45-07	2973444
/	198.51.100.28	GET	200 OK	2016-07-24 13:27:10-07	2973445
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-24 13:27:57-07	2973446
/	203.0.113.6	GET	200 OK	2016-07-24 13:27:12-07	2973447
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 13:27:48-07	2973448
/	203.0.113.138	GET	200 OK	2016-07-24 13:27:19-07	2973449
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-24 13:27:35-07	2973450
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-24 13:28:08-07	2973451
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-24 13:28:12-07	2973452
/	198.51.100.62	GET	200 OK	2016-07-24 13:27:26-07	2973453
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-24 13:27:57-07	2973454
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 13:27:46-07	2973455
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-24 13:27:52-07	2973456
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-24 13:28:05-07	2973457
/	192.0.2.81	GET	200 OK	2016-07-24 13:27:31-07	2973458
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 13:28:02-07	2973459
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-24 13:27:48-07	2973460
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 13:27:53-07	2973461
/	192.0.2.147	GET	200 OK	2016-07-24 13:27:32-07	2973462
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 13:27:59-07	2973463
/	198.51.100.216	GET	200 OK	2016-07-24 13:27:35-07	2973464
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 13:28:07-07	2973465
/	203.0.113.90	GET	200 OK	2016-07-24 13:27:42-07	2973466
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-24 13:27:58-07	2973467
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 13:28:16-07	2973468
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-24 13:28:13-07	2973469
/	203.0.113.56	GET	200 OK	2016-07-24 13:27:50-07	2973470
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-24 13:28:48-07	2973471
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 13:28:20-07	2973472
/	203.0.113.60	GET	200 OK	2016-07-24 13:27:56-07	2973473
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 13:28:29-07	2973474
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-24 13:28:45-07	2973475
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-24 13:28:43-07	2973476
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-24 13:28:47-07	2973477
/	203.0.113.43	GET	200 OK	2016-07-24 13:28:02-07	2973478
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 13:28:48-07	2973479
/	198.51.100.59	GET	200 OK	2016-07-24 13:28:07-07	2973480
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-24 13:28:30-07	2973481
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-24 13:28:31-07	2973482
/	198.51.100.47	GET	200 OK	2016-07-24 13:28:16-07	2973483
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-24 13:29:14-07	2973484
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-24 13:29:10-07	2973485
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-24 13:28:44-07	2973486
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-24 13:28:38-07	2973487
/	192.0.2.161	GET	200 OK	2016-07-24 13:28:22-07	2973488
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 13:29:14-07	2973489
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-24 13:28:42-07	2973490
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 13:28:51-07	2973491
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 13:29:08-07	2973492
/	203.0.113.153	GET	200 OK	2016-07-24 13:28:29-07	2973493
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 13:29:17-07	2973494
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 13:29:13-07	2973495
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 13:28:45-07	2973496
/	198.51.100.247	GET	200 OK	2016-07-24 13:28:36-07	2973497
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-24 13:28:55-07	2973498
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-24 13:29:24-07	2973499
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-24 13:29:17-07	2973500
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-24 13:29:20-07	2973501
/	198.51.100.49	GET	200 OK	2016-07-24 13:28:39-07	2973502
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-24 13:29:07-07	2973503
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-24 13:29:09-07	2973504
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-24 13:29:16-07	2973505
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-24 13:29:07-07	2973506
/	203.0.113.220	GET	200 OK	2016-07-24 13:28:43-07	2973507
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-24 13:29:35-07	2973508
/	198.51.100.251	GET	200 OK	2016-07-24 13:28:52-07	2973509
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 13:29:45-07	2973510
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-24 13:29:38-07	2973511
/	203.0.113.133	GET	200 OK	2016-07-24 13:28:54-07	2973512
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-24 13:29:47-07	2973513
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 13:29:09-07	2973514
/	192.0.2.234	GET	200 OK	2016-07-24 13:28:56-07	2973515
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-24 13:29:40-07	2973516
/	203.0.113.41	GET	200 OK	2016-07-24 13:29:03-07	2973517
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 13:29:44-07	2973518
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-24 13:29:56-07	2973519
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 13:29:21-07	2973520
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 13:29:56-07	2973521
/	192.0.2.80	GET	200 OK	2016-07-24 13:29:06-07	2973522
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 13:29:36-07	2973523
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-24 13:29:35-07	2973524
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-24 13:29:53-07	2973525
/	198.51.100.133	GET	200 OK	2016-07-24 13:29:10-07	2973526
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-24 13:29:36-07	2973527
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 13:29:38-07	2973528
/	203.0.113.106	GET	200 OK	2016-07-24 13:29:18-07	2973529
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 13:29:46-07	2973530
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-24 13:29:43-07	2973531
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-24 13:30:18-07	2973532
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-24 13:29:38-07	2973533
/	192.0.2.250	GET	200 OK	2016-07-24 13:29:21-07	2973534
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 13:30:17-07	2973535
/article/balloon-goons-doomeda	192.0.2.250	GET	404 NOT FOUND	2016-07-24 13:30:18-07	2973536
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 13:29:44-07	2973537
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-24 13:30:11-07	2973538
/	198.51.100.198	GET	200 OK	2016-07-24 13:29:30-07	2973539
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-24 13:30:04-07	2973540
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-24 13:30:17-07	2973541
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-24 13:30:21-07	2973542
/	203.0.113.84	GET	200 OK	2016-07-24 13:29:32-07	2973543
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-24 13:30:23-07	2973544
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-24 13:29:57-07	2973545
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-24 13:30:14-07	2973546
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-24 13:30:22-07	2973547
/	192.0.2.77	GET	200 OK	2016-07-24 13:29:37-07	2973548
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-24 13:30:29-07	2973549
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-24 13:30:16-07	2973550
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-24 13:30:21-07	2973551
/	203.0.113.108	GET	200 OK	2016-07-24 13:29:40-07	2973552
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 13:30:30-07	2973553
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-24 13:30:16-07	2973554
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 13:30:19-07	2973555
/	192.0.2.224	GET	200 OK	2016-07-24 13:29:50-07	2973556
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-24 13:30:36-07	2973557
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-24 13:30:35-07	2973558
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-24 13:30:49-07	2973559
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-24 13:30:09-07	2973560
/	192.0.2.144	GET	200 OK	2016-07-24 13:29:52-07	2973561
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-24 13:30:45-07	2973562
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-24 13:30:25-07	2973563
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-24 13:30:25-07	2973564
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-24 13:30:31-07	2973565
/	203.0.113.249	GET	200 OK	2016-07-24 13:30:00-07	2973566
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 13:30:54-07	2973567
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-24 13:30:25-07	2973568
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 13:30:27-07	2973569
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-24 13:30:31-07	2973570
/	203.0.113.227	GET	200 OK	2016-07-24 13:30:01-07	2973571
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-24 13:30:36-07	2973572
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 13:30:18-07	2973573
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-24 13:30:51-07	2973574
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 13:30:16-07	2973575
/	203.0.113.174	GET	200 OK	2016-07-24 13:30:09-07	2973576
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-24 13:31:00-07	2973577
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-24 13:30:42-07	2973578
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-24 13:30:57-07	2973579
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-24 13:30:29-07	2973580
/	198.51.100.168	GET	200 OK	2016-07-24 13:30:15-07	2973581
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 13:31:14-07	2973582
/	203.0.113.131	GET	200 OK	2016-07-24 13:30:16-07	2973583
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 13:30:48-07	2973584
/	192.0.2.196	GET	200 OK	2016-07-24 13:30:24-07	2973585
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 13:31:07-07	2973586
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 13:31:06-07	2973587
/	192.0.2.39	GET	200 OK	2016-07-24 13:30:34-07	2973588
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 13:31:15-07	2973589
/	192.0.2.163	GET	200 OK	2016-07-24 13:30:41-07	2973590
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 13:31:14-07	2973591
/	198.51.100.119	GET	200 OK	2016-07-24 13:30:42-07	2973592
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 13:31:13-07	2973593
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 13:31:42-07	2973594
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-24 13:31:30-07	2973595
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-24 13:31:30-07	2973596
/	192.0.2.92	GET	200 OK	2016-07-24 13:30:48-07	2973597
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-24 13:31:35-07	2973598
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 13:31:03-07	2973599
/	198.51.100.180	GET	200 OK	2016-07-24 13:30:50-07	2973600
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-24 13:31:14-07	2973601
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 13:31:34-07	2973602
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 13:31:14-07	2973603
/	203.0.113.84	GET	200 OK	2016-07-24 13:30:58-07	2973604
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-24 13:31:30-07	2973605
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-24 13:31:40-07	2973606
/	203.0.113.71	GET	200 OK	2016-07-24 13:31:03-07	2973607
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-24 13:32:01-07	2973608
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-24 13:31:47-07	2973609
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-24 13:31:43-07	2973610
/	192.0.2.100	GET	200 OK	2016-07-24 13:31:11-07	2973611
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-24 13:31:49-07	2973612
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-24 13:31:57-07	2973613
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 13:31:27-07	2973614
/	203.0.113.227	GET	200 OK	2016-07-24 13:31:18-07	2973615
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-24 13:32:11-07	2973616
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-24 13:31:36-07	2973617
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 13:31:52-07	2973618
/	198.51.100.187	GET	200 OK	2016-07-24 13:31:26-07	2973619
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-24 13:31:46-07	2973620
/	192.0.2.28	GET	200 OK	2016-07-24 13:31:33-07	2973621
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-24 13:32:31-07	2973622
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-24 13:32:28-07	2973623
/	192.0.2.171	GET	200 OK	2016-07-24 13:31:43-07	2973624
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 13:32:08-07	2973625
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-24 13:32:17-07	2973626
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-24 13:31:59-07	2973627
/	198.51.100.180	GET	200 OK	2016-07-24 13:31:51-07	2973628
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-24 13:32:45-07	2973629
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 13:32:10-07	2973630
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-24 13:32:50-07	2973631
/	192.0.2.81	GET	200 OK	2016-07-24 13:31:52-07	2973632
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 13:32:50-07	2973633
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 13:32:21-07	2973634
/	198.51.100.212	GET	200 OK	2016-07-24 13:31:59-07	2973635
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 13:32:40-07	2973636
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-24 13:32:17-07	2973637
/	203.0.113.109	GET	200 OK	2016-07-24 13:32:07-07	2973638
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-24 13:32:37-07	2973639
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-24 13:32:44-07	2973640
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 13:32:49-07	2973641
/	198.51.100.24	GET	200 OK	2016-07-24 13:32:08-07	2973642
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-24 13:32:40-07	2973643
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-24 13:32:56-07	2973644
/	192.0.2.113	GET	200 OK	2016-07-24 13:32:18-07	2973645
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-24 13:32:43-07	2973646
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-24 13:32:46-07	2973647
/	198.51.100.175	GET	200 OK	2016-07-24 13:32:23-07	2973648
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-24 13:32:57-07	2973649
/	198.51.100.72	GET	200 OK	2016-07-24 13:32:26-07	2973650
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-24 13:32:45-07	2973651
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-24 13:32:56-07	2973652
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 13:33:13-07	2973653
/	198.51.100.216	GET	200 OK	2016-07-24 13:32:28-07	2973654
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 13:32:50-07	2973655
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-24 13:33:13-07	2973656
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-24 13:33:13-07	2973657
/	198.51.100.218	GET	200 OK	2016-07-24 13:32:32-07	2973658
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-24 13:33:14-07	2973659
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-24 13:33:10-07	2973660
/	192.0.2.70	GET	200 OK	2016-07-24 13:32:42-07	2973661
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-24 13:33:00-07	2973662
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-24 13:33:38-07	2973663
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-24 13:33:10-07	2973664
/	203.0.113.189	GET	200 OK	2016-07-24 13:32:46-07	2973665
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 13:33:23-07	2973666
/	192.0.2.189	GET	200 OK	2016-07-24 13:32:56-07	2973667
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-24 13:33:21-07	2973668
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 13:33:39-07	2973669
/	198.51.100.11	GET	200 OK	2016-07-24 13:33:03-07	2973670
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 13:33:24-07	2973671
/	203.0.113.167	GET	200 OK	2016-07-24 13:33:08-07	2973672
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 13:34:02-07	2973673
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 13:33:29-07	2973674
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 13:34:02-07	2973675
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 13:33:28-07	2973676
/	203.0.113.232	GET	200 OK	2016-07-24 13:33:12-07	2973677
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 13:33:49-07	2973678
/	198.51.100.78	GET	200 OK	2016-07-24 13:33:20-07	2973679
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 13:34:19-07	2973680
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-24 13:33:48-07	2973681
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 13:34:15-07	2973682
/	192.0.2.67	GET	200 OK	2016-07-24 13:33:23-07	2973683
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-24 13:33:54-07	2973684
/	192.0.2.225	GET	200 OK	2016-07-24 13:33:29-07	2973685
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-24 13:34:08-07	2973686
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-24 13:33:52-07	2973687
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-24 13:34:05-07	2973688
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-24 13:33:44-07	2973689
/	203.0.113.52	GET	200 OK	2016-07-24 13:33:36-07	2973690
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-24 13:34:30-07	2973691
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-24 13:34:28-07	2973692
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-24 13:34:08-07	2973693
/	198.51.100.60	GET	200 OK	2016-07-24 13:33:37-07	2973694
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 13:34:16-07	2973695
/	203.0.113.107	GET	200 OK	2016-07-24 13:33:47-07	2973696
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-24 13:34:41-07	2973697
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-24 13:34:10-07	2973698
/	192.0.2.202	GET	200 OK	2016-07-24 13:33:52-07	2973699
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-24 13:34:08-07	2973700
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 13:34:42-07	2973701
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 13:34:33-07	2973702
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 13:34:48-07	2973703
/	198.51.100.77	GET	200 OK	2016-07-24 13:33:58-07	2973704
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-24 13:34:54-07	2973705
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-24 13:34:51-07	2973706
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-24 13:34:14-07	2973707
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-24 13:34:41-07	2973708
/	198.51.100.109	GET	200 OK	2016-07-24 13:34:08-07	2973709
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 13:34:48-07	2973710
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-24 13:35:03-07	2973711
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 13:34:57-07	2973712
/	203.0.113.219	GET	200 OK	2016-07-24 13:34:11-07	2973713
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 13:35:06-07	2973714
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 13:34:36-07	2973715
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 13:35:07-07	2973716
/	192.0.2.48	GET	200 OK	2016-07-24 13:34:15-07	2973717
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 13:34:57-07	2973718
/	192.0.2.171	GET	200 OK	2016-07-24 13:34:19-07	2973719
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 13:34:38-07	2973720
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 13:34:47-07	2973721
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 13:35:06-07	2973722
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-24 13:35:11-07	2973723
/	192.0.2.168	GET	200 OK	2016-07-24 13:34:28-07	2973724
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-24 13:34:43-07	2973725
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 13:35:01-07	2973726
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-24 13:34:55-07	2973727
/	192.0.2.123	GET	200 OK	2016-07-24 13:34:34-07	2973728
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-24 13:35:09-07	2973729
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 13:34:49-07	2973730
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-24 13:35:18-07	2973731
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-24 13:35:34-07	2973732
/	198.51.100.35	GET	200 OK	2016-07-24 13:34:35-07	2973733
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-24 13:35:15-07	2973734
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-24 13:34:50-07	2973735
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-24 13:35:31-07	2973736
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-24 13:35:31-07	2973737
/	203.0.113.90	GET	200 OK	2016-07-24 13:34:39-07	2973738
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 13:35:10-07	2973739
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-24 13:35:13-07	2973740
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-24 13:35:27-07	2973741
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 13:35:35-07	2973742
/	203.0.113.131	GET	200 OK	2016-07-24 13:34:46-07	2973743
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 13:35:24-07	2973744
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-24 13:35:39-07	2973745
/article/bad-things-goner	203.0.113.131	GET	404 NOT FOUND	2016-07-24 13:35:40-07	2973746
/	203.0.113.212	GET	200 OK	2016-07-24 13:34:48-07	2973747
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-24 13:35:27-07	2973748
/	198.51.100.92	GET	200 OK	2016-07-24 13:34:58-07	2973749
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-24 13:35:49-07	2973750
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 13:35:47-07	2973751
/	198.51.100.69	GET	200 OK	2016-07-24 13:35:05-07	2973752
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-24 13:35:25-07	2973753
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-24 13:35:30-07	2973754
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 13:35:30-07	2973755
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 13:35:38-07	2973756
/	192.0.2.62	GET	200 OK	2016-07-24 13:35:07-07	2973757
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-24 13:35:34-07	2973758
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-24 13:35:23-07	2973759
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-24 13:35:51-07	2973760
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-24 13:35:43-07	2973761
/	198.51.100.135	GET	200 OK	2016-07-24 13:35:08-07	2973762
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-24 13:35:59-07	2973763
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-24 13:35:56-07	2973764
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 13:35:39-07	2973765
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-24 13:35:54-07	2973766
/	192.0.2.50	GET	200 OK	2016-07-24 13:35:18-07	2973767
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 13:35:52-07	2973768
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-24 13:35:33-07	2973769
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 13:35:48-07	2973770
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 13:35:38-07	2973771
/	192.0.2.21	GET	200 OK	2016-07-24 13:35:21-07	2973772
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-24 13:36:16-07	2973773
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-24 13:36:03-07	2973774
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-24 13:35:38-07	2973775
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-24 13:35:53-07	2973776
/	203.0.113.127	GET	200 OK	2016-07-24 13:35:27-07	2973777
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-24 13:36:17-07	2973778
/	192.0.2.167	GET	200 OK	2016-07-24 13:35:37-07	2973779
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-24 13:36:26-07	2973780
/	203.0.113.48	GET	200 OK	2016-07-24 13:35:46-07	2973781
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 13:36:07-07	2973782
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-24 13:36:40-07	2973783
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-24 13:36:45-07	2973784
/	192.0.2.192	GET	200 OK	2016-07-24 13:35:54-07	2973785
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-24 13:36:36-07	2973786
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 13:36:13-07	2973787
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 13:36:26-07	2973788
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 13:36:15-07	2973789
/	203.0.113.201	GET	200 OK	2016-07-24 13:35:56-07	2973790
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-24 13:36:45-07	2973791
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-24 13:36:17-07	2973792
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-24 13:36:25-07	2973793
/	198.51.100.153	GET	200 OK	2016-07-24 13:36:04-07	2973794
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-24 13:36:43-07	2973795
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 13:36:45-07	2973796
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-24 13:36:51-07	2973797
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-24 13:37:03-07	2973798
/	198.51.100.249	GET	200 OK	2016-07-24 13:36:09-07	2973799
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-24 13:36:26-07	2973800
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-24 13:37:01-07	2973801
/	203.0.113.4	GET	200 OK	2016-07-24 13:36:19-07	2973802
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-24 13:37:08-07	2973803
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-24 13:37:19-07	2973804
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-24 13:37:00-07	2973805
/	198.51.100.40	GET	200 OK	2016-07-24 13:36:29-07	2973806
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 13:37:05-07	2973807
/	203.0.113.189	GET	200 OK	2016-07-24 13:36:37-07	2973808
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 13:37:10-07	2973809
/	203.0.113.193	GET	200 OK	2016-07-24 13:36:42-07	2973810
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 13:37:27-07	2973811
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-24 13:37:36-07	2973812
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 13:37:07-07	2973813
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 13:37:18-07	2973814
/	198.51.100.235	GET	200 OK	2016-07-24 13:36:47-07	2973815
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-24 13:37:44-07	2973816
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 13:37:40-07	2973817
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-24 13:37:43-07	2973818
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 13:37:34-07	2973819
/	192.0.2.84	GET	200 OK	2016-07-24 13:36:55-07	2973820
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 13:37:55-07	2973821
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 13:37:34-07	2973822
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-24 13:37:19-07	2973823
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-24 13:37:20-07	2973824
/	198.51.100.132	GET	200 OK	2016-07-24 13:37:01-07	2973825
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-24 13:37:19-07	2973826
/	198.51.100.148	GET	200 OK	2016-07-24 13:37:11-07	2973827
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-24 13:37:39-07	2973828
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 13:37:34-07	2973829
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-24 13:38:09-07	2973830
/	198.51.100.34	GET	200 OK	2016-07-24 13:37:16-07	2973831
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 13:37:57-07	2973832
/	203.0.113.38	GET	200 OK	2016-07-24 13:37:24-07	2973833
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 13:38:24-07	2973834
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 13:38:12-07	2973835
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-24 13:37:50-07	2973836
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-24 13:38:16-07	2973837
/	192.0.2.140	GET	200 OK	2016-07-24 13:37:31-07	2973838
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-24 13:38:08-07	2973839
/	198.51.100.35	GET	200 OK	2016-07-24 13:37:34-07	2973840
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-24 13:38:13-07	2973841
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-24 13:38:11-07	2973842
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-24 13:37:49-07	2973843
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-24 13:38:34-07	2973844
/	192.0.2.198	GET	200 OK	2016-07-24 13:37:40-07	2973845
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-24 13:38:12-07	2973846
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 13:38:27-07	2973847
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-24 13:38:14-07	2973848
/	192.0.2.29	GET	200 OK	2016-07-24 13:37:44-07	2973849
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-24 13:38:19-07	2973850
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-24 13:38:36-07	2973851
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-24 13:38:33-07	2973852
/	192.0.2.138	GET	200 OK	2016-07-24 13:37:48-07	2973853
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 13:38:45-07	2973854
/	198.51.100.106	GET	200 OK	2016-07-24 13:37:56-07	2973855
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-24 13:38:30-07	2973856
/	192.0.2.189	GET	200 OK	2016-07-24 13:38:03-07	2973857
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 13:38:34-07	2973858
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 13:38:21-07	2973859
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 13:38:32-07	2973860
/	198.51.100.21	GET	200 OK	2016-07-24 13:38:10-07	2973861
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-24 13:38:55-07	2973862
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-24 13:38:50-07	2973863
/	203.0.113.66	GET	200 OK	2016-07-24 13:38:17-07	2973864
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-24 13:39:00-07	2973865
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-24 13:38:41-07	2973866
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-24 13:38:44-07	2973867
/	198.51.100.175	GET	200 OK	2016-07-24 13:38:20-07	2973868
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-24 13:38:48-07	2973869
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 13:38:50-07	2973870
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-24 13:38:46-07	2973871
/	203.0.113.87	GET	200 OK	2016-07-24 13:38:29-07	2973872
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 13:39:19-07	2973873
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-24 13:38:44-07	2973874
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 13:38:44-07	2973875
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-24 13:38:59-07	2973876
/	203.0.113.20	GET	200 OK	2016-07-24 13:38:32-07	2973877
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-24 13:39:07-07	2973878
/	203.0.113.150	GET	200 OK	2016-07-24 13:38:34-07	2973879
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-24 13:39:18-07	2973880
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 13:38:55-07	2973881
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 13:39:18-07	2973882
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 13:39:33-07	2973883
/	203.0.113.56	GET	200 OK	2016-07-24 13:38:44-07	2973884
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-24 13:39:29-07	2973885
/	192.0.2.158	GET	200 OK	2016-07-24 13:38:48-07	2973886
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 13:39:25-07	2973887
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-24 13:39:14-07	2973888
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-24 13:39:30-07	2973889
/	203.0.113.221	GET	200 OK	2016-07-24 13:38:51-07	2973890
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-24 13:39:36-07	2973891
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-24 13:39:38-07	2973892
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-24 13:39:25-07	2973893
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-24 13:39:38-07	2973894
/	198.51.100.141	GET	200 OK	2016-07-24 13:38:57-07	2973895
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-24 13:39:23-07	2973896
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 13:39:21-07	2973897
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-24 13:39:54-07	2973898
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 13:39:24-07	2973899
/	198.51.100.194	GET	200 OK	2016-07-24 13:39:04-07	2973900
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-24 13:40:04-07	2973901
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-24 13:39:40-07	2973902
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-24 13:39:38-07	2973903
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 13:39:27-07	2973904
/	198.51.100.218	GET	200 OK	2016-07-24 13:39:06-07	2973905
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 13:39:52-07	2973906
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 13:39:22-07	2973907
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-24 13:39:31-07	2973908
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-24 13:39:40-07	2973910
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-24 13:39:48-07	2973911
/	203.0.113.208	GET	200 OK	2016-07-24 13:39:14-07	2973912
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-24 13:39:56-07	2973913
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-24 13:40:13-07	2973914
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-24 13:40:02-07	2973915
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-24 13:39:56-07	2973916
/	198.51.100.10	GET	200 OK	2016-07-24 13:39:21-07	2973917
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-24 13:40:14-07	2973918
/	192.0.2.6	GET	200 OK	2016-07-24 13:39:23-07	2973919
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-24 13:39:42-07	2973920
/	192.0.2.137	GET	200 OK	2016-07-24 13:39:25-07	2973921
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-24 13:40:11-07	2973922
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-24 13:40:19-07	2973923
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 13:39:51-07	2973924
/	198.51.100.19	GET	200 OK	2016-07-24 13:39:30-07	2973925
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-24 13:39:47-07	2973926
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-24 13:39:46-07	2973927
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 13:40:03-07	2973928
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 13:39:50-07	2973929
/	203.0.113.111	GET	200 OK	2016-07-24 13:39:31-07	2973930
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 13:40:06-07	2973931
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 13:40:08-07	2973932
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-24 13:39:47-07	2973933
/	203.0.113.105	GET	200 OK	2016-07-24 13:39:32-07	2973934
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 13:40:14-07	2973935
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-24 13:40:16-07	2973936
/	203.0.113.205	GET	200 OK	2016-07-24 13:39:35-07	2973937
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 13:40:13-07	2973938
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-24 13:40:09-07	2973939
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 13:40:09-07	2973940
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-24 13:40:05-07	2973941
/	203.0.113.100	GET	200 OK	2016-07-24 13:39:39-07	2973942
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-24 13:39:56-07	2973943
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-24 13:40:16-07	2973944
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-24 13:40:17-07	2973945
/	198.51.100.197	GET	200 OK	2016-07-24 13:39:49-07	2973946
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 13:40:17-07	2973947
/	198.51.100.212	GET	200 OK	2016-07-24 13:39:59-07	2973948
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-24 13:40:30-07	2973949
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 13:40:21-07	2973950
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-24 13:40:17-07	2973951
/	198.51.100.55	GET	200 OK	2016-07-24 13:40:04-07	2973952
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-24 13:40:35-07	2973953
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-24 13:40:55-07	2973954
/	203.0.113.226	GET	200 OK	2016-07-24 13:40:08-07	2973955
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 13:41:06-07	2973956
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 13:40:50-07	2973957
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 13:40:48-07	2973958
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-24 13:41:04-07	2973959
/	192.0.2.16	GET	200 OK	2016-07-24 13:40:12-07	2973960
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 13:40:46-07	2973961
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 13:40:32-07	2973962
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-24 13:40:44-07	2973963
/	192.0.2.106	GET	200 OK	2016-07-24 13:40:16-07	2973964
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-24 13:41:09-07	2973965
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-24 13:40:39-07	2973966
/	198.51.100.186	GET	200 OK	2016-07-24 13:40:26-07	2973967
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-24 13:41:16-07	2973968
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-24 13:41:19-07	2973969
/	203.0.113.189	GET	200 OK	2016-07-24 13:40:30-07	2973970
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-24 13:41:24-07	2973971
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-24 13:41:11-07	2973972
/	203.0.113.198	GET	200 OK	2016-07-24 13:40:37-07	2973973
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-24 13:40:58-07	2973974
/	192.0.2.21	GET	200 OK	2016-07-24 13:40:43-07	2973975
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-24 13:41:31-07	2973976
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 13:41:23-07	2973977
/	203.0.113.79	GET	200 OK	2016-07-24 13:40:46-07	2973978
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 13:41:46-07	2973979
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-24 13:41:20-07	2973980
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-24 13:41:11-07	2973981
/	203.0.113.96	GET	200 OK	2016-07-24 13:40:49-07	2973982
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 13:41:49-07	2973983
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-24 13:41:19-07	2973984
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 13:41:22-07	2973985
/	203.0.113.32	GET	200 OK	2016-07-24 13:40:56-07	2973986
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-24 13:41:35-07	2973987
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 13:41:32-07	2973988
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 13:41:34-07	2973989
/	198.51.100.47	GET	200 OK	2016-07-24 13:41:01-07	2973990
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-24 13:41:33-07	2973991
/	198.51.100.219	GET	200 OK	2016-07-24 13:41:11-07	2973992
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-24 13:41:59-07	2973993
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-24 13:41:27-07	2973994
/	198.51.100.79	GET	200 OK	2016-07-24 13:41:13-07	2973995
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-24 13:41:31-07	2973996
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-24 13:41:58-07	2973997
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-24 13:41:45-07	2973998
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-24 13:42:04-07	2973999
/	203.0.113.8	GET	200 OK	2016-07-24 13:41:20-07	2974000
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-24 13:41:37-07	2974001
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 13:41:50-07	2974002
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-24 13:41:41-07	2974003
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-24 13:42:13-07	2974004
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-24 13:41:59-07	2974006
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 13:42:10-07	2974007
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 13:42:15-07	2974008
/	192.0.2.181	GET	200 OK	2016-07-24 13:41:33-07	2974009
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-24 13:41:49-07	2974010
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-24 13:42:01-07	2974011
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-24 13:42:31-07	2974012
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-24 13:42:28-07	2974013
/	198.51.100.36	GET	200 OK	2016-07-24 13:41:39-07	2974014
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-24 13:42:37-07	2974015
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-24 13:42:04-07	2974016
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 13:42:07-07	2974017
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 13:41:55-07	2974018
/	198.51.100.248	GET	200 OK	2016-07-24 13:41:42-07	2974019
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-24 13:42:37-07	2974020
/	203.0.113.103	GET	200 OK	2016-07-24 13:41:43-07	2974021
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-24 13:41:58-07	2974022
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-24 13:42:12-07	2974023
/	192.0.2.88	GET	200 OK	2016-07-24 13:41:46-07	2974024
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 13:42:36-07	2974025
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-24 13:42:17-07	2974026
/	198.51.100.127	GET	200 OK	2016-07-24 13:41:54-07	2974027
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 13:42:11-07	2974028
/	203.0.113.162	GET	200 OK	2016-07-24 13:41:58-07	2974029
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-24 13:42:51-07	2974030
/	192.0.2.248	GET	200 OK	2016-07-24 13:42:07-07	2974031
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 13:43:07-07	2974032
/	203.0.113.77	GET	200 OK	2016-07-24 13:42:12-07	2974033
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-24 13:42:28-07	2974034
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-24 13:42:59-07	2974035
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 13:43:01-07	2974036
/	198.51.100.174	GET	200 OK	2016-07-24 13:42:22-07	2974037
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-24 13:42:53-07	2974038
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-24 13:43:20-07	2974039
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-24 13:43:11-07	2974040
/	203.0.113.127	GET	200 OK	2016-07-24 13:42:23-07	2974041
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-24 13:42:56-07	2974042
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-24 13:42:39-07	2974043
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-24 13:43:09-07	2974044
/	192.0.2.55	GET	200 OK	2016-07-24 13:42:27-07	2974045
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-24 13:43:05-07	2974046
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-24 13:43:00-07	2974047
/	203.0.113.252	GET	200 OK	2016-07-24 13:42:33-07	2974048
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-24 13:43:22-07	2974049
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-24 13:43:29-07	2974050
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-24 13:43:16-07	2974051
/	192.0.2.235	GET	200 OK	2016-07-24 13:42:43-07	2974052
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-24 13:43:27-07	2974053
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 13:43:35-07	2974054
/	192.0.2.47	GET	200 OK	2016-07-24 13:42:53-07	2974055
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 13:43:29-07	2974056
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-24 13:43:29-07	2974057
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-24 13:43:28-07	2974058
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-24 13:43:08-07	2974059
/	198.51.100.225	GET	200 OK	2016-07-24 13:42:57-07	2974060
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-24 13:43:36-07	2974061
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-24 13:43:50-07	2974062
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-24 13:43:20-07	2974063
/	198.51.100.56	GET	200 OK	2016-07-24 13:43:06-07	2974064
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-24 13:43:30-07	2974065
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-24 13:43:38-07	2974066
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-24 13:43:28-07	2974067
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-24 13:43:27-07	2974068
/	203.0.113.62	GET	200 OK	2016-07-24 13:43:16-07	2974069
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-24 13:44:00-07	2974070
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-24 13:44:01-07	2974071
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-24 13:43:35-07	2974072
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-24 13:44:04-07	2974073
/	198.51.100.116	GET	200 OK	2016-07-24 13:43:18-07	2974074
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-24 13:44:01-07	2974075
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-24 13:44:14-07	2974076
/	198.51.100.223	GET	200 OK	2016-07-24 13:43:23-07	2974077
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-24 13:43:57-07	2974078
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-24 13:43:51-07	2974079
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-24 13:44:21-07	2974080
/	192.0.2.167	GET	200 OK	2016-07-24 13:43:27-07	2974081
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-24 13:43:47-07	2974082
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-24 13:43:48-07	2974083
/	203.0.113.121	GET	200 OK	2016-07-24 13:43:30-07	2974084
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 13:44:28-07	2974085
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-24 13:44:07-07	2974086
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-24 13:43:46-07	2974087
/	192.0.2.176	GET	200 OK	2016-07-24 13:43:36-07	2974088
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-24 13:43:55-07	2974089
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-24 13:43:59-07	2974090
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 13:44:22-07	2974091
/	192.0.2.206	GET	200 OK	2016-07-24 13:43:40-07	2974092
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-24 13:44:23-07	2974093
/	203.0.113.183	GET	200 OK	2016-07-24 13:43:41-07	2974094
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-24 13:44:23-07	2974095
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-24 13:44:22-07	2974096
/	198.51.100.189	GET	200 OK	2016-07-24 13:43:45-07	2974097
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 13:44:01-07	2974098
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 13:44:42-07	2974099
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 13:44:17-07	2974100
/	198.51.100.1	GET	200 OK	2016-07-24 13:43:53-07	2974101
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 13:44:37-07	2974102
/	192.0.2.81	GET	200 OK	2016-07-24 13:43:56-07	2974103
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-24 13:44:15-07	2974104
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 13:44:20-07	2974105
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 13:44:27-07	2974106
/	192.0.2.87	GET	200 OK	2016-07-24 13:44:03-07	2974107
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 13:45:01-07	2974108
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 13:44:23-07	2974109
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-24 13:44:29-07	2974110
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-24 13:44:50-07	2974111
/	192.0.2.149	GET	200 OK	2016-07-24 13:44:05-07	2974112
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 13:44:39-07	2974113
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-24 13:44:44-07	2974114
/	198.51.100.230	GET	200 OK	2016-07-24 13:44:13-07	2974115
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-24 13:44:33-07	2974116
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 13:44:30-07	2974117
/	203.0.113.228	GET	200 OK	2016-07-24 13:44:15-07	2974118
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-24 13:44:52-07	2974119
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 13:44:35-07	2974120
/	198.51.100.171	GET	200 OK	2016-07-24 13:44:17-07	2974121
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 13:45:07-07	2974122
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-24 13:44:36-07	2974123
/	198.51.100.107	GET	200 OK	2016-07-24 13:44:26-07	2974124
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-24 13:45:24-07	2974125
/	192.0.2.26	GET	200 OK	2016-07-24 13:44:34-07	2974126
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-24 13:45:22-07	2974127
/	203.0.113.79	GET	200 OK	2016-07-24 13:44:37-07	2974128
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-24 13:45:34-07	2974129
/	192.0.2.231	GET	200 OK	2016-07-24 13:44:45-07	2974130
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-24 13:45:37-07	2974131
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 13:45:25-07	2974132
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 13:45:40-07	2974133
/	192.0.2.177	GET	200 OK	2016-07-24 13:44:50-07	2974134
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-24 13:45:08-07	2974135
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-24 13:45:08-07	2974136
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-24 13:45:35-07	2974137
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 13:45:15-07	2974138
/	198.51.100.13	GET	200 OK	2016-07-24 13:44:59-07	2974139
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 13:45:49-07	2974140
/	192.0.2.11	GET	200 OK	2016-07-24 13:45:07-07	2974141
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-24 13:45:56-07	2974142
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 13:45:59-07	2974143
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-24 13:46:02-07	2974144
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-24 13:45:49-07	2974145
/	203.0.113.171	GET	200 OK	2016-07-24 13:45:17-07	2974146
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-24 13:46:00-07	2974147
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-24 13:45:42-07	2974148
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 13:45:58-07	2974149
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 13:45:34-07	2974150
/	192.0.2.100	GET	200 OK	2016-07-24 13:45:25-07	2974151
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 13:46:05-07	2974152
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 13:45:58-07	2974153
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 13:45:46-07	2974154
/	198.51.100.154	GET	200 OK	2016-07-24 13:45:32-07	2974155
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-24 13:46:29-07	2974156
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 13:45:49-07	2974157
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 13:46:24-07	2974158
/	198.51.100.155	GET	200 OK	2016-07-24 13:45:36-07	2974159
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-24 13:46:28-07	2974160
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-24 13:45:57-07	2974161
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-24 13:46:25-07	2974162
/	192.0.2.205	GET	200 OK	2016-07-24 13:45:44-07	2974163
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-24 13:46:32-07	2974164
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 13:45:59-07	2974165
/	198.51.100.203	GET	200 OK	2016-07-24 13:45:51-07	2974166
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-24 13:46:45-07	2974167
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-24 13:46:50-07	2974168
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-24 13:46:34-07	2974169
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-24 13:46:20-07	2974170
/	203.0.113.129	GET	200 OK	2016-07-24 13:45:53-07	2974171
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-24 13:46:53-07	2974172
/	203.0.113.230	GET	200 OK	2016-07-24 13:45:56-07	2974173
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 13:46:45-07	2974174
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 13:46:21-07	2974175
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-24 13:46:50-07	2974176
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 13:46:28-07	2974177
/	203.0.113.56	GET	200 OK	2016-07-24 13:46:02-07	2974178
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-24 13:46:41-07	2974179
/	192.0.2.41	GET	200 OK	2016-07-24 13:46:08-07	2974180
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 13:46:42-07	2974181
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 13:46:35-07	2974182
/	192.0.2.130	GET	200 OK	2016-07-24 13:46:09-07	2974183
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-24 13:46:38-07	2974184
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 13:47:06-07	2974185
/	198.51.100.47	GET	200 OK	2016-07-24 13:46:17-07	2974186
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-24 13:47:00-07	2974187
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-24 13:47:05-07	2974188
/	192.0.2.56	GET	200 OK	2016-07-24 13:46:24-07	2974189
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 13:47:09-07	2974190
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-24 13:46:39-07	2974191
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-24 13:47:12-07	2974192
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-24 13:46:40-07	2974193
/	192.0.2.141	GET	200 OK	2016-07-24 13:46:31-07	2974194
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 13:46:58-07	2974195
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 13:47:09-07	2974196
/	198.51.100.241	GET	200 OK	2016-07-24 13:46:39-07	2974197
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 13:47:06-07	2974198
/	198.51.100.62	GET	200 OK	2016-07-24 13:46:42-07	2974199
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-24 13:47:14-07	2974200
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 13:47:07-07	2974201
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-24 13:47:29-07	2974202
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-24 13:47:02-07	2974203
/	203.0.113.170	GET	200 OK	2016-07-24 13:46:44-07	2974204
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-24 13:47:18-07	2974205
/	198.51.100.68	GET	200 OK	2016-07-24 13:46:48-07	2974206
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 13:47:41-07	2974207
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-24 13:47:31-07	2974208
/	192.0.2.34	GET	200 OK	2016-07-24 13:46:52-07	2974209
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 13:47:26-07	2974210
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-24 13:47:36-07	2974211
/	192.0.2.87	GET	200 OK	2016-07-24 13:46:54-07	2974212
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 13:47:14-07	2974213
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-24 13:47:35-07	2974214
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 13:47:29-07	2974215
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-24 13:47:24-07	2974216
/	192.0.2.73	GET	200 OK	2016-07-24 13:47:01-07	2974217
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-24 13:47:56-07	2974218
/	192.0.2.126	GET	200 OK	2016-07-24 13:47:02-07	2974219
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-24 13:47:19-07	2974220
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-24 13:47:52-07	2974221
/	203.0.113.29	GET	200 OK	2016-07-24 13:47:04-07	2974222
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-24 13:47:38-07	2974223
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-24 13:47:30-07	2974224
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 13:47:26-07	2974225
/	203.0.113.74	GET	200 OK	2016-07-24 13:47:06-07	2974226
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-24 13:47:58-07	2974227
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-24 13:47:35-07	2974228
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-24 13:47:32-07	2974229
/	192.0.2.153	GET	200 OK	2016-07-24 13:47:14-07	2974230
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-24 13:48:04-07	2974231
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-24 13:47:37-07	2974232
/	203.0.113.20	GET	200 OK	2016-07-24 13:47:16-07	2974233
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-24 13:47:49-07	2974234
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-24 13:48:14-07	2974235
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-24 13:48:13-07	2974236
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-24 13:47:44-07	2974237
/	198.51.100.36	GET	200 OK	2016-07-24 13:47:23-07	2974238
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 13:47:44-07	2974239
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 13:48:15-07	2974240
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 13:47:39-07	2974241
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-24 13:47:48-07	2974242
/	203.0.113.38	GET	200 OK	2016-07-24 13:47:26-07	2974243
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-24 13:48:14-07	2974244
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-24 13:47:50-07	2974245
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-24 13:47:47-07	2974246
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-24 13:48:05-07	2974247
/	192.0.2.114	GET	200 OK	2016-07-24 13:47:35-07	2974248
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-24 13:48:12-07	2974249
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-24 13:47:50-07	2974250
/	198.51.100.228	GET	200 OK	2016-07-24 13:47:37-07	2974251
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 13:48:16-07	2974252
/	192.0.2.49	GET	200 OK	2016-07-24 13:47:46-07	2974253
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 13:48:33-07	2974254
/	203.0.113.112	GET	200 OK	2016-07-24 13:47:52-07	2974255
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-24 13:48:21-07	2974256
/	198.51.100.182	GET	200 OK	2016-07-24 13:48:02-07	2974257
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-24 13:49:00-07	2974258
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 13:48:49-07	2974259
/	192.0.2.89	GET	200 OK	2016-07-24 13:48:07-07	2974260
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-24 13:48:27-07	2974261
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 13:48:59-07	2974262
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 13:49:00-07	2974263
/	198.51.100.54	GET	200 OK	2016-07-24 13:48:10-07	2974264
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-24 13:48:29-07	2974265
/	192.0.2.213	GET	200 OK	2016-07-24 13:48:15-07	2974266
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-24 13:48:37-07	2974267
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-24 13:48:45-07	2974268
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 13:48:41-07	2974269
/	198.51.100.246	GET	200 OK	2016-07-24 13:48:17-07	2974270
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-24 13:49:14-07	2974271
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-24 13:48:32-07	2974272
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-24 13:48:44-07	2974273
/	192.0.2.153	GET	200 OK	2016-07-24 13:48:21-07	2974274
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 13:49:13-07	2974275
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-24 13:49:19-07	2974276
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 13:49:20-07	2974277
/	192.0.2.91	GET	200 OK	2016-07-24 13:48:29-07	2974278
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-24 13:49:27-07	2974279
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-24 13:49:28-07	2974280
/	192.0.2.133	GET	200 OK	2016-07-24 13:48:35-07	2974281
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-24 13:48:51-07	2974282
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-24 13:48:56-07	2974283
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-24 13:48:51-07	2974284
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-24 13:49:20-07	2974285
/	192.0.2.70	GET	200 OK	2016-07-24 13:48:39-07	2974286
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 13:49:32-07	2974287
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-24 13:49:11-07	2974288
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-24 13:49:38-07	2974289
/	192.0.2.208	GET	200 OK	2016-07-24 13:48:49-07	2974290
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 13:49:24-07	2974291
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 13:49:06-07	2974292
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 13:49:40-07	2974293
/	203.0.113.104	GET	200 OK	2016-07-24 13:48:53-07	2974294
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 13:49:21-07	2974295
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-24 13:49:43-07	2974296
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-24 13:49:36-07	2974297
/	203.0.113.189	GET	200 OK	2016-07-24 13:49:02-07	2974298
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 13:49:57-07	2974299
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 13:49:31-07	2974300
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-24 13:49:46-07	2974301
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-24 13:49:49-07	2974302
/	198.51.100.113	GET	200 OK	2016-07-24 13:49:07-07	2974303
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-24 13:49:30-07	2974304
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-24 13:49:47-07	2974305
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-24 13:49:55-07	2974306
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-24 13:49:59-07	2974307
/	203.0.113.187	GET	200 OK	2016-07-24 13:49:13-07	2974308
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 13:50:00-07	2974309
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 13:50:02-07	2974310
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 13:50:11-07	2974311
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-24 13:49:54-07	2974312
/	192.0.2.31	GET	200 OK	2016-07-24 13:49:18-07	2974313
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 13:49:50-07	2974314
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-24 13:50:12-07	2974315
/	203.0.113.101	GET	200 OK	2016-07-24 13:49:23-07	2974316
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-24 13:50:00-07	2974317
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-24 13:49:58-07	2974318
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 13:49:57-07	2974319
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 13:50:01-07	2974320
/	203.0.113.28	GET	200 OK	2016-07-24 13:49:32-07	2974321
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-24 13:50:11-07	2974322
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-24 13:50:07-07	2974323
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 13:49:56-07	2974324
/	192.0.2.212	GET	200 OK	2016-07-24 13:49:39-07	2974325
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 13:50:37-07	2974326
/	192.0.2.65	GET	200 OK	2016-07-24 13:49:43-07	2974327
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-24 13:50:10-07	2974328
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-24 13:50:43-07	2974329
/	192.0.2.28	GET	200 OK	2016-07-24 13:49:45-07	2974330
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-24 13:50:00-07	2974331
/	203.0.113.185	GET	200 OK	2016-07-24 13:49:51-07	2974332
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-24 13:50:42-07	2974333
/	203.0.113.157	GET	200 OK	2016-07-24 13:49:53-07	2974334
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-24 13:50:47-07	2974335
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-24 13:50:41-07	2974336
/	192.0.2.191	GET	200 OK	2016-07-24 13:49:59-07	2974337
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-24 13:50:43-07	2974338
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 13:50:46-07	2974339
/	203.0.113.59	GET	200 OK	2016-07-24 13:50:07-07	2974340
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-24 13:50:31-07	2974341
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-24 13:50:58-07	2974342
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 13:50:59-07	2974343
/	203.0.113.252	GET	200 OK	2016-07-24 13:50:09-07	2974344
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-24 13:50:54-07	2974345
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-24 13:50:30-07	2974346
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-24 13:50:43-07	2974347
/	192.0.2.94	GET	200 OK	2016-07-24 13:50:19-07	2974348
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-24 13:50:44-07	2974349
/	192.0.2.97	GET	200 OK	2016-07-24 13:50:27-07	2974350
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-24 13:50:49-07	2974351
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 13:50:54-07	2974352
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 13:50:50-07	2974353
/	198.51.100.100	GET	200 OK	2016-07-24 13:50:33-07	2974354
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 13:51:03-07	2974355
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-24 13:51:08-07	2974356
/	203.0.113.6	GET	200 OK	2016-07-24 13:50:34-07	2974357
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-24 13:51:26-07	2974358
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-24 13:51:05-07	2974359
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 13:51:06-07	2974360
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 13:50:51-07	2974361
/	192.0.2.64	GET	200 OK	2016-07-24 13:50:35-07	2974362
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-24 13:51:20-07	2974363
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-24 13:51:12-07	2974364
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-24 13:51:10-07	2974365
/	198.51.100.58	GET	200 OK	2016-07-24 13:50:40-07	2974366
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-24 13:51:21-07	2974367
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-24 13:51:23-07	2974368
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-24 13:51:19-07	2974369
/	192.0.2.123	GET	200 OK	2016-07-24 13:50:46-07	2974370
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-24 13:51:14-07	2974371
/	192.0.2.87	GET	200 OK	2016-07-24 13:50:54-07	2974372
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 13:51:39-07	2974373
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-24 13:51:38-07	2974374
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-24 13:51:31-07	2974375
/	192.0.2.145	GET	200 OK	2016-07-24 13:51:03-07	2974376
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 13:51:49-07	2974377
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-24 13:51:37-07	2974378
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 13:51:46-07	2974379
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-24 13:51:56-07	2974380
/	192.0.2.16	GET	200 OK	2016-07-24 13:51:07-07	2974381
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 13:51:59-07	2974382
/	192.0.2.20	GET	200 OK	2016-07-24 13:51:08-07	2974383
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-24 13:51:58-07	2974384
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 13:51:33-07	2974385
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-24 13:51:34-07	2974386
/	203.0.113.106	GET	200 OK	2016-07-24 13:51:12-07	2974387
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-24 13:51:32-07	2974388
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-24 13:51:46-07	2974389
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 13:51:48-07	2974390
/	203.0.113.103	GET	200 OK	2016-07-24 13:51:13-07	2974391
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 13:51:58-07	2974392
/	203.0.113.126	GET	200 OK	2016-07-24 13:51:15-07	2974393
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 13:52:10-07	2974394
/	198.51.100.115	GET	200 OK	2016-07-24 13:51:21-07	2974395
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-24 13:51:52-07	2974396
/	203.0.113.210	GET	200 OK	2016-07-24 13:51:29-07	2974397
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-24 13:51:56-07	2974398
/	198.51.100.127	GET	200 OK	2016-07-24 13:51:36-07	2974399
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 13:52:32-07	2974400
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 13:52:05-07	2974401
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 13:51:59-07	2974402
/	198.51.100.148	GET	200 OK	2016-07-24 13:51:45-07	2974403
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-24 13:52:35-07	2974404
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-24 13:52:39-07	2974405
/	203.0.113.104	GET	200 OK	2016-07-24 13:51:47-07	2974406
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 13:52:09-07	2974407
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 13:52:43-07	2974408
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-24 13:52:43-07	2974409
/	198.51.100.51	GET	200 OK	2016-07-24 13:51:56-07	2974410
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 13:52:47-07	2974411
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-24 13:52:28-07	2974412
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-24 13:52:34-07	2974413
/	198.51.100.57	GET	200 OK	2016-07-24 13:52:05-07	2974414
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-24 13:52:45-07	2974415
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 13:52:33-07	2974416
/	203.0.113.37	GET	200 OK	2016-07-24 13:52:09-07	2974417
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-24 13:52:58-07	2974418
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-24 13:53:00-07	2974419
/	198.51.100.238	GET	200 OK	2016-07-24 13:52:17-07	2974420
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 13:52:43-07	2974421
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-24 13:53:04-07	2974422
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-24 13:52:34-07	2974423
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-24 13:52:32-07	2974424
/	192.0.2.231	GET	200 OK	2016-07-24 13:52:19-07	2974425
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-24 13:52:43-07	2974426
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 13:52:59-07	2974427
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 13:52:45-07	2974428
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-24 13:52:52-07	2974429
/	198.51.100.126	GET	200 OK	2016-07-24 13:52:29-07	2974430
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 13:53:08-07	2974431
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-24 13:52:52-07	2974432
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-24 13:53:23-07	2974433
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 13:53:24-07	2974434
/	203.0.113.33	GET	200 OK	2016-07-24 13:52:35-07	2974435
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-24 13:52:58-07	2974436
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-24 13:52:52-07	2974437
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-24 13:52:50-07	2974438
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-24 13:53:00-07	2974439
/	192.0.2.232	GET	200 OK	2016-07-24 13:52:41-07	2974440
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-24 13:53:05-07	2974441
/	203.0.113.58	GET	200 OK	2016-07-24 13:52:45-07	2974442
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-24 13:53:07-07	2974443
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-24 13:53:15-07	2974444
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-24 13:53:20-07	2974445
/	192.0.2.159	GET	200 OK	2016-07-24 13:52:51-07	2974446
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-24 13:53:39-07	2974447
/	192.0.2.66	GET	200 OK	2016-07-24 13:53:00-07	2974448
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 13:53:40-07	2974449
/	203.0.113.114	GET	200 OK	2016-07-24 13:53:09-07	2974450
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 13:53:57-07	2974451
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-24 13:53:39-07	2974452
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 13:54:09-07	2974453
/	198.51.100.185	GET	200 OK	2016-07-24 13:53:17-07	2974454
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-24 13:53:46-07	2974455
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-24 13:53:37-07	2974456
/	203.0.113.183	GET	200 OK	2016-07-24 13:53:21-07	2974457
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-24 13:53:40-07	2974458
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 13:54:14-07	2974459
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-24 13:53:56-07	2974460
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-24 13:54:01-07	2974461
/	198.51.100.84	GET	200 OK	2016-07-24 13:53:26-07	2974462
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-24 13:53:47-07	2974463
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-24 13:54:16-07	2974464
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-24 13:54:04-07	2974465
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-24 13:53:59-07	2974466
/	203.0.113.220	GET	200 OK	2016-07-24 13:53:32-07	2974467
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 13:54:23-07	2974468
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-24 13:54:01-07	2974469
/	192.0.2.156	GET	200 OK	2016-07-24 13:53:41-07	2974470
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-24 13:54:05-07	2974471
/	203.0.113.21	GET	200 OK	2016-07-24 13:53:46-07	2974472
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-24 13:54:28-07	2974473
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-24 13:54:24-07	2974474
/	203.0.113.163	GET	200 OK	2016-07-24 13:53:49-07	2974475
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 13:54:17-07	2974476
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 13:54:20-07	2974477
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 13:54:19-07	2974478
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 13:54:21-07	2974479
/	203.0.113.243	GET	200 OK	2016-07-24 13:53:54-07	2974480
/	203.0.113.203	GET	200 OK	2016-07-24 14:04:36-07	2974861
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 13:54:11-07	2974481
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 13:54:09-07	2974482
/	203.0.113.252	GET	200 OK	2016-07-24 13:53:57-07	2974483
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-24 13:54:37-07	2974484
/	203.0.113.167	GET	200 OK	2016-07-24 13:53:59-07	2974485
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 13:54:18-07	2974486
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-24 13:54:33-07	2974487
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-24 13:54:58-07	2974488
/	203.0.113.235	GET	200 OK	2016-07-24 13:54:08-07	2974489
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-24 13:54:47-07	2974490
/	198.51.100.147	GET	200 OK	2016-07-24 13:54:18-07	2974491
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-24 13:55:16-07	2974492
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 13:54:47-07	2974493
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-24 13:55:08-07	2974494
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-24 13:54:33-07	2974495
/	198.51.100.253	GET	200 OK	2016-07-24 13:54:21-07	2974496
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 13:54:41-07	2974497
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 13:55:14-07	2974498
/	192.0.2.107	GET	200 OK	2016-07-24 13:54:23-07	2974499
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-24 13:54:52-07	2974500
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-24 13:55:21-07	2974501
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-24 13:55:06-07	2974502
/	198.51.100.19	GET	200 OK	2016-07-24 13:54:28-07	2974503
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 13:55:21-07	2974504
/	203.0.113.228	GET	200 OK	2016-07-24 13:54:30-07	2974505
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 13:55:16-07	2974506
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 13:54:46-07	2974507
/	198.51.100.247	GET	200 OK	2016-07-24 13:54:40-07	2974508
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 13:55:38-07	2974509
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-24 13:54:59-07	2974510
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-24 13:55:21-07	2974511
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 13:55:22-07	2974512
/	203.0.113.111	GET	200 OK	2016-07-24 13:54:49-07	2974513
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-24 13:55:04-07	2974514
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-24 13:55:13-07	2974515
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-24 13:55:29-07	2974516
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-24 13:55:35-07	2974517
/	198.51.100.209	GET	200 OK	2016-07-24 13:54:58-07	2974518
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-24 13:55:41-07	2974519
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-24 13:55:30-07	2974520
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-24 13:55:24-07	2974521
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-24 13:55:58-07	2974522
/	198.51.100.59	GET	200 OK	2016-07-24 13:55:06-07	2974523
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-24 13:55:39-07	2974524
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-24 13:55:44-07	2974525
/	203.0.113.229	GET	200 OK	2016-07-24 13:55:16-07	2974526
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 13:55:56-07	2974527
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 13:56:16-07	2974528
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 13:56:14-07	2974529
/	203.0.113.56	GET	200 OK	2016-07-24 13:55:23-07	2974530
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-24 13:56:17-07	2974531
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-24 13:56:06-07	2974532
/	198.51.100.29	GET	200 OK	2016-07-24 13:55:24-07	2974533
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-24 13:55:43-07	2974534
/	192.0.2.59	GET	200 OK	2016-07-24 13:55:32-07	2974535
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-24 13:56:18-07	2974536
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-24 13:55:54-07	2974537
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 13:55:57-07	2974538
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-24 13:56:16-07	2974539
/	198.51.100.232	GET	200 OK	2016-07-24 13:55:40-07	2974540
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-24 13:56:36-07	2974541
/	192.0.2.98	GET	200 OK	2016-07-24 13:55:48-07	2974542
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-24 13:56:11-07	2974543
/article/media-obsessed-with-bearsi	192.0.2.98	GET	404 NOT FOUND	2016-07-24 13:56:40-07	2974544
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-24 13:56:44-07	2974545
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 13:56:38-07	2974546
/	192.0.2.157	GET	200 OK	2016-07-24 13:55:54-07	2974547
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 13:56:46-07	2974548
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 13:56:41-07	2974549
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-24 13:56:46-07	2974550
/	198.51.100.27	GET	200 OK	2016-07-24 13:56:00-07	2974551
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-24 13:56:58-07	2974552
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-24 13:56:20-07	2974553
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 13:56:58-07	2974554
/	192.0.2.21	GET	200 OK	2016-07-24 13:56:05-07	2974555
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-24 13:56:56-07	2974556
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-24 13:56:26-07	2974557
/	203.0.113.114	GET	200 OK	2016-07-24 13:56:07-07	2974558
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 13:57:01-07	2974559
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 13:56:45-07	2974560
/	203.0.113.233	GET	200 OK	2016-07-24 13:56:14-07	2974561
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-24 13:56:54-07	2974562
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 13:56:50-07	2974563
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-24 13:56:31-07	2974564
/	192.0.2.205	GET	200 OK	2016-07-24 13:56:19-07	2974565
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-24 13:56:54-07	2974566
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-24 13:57:01-07	2974567
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 13:57:15-07	2974568
/	203.0.113.114	GET	200 OK	2016-07-24 13:56:24-07	2974569
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 13:56:48-07	2974570
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 13:56:41-07	2974571
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 13:56:45-07	2974572
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 13:57:16-07	2974573
/	203.0.113.19	GET	200 OK	2016-07-24 13:56:32-07	2974574
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 13:57:31-07	2974575
/	192.0.2.139	GET	200 OK	2016-07-24 13:56:42-07	2974576
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-24 13:57:40-07	2974577
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-24 13:57:41-07	2974578
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-24 13:57:00-07	2974579
/	198.51.100.15	GET	200 OK	2016-07-24 13:56:51-07	2974580
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-24 13:57:35-07	2974581
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 13:57:44-07	2974582
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 13:57:23-07	2974583
/	192.0.2.76	GET	200 OK	2016-07-24 13:56:53-07	2974584
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-24 13:57:45-07	2974585
/	198.51.100.220	GET	200 OK	2016-07-24 13:56:58-07	2974586
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-24 13:57:44-07	2974587
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-24 13:57:17-07	2974588
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-24 13:57:56-07	2974589
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-24 13:57:53-07	2974590
/	198.51.100.71	GET	200 OK	2016-07-24 13:57:07-07	2974591
/article/bad-things-gonee	198.51.100.71	GET	404 NOT FOUND	2016-07-24 13:58:07-07	2974592
/	192.0.2.60	GET	200 OK	2016-07-24 13:57:08-07	2974593
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-24 13:57:27-07	2974594
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-24 13:57:41-07	2974595
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-24 13:57:31-07	2974596
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-24 13:57:25-07	2974597
/	203.0.113.118	GET	200 OK	2016-07-24 13:57:15-07	2974598
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-24 13:58:13-07	2974599
/	192.0.2.240	GET	200 OK	2016-07-24 13:57:25-07	2974600
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-24 13:57:57-07	2974601
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 13:57:44-07	2974602
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 13:58:11-07	2974603
/	203.0.113.215	GET	200 OK	2016-07-24 13:57:32-07	2974604
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-24 13:57:59-07	2974605
/	198.51.100.63	GET	200 OK	2016-07-24 13:57:34-07	2974606
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-24 13:57:56-07	2974607
/	198.51.100.96	GET	200 OK	2016-07-24 13:57:39-07	2974608
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-24 13:58:25-07	2974609
/	203.0.113.102	GET	200 OK	2016-07-24 13:57:44-07	2974610
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 13:58:42-07	2974611
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 13:58:11-07	2974612
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 13:58:36-07	2974613
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-24 13:58:32-07	2974614
/	192.0.2.22	GET	200 OK	2016-07-24 13:57:52-07	2974615
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-24 13:58:17-07	2974616
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 13:58:49-07	2974617
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 13:58:38-07	2974618
/	192.0.2.224	GET	200 OK	2016-07-24 13:57:54-07	2974619
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 13:58:30-07	2974620
/	203.0.113.178	GET	200 OK	2016-07-24 13:58:04-07	2974621
/article/bad-things-gonel	203.0.113.178	GET	404 NOT FOUND	2016-07-24 13:58:57-07	2974622
/	198.51.100.17	GET	200 OK	2016-07-24 13:58:12-07	2974623
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-24 13:58:58-07	2974624
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-24 13:58:47-07	2974625
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 13:58:29-07	2974626
/	198.51.100.45	GET	200 OK	2016-07-24 13:58:19-07	2974627
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 13:58:36-07	2974628
/	203.0.113.210	GET	200 OK	2016-07-24 13:58:22-07	2974629
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-24 13:58:38-07	2974630
/	203.0.113.168	GET	200 OK	2016-07-24 13:58:24-07	2974631
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-24 13:59:14-07	2974632
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 13:59:24-07	2974633
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 13:58:50-07	2974634
/	192.0.2.26	GET	200 OK	2016-07-24 13:58:27-07	2974635
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 13:59:09-07	2974636
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-24 13:59:13-07	2974637
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 13:59:26-07	2974638
/	198.51.100.245	GET	200 OK	2016-07-24 13:58:31-07	2974639
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-24 13:59:29-07	2974640
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-24 13:59:25-07	2974641
/	203.0.113.128	GET	200 OK	2016-07-24 13:58:40-07	2974642
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-24 13:59:33-07	2974643
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-24 13:59:02-07	2974644
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-24 13:59:15-07	2974645
/	192.0.2.17	GET	200 OK	2016-07-24 13:58:50-07	2974646
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-24 13:59:26-07	2974647
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-24 13:59:12-07	2974648
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-24 13:59:22-07	2974649
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-24 13:59:47-07	2974650
/	192.0.2.124	GET	200 OK	2016-07-24 13:58:56-07	2974651
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-24 13:59:32-07	2974652
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-24 13:59:42-07	2974653
/	198.51.100.220	GET	200 OK	2016-07-24 13:59:00-07	2974654
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-24 13:59:48-07	2974655
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 13:59:51-07	2974656
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 13:59:24-07	2974657
/	198.51.100.110	GET	200 OK	2016-07-24 13:59:07-07	2974658
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 13:59:27-07	2974659
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-24 14:00:04-07	2974660
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-24 13:59:22-07	2974661
/	198.51.100.243	GET	200 OK	2016-07-24 13:59:15-07	2974662
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 14:00:10-07	2974663
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 13:59:37-07	2974664
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-24 13:59:49-07	2974665
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 13:59:46-07	2974666
/	192.0.2.161	GET	200 OK	2016-07-24 13:59:18-07	2974667
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-24 13:59:35-07	2974668
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-24 14:00:07-07	2974669
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 14:00:11-07	2974670
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 13:59:58-07	2974671
/	198.51.100.74	GET	200 OK	2016-07-24 13:59:25-07	2974672
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-24 14:00:22-07	2974673
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 13:59:42-07	2974674
/	198.51.100.106	GET	200 OK	2016-07-24 13:59:32-07	2974675
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-24 13:59:59-07	2974676
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-24 14:00:23-07	2974677
/	192.0.2.176	GET	200 OK	2016-07-24 13:59:34-07	2974678
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-24 13:59:59-07	2974679
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-24 14:00:21-07	2974680
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-24 14:00:12-07	2974681
/	203.0.113.228	GET	200 OK	2016-07-24 13:59:36-07	2974682
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 14:00:31-07	2974683
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 14:00:13-07	2974684
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-24 14:00:31-07	2974685
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 14:00:23-07	2974686
/	192.0.2.104	GET	200 OK	2016-07-24 13:59:37-07	2974687
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-24 14:00:22-07	2974688
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-24 14:00:11-07	2974689
/	203.0.113.183	GET	200 OK	2016-07-24 13:59:43-07	2974690
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-24 14:00:17-07	2974691
/	203.0.113.167	GET	200 OK	2016-07-24 13:59:51-07	2974692
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-24 14:00:19-07	2974693
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 14:00:06-07	2974694
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-24 14:00:41-07	2974695
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-24 14:00:37-07	2974696
/	203.0.113.179	GET	200 OK	2016-07-24 13:59:59-07	2974697
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 14:00:15-07	2974698
/	203.0.113.86	GET	200 OK	2016-07-24 14:00:03-07	2974699
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-24 14:00:53-07	2974700
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 14:00:52-07	2974701
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 14:00:28-07	2974702
/	192.0.2.135	GET	200 OK	2016-07-24 14:00:07-07	2974703
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-24 14:00:45-07	2974704
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-24 14:00:29-07	2974705
/	198.51.100.71	GET	200 OK	2016-07-24 14:00:14-07	2974706
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-24 14:01:03-07	2974707
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-24 14:00:39-07	2974708
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-24 14:01:03-07	2974709
/	198.51.100.46	GET	200 OK	2016-07-24 14:00:15-07	2974710
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-24 14:00:55-07	2974711
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-24 14:00:59-07	2974712
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-24 14:00:40-07	2974713
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-24 14:00:57-07	2974714
/	192.0.2.24	GET	200 OK	2016-07-24 14:00:22-07	2974715
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-24 14:00:44-07	2974716
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 14:01:18-07	2974717
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-24 14:00:58-07	2974718
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-24 14:01:06-07	2974719
/	192.0.2.169	GET	200 OK	2016-07-24 14:00:32-07	2974720
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-24 14:01:21-07	2974721
/	192.0.2.86	GET	200 OK	2016-07-24 14:00:41-07	2974722
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-24 14:01:22-07	2974723
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-24 14:01:26-07	2974724
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-24 14:01:25-07	2974725
/	198.51.100.220	GET	200 OK	2016-07-24 14:00:48-07	2974726
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-24 14:01:41-07	2974727
/	192.0.2.251	GET	200 OK	2016-07-24 14:00:51-07	2974728
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 14:01:24-07	2974729
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 14:01:49-07	2974730
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-24 14:01:19-07	2974731
/	198.51.100.154	GET	200 OK	2016-07-24 14:00:52-07	2974732
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 14:01:36-07	2974733
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-24 14:01:10-07	2974734
/	198.51.100.211	GET	200 OK	2016-07-24 14:00:57-07	2974735
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-24 14:01:28-07	2974736
/	192.0.2.100	GET	200 OK	2016-07-24 14:01:03-07	2974737
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-24 14:01:39-07	2974738
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-24 14:02:03-07	2974739
/	198.51.100.29	GET	200 OK	2016-07-24 14:01:11-07	2974740
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-24 14:01:55-07	2974741
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-24 14:01:56-07	2974742
/	192.0.2.199	GET	200 OK	2016-07-24 14:01:21-07	2974743
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-24 14:02:11-07	2974744
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 14:02:02-07	2974745
/	192.0.2.167	GET	200 OK	2016-07-24 14:01:29-07	2974746
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-24 14:01:59-07	2974747
/	192.0.2.81	GET	200 OK	2016-07-24 14:01:36-07	2974748
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-24 14:02:04-07	2974749
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-24 14:02:23-07	2974750
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 14:02:23-07	2974751
/	198.51.100.81	GET	200 OK	2016-07-24 14:01:42-07	2974752
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-24 14:02:22-07	2974753
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-24 14:02:11-07	2974754
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-24 14:02:31-07	2974755
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-24 14:02:39-07	2974756
/	198.51.100.56	GET	200 OK	2016-07-24 14:01:48-07	2974757
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-24 14:02:21-07	2974758
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-24 14:02:22-07	2974759
/	203.0.113.3	GET	200 OK	2016-07-24 14:01:54-07	2974760
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-24 14:02:52-07	2974761
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 14:02:29-07	2974762
/	198.51.100.106	GET	200 OK	2016-07-24 14:01:56-07	2974763
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-24 14:02:31-07	2974764
/	198.51.100.161	GET	200 OK	2016-07-24 14:02:02-07	2974765
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-24 14:02:56-07	2974766
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 14:02:43-07	2974767
/	192.0.2.127	GET	200 OK	2016-07-24 14:02:07-07	2974768
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-24 14:02:46-07	2974769
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-24 14:02:22-07	2974770
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 14:03:01-07	2974771
/	203.0.113.30	GET	200 OK	2016-07-24 14:02:15-07	2974772
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-24 14:02:58-07	2974773
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 14:03:14-07	2974774
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-24 14:02:40-07	2974775
/	192.0.2.211	GET	200 OK	2016-07-24 14:02:24-07	2974776
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-24 14:02:43-07	2974777
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 14:03:15-07	2974778
/	203.0.113.225	GET	200 OK	2016-07-24 14:02:29-07	2974779
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-24 14:03:10-07	2974780
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-24 14:03:01-07	2974781
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-24 14:03:08-07	2974782
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-24 14:02:57-07	2974783
/	203.0.113.179	GET	200 OK	2016-07-24 14:02:30-07	2974784
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 14:03:20-07	2974785
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-24 14:03:18-07	2974786
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 14:02:49-07	2974787
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-24 14:03:17-07	2974788
/	203.0.113.13	GET	200 OK	2016-07-24 14:02:31-07	2974789
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-24 14:02:47-07	2974790
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 14:03:11-07	2974791
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 14:03:29-07	2974792
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 14:03:09-07	2974793
/	198.51.100.226	GET	200 OK	2016-07-24 14:02:34-07	2974794
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-24 14:03:13-07	2974795
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-24 14:02:53-07	2974796
/	203.0.113.136	GET	200 OK	2016-07-24 14:02:37-07	2974797
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-24 14:03:16-07	2974798
/	198.51.100.138	GET	200 OK	2016-07-24 14:02:39-07	2974799
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-24 14:03:08-07	2974800
/	198.51.100.211	GET	200 OK	2016-07-24 14:02:45-07	2974801
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-24 14:03:22-07	2974802
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 14:03:26-07	2974803
/	198.51.100.219	GET	200 OK	2016-07-24 14:02:54-07	2974804
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-24 14:03:27-07	2974805
/	203.0.113.100	GET	200 OK	2016-07-24 14:03:01-07	2974806
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-24 14:03:53-07	2974807
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-24 14:03:24-07	2974808
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-24 14:03:36-07	2974809
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-24 14:03:17-07	2974810
/	192.0.2.82	GET	200 OK	2016-07-24 14:03:02-07	2974811
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-24 14:03:48-07	2974812
/	198.51.100.151	GET	200 OK	2016-07-24 14:03:10-07	2974813
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-24 14:03:33-07	2974814
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-24 14:04:06-07	2974815
/	203.0.113.6	GET	200 OK	2016-07-24 14:03:15-07	2974816
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 14:03:40-07	2974817
/	192.0.2.49	GET	200 OK	2016-07-24 14:03:16-07	2974818
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-24 14:03:49-07	2974819
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-24 14:04:07-07	2974820
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 14:03:46-07	2974821
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 14:03:34-07	2974822
/	192.0.2.200	GET	200 OK	2016-07-24 14:03:25-07	2974823
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-24 14:04:08-07	2974824
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-24 14:04:15-07	2974825
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-24 14:04:11-07	2974826
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-24 14:04:23-07	2974827
/	198.51.100.86	GET	200 OK	2016-07-24 14:03:29-07	2974828
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-24 14:04:06-07	2974829
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 14:04:28-07	2974830
/	198.51.100.74	GET	200 OK	2016-07-24 14:03:38-07	2974831
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 14:04:08-07	2974832
/	192.0.2.214	GET	200 OK	2016-07-24 14:03:43-07	2974833
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-24 14:04:37-07	2974834
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-24 14:04:33-07	2974835
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-24 14:04:12-07	2974836
/	198.51.100.187	GET	200 OK	2016-07-24 14:03:52-07	2974837
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 14:04:14-07	2974838
/	192.0.2.112	GET	200 OK	2016-07-24 14:03:56-07	2974839
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 14:04:55-07	2974840
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-24 14:04:54-07	2974841
/	198.51.100.154	GET	200 OK	2016-07-24 14:04:06-07	2974842
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 14:05:03-07	2974843
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 14:04:29-07	2974844
/	198.51.100.95	GET	200 OK	2016-07-24 14:04:12-07	2974845
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-24 14:04:40-07	2974846
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-24 14:04:28-07	2974847
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-24 14:04:41-07	2974848
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 14:04:59-07	2974849
/	192.0.2.23	GET	200 OK	2016-07-24 14:04:14-07	2974850
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-24 14:05:02-07	2974851
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 14:04:30-07	2974852
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 14:05:14-07	2974853
/	192.0.2.63	GET	200 OK	2016-07-24 14:04:23-07	2974854
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-24 14:04:40-07	2974855
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-24 14:05:05-07	2974856
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-24 14:05:13-07	2974857
/	192.0.2.110	GET	200 OK	2016-07-24 14:04:33-07	2974858
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 14:05:05-07	2974859
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-24 14:05:05-07	2974860
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-24 14:05:22-07	2974862
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 14:04:57-07	2974863
/	198.51.100.137	GET	200 OK	2016-07-24 14:04:41-07	2974864
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 14:05:27-07	2974865
/	192.0.2.251	GET	200 OK	2016-07-24 14:04:51-07	2974866
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-24 14:05:32-07	2974867
/	203.0.113.159	GET	200 OK	2016-07-24 14:04:53-07	2974868
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-24 14:05:27-07	2974869
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 14:05:37-07	2974870
/	192.0.2.39	GET	200 OK	2016-07-24 14:05:01-07	2974871
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 14:05:43-07	2974872
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-24 14:05:42-07	2974873
/	198.51.100.222	GET	200 OK	2016-07-24 14:05:02-07	2974874
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 14:05:50-07	2974875
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 14:05:53-07	2974876
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 14:05:20-07	2974877
/	192.0.2.157	GET	200 OK	2016-07-24 14:05:07-07	2974878
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-24 14:06:05-07	2974879
/	203.0.113.146	GET	200 OK	2016-07-24 14:05:10-07	2974880
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 14:06:08-07	2974881
/	198.51.100.116	GET	200 OK	2016-07-24 14:05:12-07	2974882
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-24 14:06:09-07	2974883
/article/candidate-is-jerkn	198.51.100.116	GET	404 NOT FOUND	2016-07-24 14:06:07-07	2974884
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-24 14:05:44-07	2974885
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-24 14:05:42-07	2974886
/	192.0.2.207	GET	200 OK	2016-07-24 14:05:21-07	2974887
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-24 14:06:01-07	2974888
/	198.51.100.107	GET	200 OK	2016-07-24 14:05:28-07	2974889
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-24 14:06:17-07	2974890
/	198.51.100.34	GET	200 OK	2016-07-24 14:05:29-07	2974891
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-24 14:05:59-07	2974892
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 14:06:10-07	2974893
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-24 14:05:45-07	2974894
/	203.0.113.139	GET	200 OK	2016-07-24 14:05:39-07	2974895
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 14:06:19-07	2974896
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-24 14:06:37-07	2974897
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-24 14:06:03-07	2974898
/	192.0.2.87	GET	200 OK	2016-07-24 14:05:43-07	2974899
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 14:05:59-07	2974900
/	192.0.2.207	GET	200 OK	2016-07-24 14:05:45-07	2974901
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-24 14:06:41-07	2974902
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 14:06:39-07	2974903
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-24 14:06:04-07	2974904
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-24 14:06:13-07	2974905
/	198.51.100.248	GET	200 OK	2016-07-24 14:05:52-07	2974906
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-24 14:06:43-07	2974907
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-24 14:06:35-07	2974908
/	192.0.2.90	GET	200 OK	2016-07-24 14:05:56-07	2974909
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-24 14:06:14-07	2974910
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 14:06:12-07	2974911
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 14:06:36-07	2974912
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-24 14:06:27-07	2974913
/	192.0.2.25	GET	200 OK	2016-07-24 14:05:57-07	2974914
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-24 14:06:57-07	2974915
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 14:06:47-07	2974916
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 14:06:28-07	2974917
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 14:06:35-07	2974918
/	198.51.100.172	GET	200 OK	2016-07-24 14:06:00-07	2974919
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-24 14:06:50-07	2974920
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-24 14:06:40-07	2974921
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-24 14:06:48-07	2974922
/	198.51.100.14	GET	200 OK	2016-07-24 14:06:04-07	2974923
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-24 14:06:43-07	2974924
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 14:06:32-07	2974925
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-24 14:06:19-07	2974926
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-24 14:06:46-07	2974927
/	192.0.2.159	GET	200 OK	2016-07-24 14:06:08-07	2974928
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-24 14:06:56-07	2974929
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-24 14:07:01-07	2974930
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-24 14:06:26-07	2974931
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-24 14:06:41-07	2974932
/	198.51.100.231	GET	200 OK	2016-07-24 14:06:14-07	2974933
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-24 14:06:43-07	2974934
/	198.51.100.135	GET	200 OK	2016-07-24 14:06:19-07	2974935
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 14:07:12-07	2974936
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 14:07:08-07	2974937
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-24 14:07:15-07	2974938
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-24 14:06:55-07	2974939
/	192.0.2.199	GET	200 OK	2016-07-24 14:06:23-07	2974940
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-24 14:07:14-07	2974941
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-24 14:06:39-07	2974942
/	192.0.2.199	GET	200 OK	2016-07-24 14:06:30-07	2974943
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 14:07:30-07	2974944
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-24 14:07:23-07	2974945
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-24 14:07:18-07	2974946
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 14:07:15-07	2974947
/	203.0.113.16	GET	200 OK	2016-07-24 14:06:39-07	2974948
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-24 14:07:04-07	2974949
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-24 14:07:11-07	2974950
/	198.51.100.225	GET	200 OK	2016-07-24 14:06:44-07	2974951
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-24 14:07:11-07	2974952
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-24 14:07:00-07	2974953
/	192.0.2.219	GET	200 OK	2016-07-24 14:06:45-07	2974954
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 14:07:41-07	2974955
/	192.0.2.66	GET	200 OK	2016-07-24 14:19:24-07	2975431
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-24 14:07:37-07	2974956
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-24 14:07:29-07	2974957
/	192.0.2.222	GET	200 OK	2016-07-24 14:06:54-07	2974958
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-24 14:07:52-07	2974959
/	203.0.113.195	GET	200 OK	2016-07-24 14:07:04-07	2974960
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 14:07:40-07	2974961
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 14:07:53-07	2974962
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 14:07:51-07	2974963
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 14:07:49-07	2974964
/	203.0.113.7	GET	200 OK	2016-07-24 14:07:10-07	2974965
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 14:07:59-07	2974966
/	192.0.2.34	GET	200 OK	2016-07-24 14:07:16-07	2974967
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-24 14:07:35-07	2974968
/	192.0.2.78	GET	200 OK	2016-07-24 14:07:21-07	2974969
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-24 14:08:18-07	2974970
/	203.0.113.157	GET	200 OK	2016-07-24 14:07:27-07	2974971
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-24 14:07:42-07	2974972
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-24 14:07:49-07	2974973
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-24 14:07:53-07	2974974
/	203.0.113.104	GET	200 OK	2016-07-24 14:07:30-07	2974975
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-24 14:08:22-07	2974976
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-24 14:08:24-07	2974977
/	203.0.113.59	GET	200 OK	2016-07-24 14:07:36-07	2974978
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-24 14:08:00-07	2974979
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-24 14:07:53-07	2974980
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 14:08:04-07	2974981
/	192.0.2.26	GET	200 OK	2016-07-24 14:07:38-07	2974982
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-24 14:08:34-07	2974983
/	203.0.113.184	GET	200 OK	2016-07-24 14:07:48-07	2974984
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-24 14:08:36-07	2974985
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-24 14:08:37-07	2974986
/	203.0.113.101	GET	200 OK	2016-07-24 14:07:50-07	2974987
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-24 14:08:49-07	2974988
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 14:08:19-07	2974989
/	192.0.2.171	GET	200 OK	2016-07-24 14:07:55-07	2974990
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 14:08:32-07	2974991
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 14:08:38-07	2974992
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 14:08:46-07	2974993
/	203.0.113.114	GET	200 OK	2016-07-24 14:08:02-07	2974994
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-24 14:08:18-07	2974995
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 14:08:24-07	2974996
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-24 14:08:40-07	2974997
/	203.0.113.163	GET	200 OK	2016-07-24 14:08:12-07	2974998
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-24 14:08:36-07	2974999
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-24 14:09:03-07	2975000
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 14:09:08-07	2975001
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 14:09:04-07	2975002
/	203.0.113.162	GET	200 OK	2016-07-24 14:08:18-07	2975003
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-24 14:08:41-07	2975004
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-24 14:08:56-07	2975005
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-24 14:09:00-07	2975006
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 14:09:00-07	2975007
/	192.0.2.104	GET	200 OK	2016-07-24 14:08:25-07	2975008
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-24 14:08:59-07	2975009
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-24 14:08:44-07	2975010
/	192.0.2.11	GET	200 OK	2016-07-24 14:08:28-07	2975011
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-24 14:08:51-07	2975012
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-24 14:09:02-07	2975013
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-24 14:08:53-07	2975014
/	198.51.100.86	GET	200 OK	2016-07-24 14:08:30-07	2975015
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 14:09:30-07	2975016
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 14:09:02-07	2975017
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 14:08:47-07	2975018
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 14:08:45-07	2975019
/	198.51.100.162	GET	200 OK	2016-07-24 14:08:36-07	2975020
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 14:09:35-07	2975021
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 14:09:04-07	2975022
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 14:09:22-07	2975023
/	192.0.2.62	GET	200 OK	2016-07-24 14:08:37-07	2975024
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-24 14:09:33-07	2975025
/	203.0.113.251	GET	200 OK	2016-07-24 14:08:43-07	2975026
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 14:09:02-07	2975027
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-24 14:09:43-07	2975028
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-24 14:09:26-07	2975029
/	198.51.100.228	GET	200 OK	2016-07-24 14:08:49-07	2975030
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 14:09:43-07	2975031
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 14:09:39-07	2975032
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 14:09:44-07	2975033
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 14:09:44-07	2975034
/	203.0.113.47	GET	200 OK	2016-07-24 14:08:56-07	2975035
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-24 14:09:48-07	2975036
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 14:09:51-07	2975037
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 14:09:12-07	2975038
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 14:09:38-07	2975039
/	198.51.100.154	GET	200 OK	2016-07-24 14:09:00-07	2975040
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-24 14:09:54-07	2975041
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-24 14:09:46-07	2975042
/article/goats-eat-googlesn	198.51.100.154	GET	404 NOT FOUND	2016-07-24 14:09:55-07	2975043
/	198.51.100.90	GET	200 OK	2016-07-24 14:09:05-07	2975044
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 14:09:57-07	2975045
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-24 14:09:20-07	2975046
/	203.0.113.224	GET	200 OK	2016-07-24 14:09:13-07	2975047
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 14:10:05-07	2975048
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-24 14:09:34-07	2975049
/	203.0.113.240	GET	200 OK	2016-07-24 14:09:20-07	2975050
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-24 14:10:15-07	2975051
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-24 14:10:07-07	2975052
/	198.51.100.8	GET	200 OK	2016-07-24 14:09:23-07	2975053
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-24 14:10:07-07	2975054
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 14:09:57-07	2975055
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 14:10:21-07	2975056
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-24 14:09:41-07	2975057
/	192.0.2.150	GET	200 OK	2016-07-24 14:09:32-07	2975058
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 14:10:22-07	2975059
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 14:09:58-07	2975060
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-24 14:10:04-07	2975061
/	198.51.100.226	GET	200 OK	2016-07-24 14:09:38-07	2975062
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-24 14:10:05-07	2975063
/	203.0.113.80	GET	200 OK	2016-07-24 14:09:44-07	2975064
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 14:10:38-07	2975065
/	203.0.113.179	GET	200 OK	2016-07-24 14:09:51-07	2975066
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-24 14:10:40-07	2975067
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-24 14:10:24-07	2975068
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-24 14:10:09-07	2975069
/	192.0.2.193	GET	200 OK	2016-07-24 14:09:53-07	2975070
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-24 14:10:27-07	2975071
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-24 14:10:52-07	2975072
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-24 14:10:10-07	2975073
/	198.51.100.48	GET	200 OK	2016-07-24 14:09:59-07	2975074
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-24 14:10:21-07	2975075
/	198.51.100.89	GET	200 OK	2016-07-24 14:10:06-07	2975076
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 14:10:45-07	2975077
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 14:10:56-07	2975078
/	198.51.100.158	GET	200 OK	2016-07-24 14:10:13-07	2975079
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 14:10:34-07	2975080
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-24 14:10:31-07	2975081
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 14:10:38-07	2975082
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-24 14:11:05-07	2975083
/	198.51.100.205	GET	200 OK	2016-07-24 14:10:23-07	2975084
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-24 14:10:43-07	2975085
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-24 14:11:21-07	2975086
/	192.0.2.243	GET	200 OK	2016-07-24 14:10:32-07	2975087
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-24 14:11:22-07	2975088
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-24 14:11:15-07	2975089
/	192.0.2.51	GET	200 OK	2016-07-24 14:10:38-07	2975090
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-24 14:11:10-07	2975091
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 14:10:53-07	2975092
/	192.0.2.182	GET	200 OK	2016-07-24 14:10:41-07	2975093
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-24 14:11:35-07	2975094
/	198.51.100.143	GET	200 OK	2016-07-24 14:10:42-07	2975095
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-24 14:11:33-07	2975096
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-24 14:11:03-07	2975097
/	203.0.113.113	GET	200 OK	2016-07-24 14:10:43-07	2975098
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-24 14:11:19-07	2975099
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-24 14:11:26-07	2975100
/	192.0.2.214	GET	200 OK	2016-07-24 14:10:50-07	2975101
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-24 14:11:50-07	2975102
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-24 14:11:06-07	2975103
/	203.0.113.254	GET	200 OK	2016-07-24 14:10:59-07	2975104
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-24 14:11:38-07	2975105
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-24 14:11:48-07	2975106
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-24 14:11:30-07	2975107
/	192.0.2.64	GET	200 OK	2016-07-24 14:11:07-07	2975108
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 14:11:52-07	2975109
/	203.0.113.223	GET	200 OK	2016-07-24 14:11:08-07	2975110
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-24 14:11:25-07	2975111
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 14:12:06-07	2975112
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-24 14:12:03-07	2975113
/	192.0.2.239	GET	200 OK	2016-07-24 14:11:10-07	2975114
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-24 14:11:54-07	2975115
/	192.0.2.121	GET	200 OK	2016-07-24 14:11:19-07	2975116
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 14:12:01-07	2975117
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-24 14:12:13-07	2975118
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 14:12:19-07	2975119
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-24 14:11:42-07	2975120
/	203.0.113.175	GET	200 OK	2016-07-24 14:11:28-07	2975121
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-24 14:12:11-07	2975122
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-24 14:11:46-07	2975123
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-24 14:11:47-07	2975124
/	192.0.2.168	GET	200 OK	2016-07-24 14:11:37-07	2975125
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-24 14:12:25-07	2975126
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 14:11:54-07	2975127
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 14:12:08-07	2975128
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-24 14:12:22-07	2975129
/	203.0.113.108	GET	200 OK	2016-07-24 14:11:38-07	2975130
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-24 14:12:04-07	2975131
/	192.0.2.68	GET	200 OK	2016-07-24 14:11:47-07	2975132
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-24 14:12:02-07	2975133
/	192.0.2.186	GET	200 OK	2016-07-24 14:11:56-07	2975134
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-24 14:12:38-07	2975135
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 14:12:17-07	2975136
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-24 14:12:18-07	2975137
/	203.0.113.19	GET	200 OK	2016-07-24 14:12:02-07	2975138
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-24 14:12:38-07	2975139
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-24 14:12:41-07	2975140
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 14:12:48-07	2975141
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 14:12:37-07	2975142
/	203.0.113.64	GET	200 OK	2016-07-24 14:12:11-07	2975143
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-24 14:13:10-07	2975144
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 14:13:06-07	2975145
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 14:13:10-07	2975146
/	203.0.113.196	GET	200 OK	2016-07-24 14:12:14-07	2975147
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-24 14:12:32-07	2975148
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-24 14:12:56-07	2975149
/	203.0.113.50	GET	200 OK	2016-07-24 14:12:21-07	2975150
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-24 14:13:04-07	2975151
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 14:12:36-07	2975152
/article/candidate-is-jerky	203.0.113.50	GET	404 NOT FOUND	2016-07-24 14:13:00-07	2975153
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-24 14:12:51-07	2975154
/	198.51.100.205	GET	200 OK	2016-07-24 14:12:23-07	2975155
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 14:13:02-07	2975156
/	198.51.100.52	GET	200 OK	2016-07-24 14:12:25-07	2975157
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 14:12:49-07	2975158
/	192.0.2.250	GET	200 OK	2016-07-24 14:12:31-07	2975159
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 14:13:09-07	2975160
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-24 14:13:04-07	2975161
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 14:12:52-07	2975162
/	198.51.100.119	GET	200 OK	2016-07-24 14:12:36-07	2975163
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 14:12:55-07	2975164
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 14:12:52-07	2975165
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 14:12:52-07	2975166
/	198.51.100.219	GET	200 OK	2016-07-24 14:12:42-07	2975167
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-24 14:13:31-07	2975168
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-24 14:13:36-07	2975169
/	192.0.2.221	GET	200 OK	2016-07-24 14:12:43-07	2975170
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-24 14:13:04-07	2975171
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 14:13:05-07	2975172
/	203.0.113.135	GET	200 OK	2016-07-24 14:12:53-07	2975173
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-24 14:13:22-07	2975174
/	198.51.100.237	GET	200 OK	2016-07-24 14:12:55-07	2975175
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-24 14:13:26-07	2975176
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 14:13:41-07	2975177
/	192.0.2.19	GET	200 OK	2016-07-24 14:13:03-07	2975178
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-24 14:13:43-07	2975179
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-24 14:13:32-07	2975180
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-24 14:13:42-07	2975181
/	198.51.100.169	GET	200 OK	2016-07-24 14:13:08-07	2975182
/article/bears-love-berriesb	198.51.100.169	GET	404 NOT FOUND	2016-07-24 14:14:00-07	2975183
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-24 14:13:37-07	2975184
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-24 14:13:38-07	2975185
/	203.0.113.97	GET	200 OK	2016-07-24 14:13:17-07	2975186
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-24 14:13:33-07	2975187
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-24 14:13:48-07	2975188
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-24 14:13:40-07	2975189
/	198.51.100.230	GET	200 OK	2016-07-24 14:13:25-07	2975190
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-24 14:13:40-07	2975191
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-24 14:14:14-07	2975192
/	198.51.100.118	GET	200 OK	2016-07-24 14:13:33-07	2975193
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-24 14:14:19-07	2975194
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-24 14:13:55-07	2975195
/	203.0.113.172	GET	200 OK	2016-07-24 14:13:39-07	2975196
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 14:14:32-07	2975197
/	203.0.113.179	GET	200 OK	2016-07-24 14:13:43-07	2975198
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 14:14:15-07	2975199
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-24 14:14:41-07	2975200
/	192.0.2.171	GET	200 OK	2016-07-24 14:13:47-07	2975201
/article/balloon-goons-doomedw	192.0.2.171	GET	404 NOT FOUND	2016-07-24 14:14:22-07	2975202
/	203.0.113.214	GET	200 OK	2016-07-24 14:13:51-07	2975203
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-24 14:14:10-07	2975204
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-24 14:14:47-07	2975205
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-24 14:14:37-07	2975206
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-24 14:14:46-07	2975207
/	203.0.113.65	GET	200 OK	2016-07-24 14:13:53-07	2975208
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-24 14:14:48-07	2975209
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-24 14:14:28-07	2975210
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-24 14:14:11-07	2975211
/	198.51.100.83	GET	200 OK	2016-07-24 14:13:56-07	2975212
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 14:14:29-07	2975213
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-24 14:14:49-07	2975214
/	192.0.2.39	GET	200 OK	2016-07-24 14:14:06-07	2975215
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-24 14:14:22-07	2975216
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 14:14:52-07	2975217
/	198.51.100.185	GET	200 OK	2016-07-24 14:14:07-07	2975218
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-24 14:15:02-07	2975219
/	203.0.113.234	GET	200 OK	2016-07-24 14:14:14-07	2975220
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 14:14:51-07	2975221
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 14:14:37-07	2975222
/	198.51.100.141	GET	200 OK	2016-07-24 14:14:17-07	2975223
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-24 14:15:10-07	2975224
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 14:15:10-07	2975225
/	198.51.100.246	GET	200 OK	2016-07-24 14:14:21-07	2975226
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-24 14:15:03-07	2975227
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-24 14:15:00-07	2975228
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-24 14:14:48-07	2975229
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-24 14:15:08-07	2975230
/	203.0.113.160	GET	200 OK	2016-07-24 14:14:26-07	2975231
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-24 14:14:53-07	2975232
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-24 14:15:20-07	2975233
/	192.0.2.113	GET	200 OK	2016-07-24 14:14:30-07	2975234
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-24 14:14:51-07	2975235
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-24 14:15:22-07	2975236
/	192.0.2.168	GET	200 OK	2016-07-24 14:14:40-07	2975237
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 14:15:22-07	2975238
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 14:15:20-07	2975239
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-24 14:15:33-07	2975240
/	203.0.113.43	GET	200 OK	2016-07-24 14:34:46-07	2976002
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-24 14:15:20-07	2975241
/	198.51.100.227	GET	200 OK	2016-07-24 14:14:47-07	2975242
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-24 14:15:25-07	2975243
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-24 14:15:14-07	2975244
/	192.0.2.140	GET	200 OK	2016-07-24 14:14:48-07	2975245
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-24 14:15:46-07	2975246
/	192.0.2.183	GET	200 OK	2016-07-24 14:14:56-07	2975247
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 14:15:49-07	2975248
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 14:15:37-07	2975249
/	203.0.113.15	GET	200 OK	2016-07-24 14:14:57-07	2975250
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 14:15:23-07	2975251
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-24 14:15:36-07	2975252
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-24 14:15:28-07	2975253
/	192.0.2.173	GET	200 OK	2016-07-24 14:15:05-07	2975254
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-24 14:15:43-07	2975255
/	203.0.113.26	GET	200 OK	2016-07-24 14:15:09-07	2975256
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 14:15:53-07	2975257
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-24 14:16:09-07	2975258
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-24 14:15:26-07	2975259
/	203.0.113.215	GET	200 OK	2016-07-24 14:15:14-07	2975260
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-24 14:15:38-07	2975261
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-24 14:15:35-07	2975262
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-24 14:15:47-07	2975263
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-24 14:15:38-07	2975264
/	203.0.113.251	GET	200 OK	2016-07-24 14:15:18-07	2975265
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-24 14:15:52-07	2975266
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-24 14:15:58-07	2975267
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 14:16:18-07	2975268
/	198.51.100.229	GET	200 OK	2016-07-24 14:15:19-07	2975269
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 14:15:59-07	2975270
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 14:16:01-07	2975271
/	203.0.113.107	GET	200 OK	2016-07-24 14:15:25-07	2975272
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 14:16:11-07	2975273
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-24 14:16:02-07	2975274
/	198.51.100.2	GET	200 OK	2016-07-24 14:15:26-07	2975275
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-24 14:15:52-07	2975276
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-24 14:16:22-07	2975277
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-24 14:15:51-07	2975278
/	203.0.113.109	GET	200 OK	2016-07-24 14:15:32-07	2975279
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-24 14:16:04-07	2975280
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 14:16:20-07	2975281
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-24 14:16:23-07	2975282
/	203.0.113.172	GET	200 OK	2016-07-24 14:15:41-07	2975283
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 14:16:14-07	2975284
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 14:16:40-07	2975285
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-24 14:16:20-07	2975286
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 14:16:09-07	2975287
/	198.51.100.123	GET	200 OK	2016-07-24 14:15:51-07	2975288
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-24 14:16:39-07	2975289
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 14:16:15-07	2975290
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-24 14:16:33-07	2975291
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-24 14:16:24-07	2975292
/	203.0.113.170	GET	200 OK	2016-07-24 14:16:00-07	2975293
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-24 14:16:52-07	2975294
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-24 14:16:36-07	2975295
/	203.0.113.14	GET	200 OK	2016-07-24 14:16:07-07	2975296
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 14:16:34-07	2975297
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 14:16:55-07	2975298
/	198.51.100.90	GET	200 OK	2016-07-24 14:16:12-07	2975299
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-24 14:16:41-07	2975300
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-24 14:17:02-07	2975301
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-24 14:16:39-07	2975302
/	198.51.100.203	GET	200 OK	2016-07-24 14:16:14-07	2975303
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-24 14:17:06-07	2975304
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-24 14:16:32-07	2975305
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-24 14:17:12-07	2975306
/	198.51.100.34	GET	200 OK	2016-07-24 14:16:15-07	2975307
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-24 14:17:09-07	2975308
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-24 14:17:06-07	2975309
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-24 14:17:08-07	2975310
/	203.0.113.34	GET	200 OK	2016-07-24 14:16:17-07	2975311
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-24 14:17:10-07	2975312
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-24 14:17:15-07	2975313
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-24 14:16:50-07	2975314
/	198.51.100.183	GET	200 OK	2016-07-24 14:16:19-07	2975315
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-24 14:16:34-07	2975316
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-24 14:16:58-07	2975317
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-24 14:16:41-07	2975318
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-24 14:17:15-07	2975319
/	192.0.2.154	GET	200 OK	2016-07-24 14:16:25-07	2975320
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-24 14:16:40-07	2975321
/	192.0.2.203	GET	200 OK	2016-07-24 14:16:29-07	2975322
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-24 14:17:07-07	2975323
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-24 14:17:04-07	2975324
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-24 14:17:04-07	2975325
/	198.51.100.233	GET	200 OK	2016-07-24 14:16:33-07	2975326
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-24 14:17:27-07	2975327
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-24 14:16:55-07	2975328
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-24 14:17:00-07	2975329
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-24 14:16:56-07	2975330
/	192.0.2.66	GET	200 OK	2016-07-24 14:16:39-07	2975331
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-24 14:17:13-07	2975332
/	192.0.2.162	GET	200 OK	2016-07-24 14:16:42-07	2975333
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-24 14:17:00-07	2975334
/	192.0.2.178	GET	200 OK	2016-07-24 14:16:50-07	2975335
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 14:17:23-07	2975336
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-24 14:17:24-07	2975337
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 14:17:43-07	2975338
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-24 14:17:44-07	2975339
/	192.0.2.103	GET	200 OK	2016-07-24 14:16:58-07	2975340
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-24 14:17:33-07	2975341
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 14:17:27-07	2975342
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-24 14:17:25-07	2975343
/	192.0.2.179	GET	200 OK	2016-07-24 14:17:01-07	2975344
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-24 14:17:36-07	2975345
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-24 14:17:32-07	2975346
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-24 14:17:37-07	2975347
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-24 14:17:44-07	2975348
/	203.0.113.61	GET	200 OK	2016-07-24 14:17:07-07	2975349
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-24 14:18:06-07	2975350
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-24 14:17:59-07	2975351
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-24 14:17:32-07	2975352
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-24 14:17:37-07	2975353
/	198.51.100.116	GET	200 OK	2016-07-24 14:17:15-07	2975354
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-24 14:18:06-07	2975355
/	198.51.100.186	GET	200 OK	2016-07-24 14:17:16-07	2975356
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-24 14:18:09-07	2975357
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-24 14:18:01-07	2975358
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-24 14:17:44-07	2975359
/	203.0.113.248	GET	200 OK	2016-07-24 14:17:19-07	2975360
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-24 14:18:04-07	2975361
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-24 14:18:06-07	2975362
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-24 14:17:57-07	2975363
/	192.0.2.116	GET	200 OK	2016-07-24 14:17:28-07	2975364
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-24 14:17:53-07	2975365
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-24 14:18:18-07	2975366
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-24 14:17:59-07	2975367
/	192.0.2.199	GET	200 OK	2016-07-24 14:17:32-07	2975368
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 14:18:19-07	2975369
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-24 14:18:29-07	2975370
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-24 14:18:27-07	2975371
/	198.51.100.179	GET	200 OK	2016-07-24 14:17:35-07	2975372
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-24 14:18:12-07	2975373
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-24 14:18:11-07	2975374
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-24 14:17:51-07	2975375
/	192.0.2.68	GET	200 OK	2016-07-24 14:17:36-07	2975376
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-24 14:18:10-07	2975377
/	192.0.2.73	GET	200 OK	2016-07-24 14:17:38-07	2975378
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-24 14:17:53-07	2975379
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-24 14:18:32-07	2975380
/	203.0.113.211	GET	200 OK	2016-07-24 14:17:46-07	2975381
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 14:18:43-07	2975382
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-24 14:18:44-07	2975383
/	203.0.113.131	GET	200 OK	2016-07-24 14:17:56-07	2975384
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 14:18:56-07	2975385
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 14:18:38-07	2975386
/	192.0.2.56	GET	200 OK	2016-07-24 14:18:00-07	2975387
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-24 14:18:36-07	2975388
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-24 14:18:18-07	2975389
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-24 14:18:27-07	2975390
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-24 14:18:47-07	2975391
/	198.51.100.88	GET	200 OK	2016-07-24 14:18:08-07	2975392
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-24 14:18:40-07	2975393
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-24 14:19:04-07	2975394
/	192.0.2.80	GET	200 OK	2016-07-24 14:18:13-07	2975395
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 14:19:04-07	2975396
/	198.51.100.187	GET	200 OK	2016-07-24 14:18:20-07	2975397
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-24 14:19:04-07	2975398
/	192.0.2.59	GET	200 OK	2016-07-24 14:18:26-07	2975399
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-24 14:19:01-07	2975400
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-24 14:19:11-07	2975401
/	192.0.2.230	GET	200 OK	2016-07-24 14:18:28-07	2975402
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 14:19:13-07	2975403
/	203.0.113.155	GET	200 OK	2016-07-24 14:18:35-07	2975404
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-24 14:19:28-07	2975405
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-24 14:19:35-07	2975406
/	192.0.2.172	GET	200 OK	2016-07-24 14:18:39-07	2975407
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 14:18:57-07	2975408
/	192.0.2.40	GET	200 OK	2016-07-24 14:18:47-07	2975409
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-24 14:19:28-07	2975410
/	198.51.100.105	GET	200 OK	2016-07-24 14:18:51-07	2975411
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 14:19:45-07	2975412
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-24 14:19:26-07	2975413
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 14:19:45-07	2975414
/	203.0.113.56	GET	200 OK	2016-07-24 14:18:52-07	2975415
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 14:19:42-07	2975416
/	192.0.2.244	GET	200 OK	2016-07-24 14:18:55-07	2975417
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-24 14:19:10-07	2975418
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-24 14:19:21-07	2975419
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-24 14:19:39-07	2975420
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-24 14:19:25-07	2975421
/	198.51.100.217	GET	200 OK	2016-07-24 14:19:02-07	2975422
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 14:19:27-07	2975423
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-24 14:19:19-07	2975424
/	192.0.2.190	GET	200 OK	2016-07-24 14:19:08-07	2975425
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-24 14:19:58-07	2975426
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-24 14:19:50-07	2975427
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-24 14:19:43-07	2975428
/	192.0.2.185	GET	200 OK	2016-07-24 14:19:17-07	2975429
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-24 14:19:47-07	2975430
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-24 14:19:49-07	2975432
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-24 14:20:21-07	2975433
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 14:20:17-07	2975434
/	192.0.2.158	GET	200 OK	2016-07-24 14:19:28-07	2975435
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-24 14:19:59-07	2975436
/	203.0.113.206	GET	200 OK	2016-07-24 14:19:31-07	2975437
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-24 14:20:21-07	2975438
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-24 14:19:48-07	2975439
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-24 14:20:09-07	2975440
/	203.0.113.151	GET	200 OK	2016-07-24 14:19:39-07	2975441
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-24 14:20:28-07	2975442
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-24 14:20:38-07	2975443
/	198.51.100.67	GET	200 OK	2016-07-24 14:19:45-07	2975444
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 14:20:26-07	2975445
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-24 14:20:37-07	2975446
/	203.0.113.195	GET	200 OK	2016-07-24 14:19:49-07	2975447
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-24 14:20:19-07	2975448
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 14:20:47-07	2975449
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 14:20:11-07	2975450
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 14:20:40-07	2975451
/	198.51.100.233	GET	200 OK	2016-07-24 14:19:59-07	2975452
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-24 14:20:15-07	2975453
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-24 14:20:29-07	2975454
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-24 14:20:25-07	2975455
/	198.51.100.22	GET	200 OK	2016-07-24 14:20:06-07	2975456
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-24 14:21:04-07	2975457
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-24 14:20:47-07	2975458
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 14:20:45-07	2975459
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-24 14:20:57-07	2975460
/	198.51.100.235	GET	200 OK	2016-07-24 14:20:12-07	2975461
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 14:20:46-07	2975462
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-24 14:20:48-07	2975463
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 14:21:01-07	2975464
/	192.0.2.122	GET	200 OK	2016-07-24 14:20:22-07	2975465
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 14:21:22-07	2975466
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-24 14:21:11-07	2975467
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-24 14:20:39-07	2975468
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-24 14:21:09-07	2975469
/	192.0.2.189	GET	200 OK	2016-07-24 14:20:32-07	2975470
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-24 14:20:52-07	2975471
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-24 14:21:22-07	2975472
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 14:20:59-07	2975473
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-24 14:20:52-07	2975474
/	192.0.2.191	GET	200 OK	2016-07-24 14:20:38-07	2975475
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-24 14:21:07-07	2975476
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-24 14:21:00-07	2975477
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 14:21:25-07	2975478
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 14:20:59-07	2975479
/	192.0.2.58	GET	200 OK	2016-07-24 14:20:41-07	2975480
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 14:21:34-07	2975481
/	198.51.100.153	GET	200 OK	2016-07-24 14:20:50-07	2975482
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-24 14:21:33-07	2975483
/	203.0.113.72	GET	200 OK	2016-07-24 14:20:52-07	2975484
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 14:21:41-07	2975485
/	203.0.113.187	GET	200 OK	2016-07-24 14:20:56-07	2975486
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 14:21:39-07	2975487
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-24 14:21:21-07	2975488
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 14:21:53-07	2975489
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-24 14:21:31-07	2975490
/	203.0.113.155	GET	200 OK	2016-07-24 14:21:02-07	2975491
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-24 14:21:29-07	2975492
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-24 14:21:25-07	2975493
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-24 14:21:59-07	2975494
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-24 14:21:45-07	2975495
/	203.0.113.130	GET	200 OK	2016-07-24 14:21:03-07	2975496
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-24 14:21:41-07	2975497
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-24 14:21:20-07	2975498
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-24 14:21:45-07	2975499
/	203.0.113.25	GET	200 OK	2016-07-24 14:21:09-07	2975500
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-24 14:21:45-07	2975501
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 14:21:48-07	2975502
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 14:21:56-07	2975503
/	203.0.113.16	GET	200 OK	2016-07-24 14:21:12-07	2975504
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-24 14:22:11-07	2975505
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-24 14:21:31-07	2975506
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-24 14:22:02-07	2975507
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-24 14:21:52-07	2975508
/	203.0.113.36	GET	200 OK	2016-07-24 14:21:16-07	2975509
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-24 14:22:06-07	2975510
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-24 14:22:08-07	2975511
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-24 14:21:40-07	2975512
/	198.51.100.211	GET	200 OK	2016-07-24 14:21:21-07	2975513
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-24 14:22:19-07	2975514
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 14:21:48-07	2975515
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 14:22:07-07	2975516
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-24 14:21:59-07	2975517
/	198.51.100.159	GET	200 OK	2016-07-24 14:21:30-07	2975518
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 14:22:02-07	2975519
/	192.0.2.80	GET	200 OK	2016-07-24 14:21:31-07	2975520
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-24 14:21:46-07	2975521
/	198.51.100.169	GET	200 OK	2016-07-24 14:21:32-07	2975522
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 14:22:02-07	2975523
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 14:22:27-07	2975524
/	203.0.113.197	GET	200 OK	2016-07-24 14:21:40-07	2975525
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-24 14:22:22-07	2975526
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-24 14:22:21-07	2975527
/	203.0.113.158	GET	200 OK	2016-07-24 14:21:46-07	2975528
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-24 14:22:25-07	2975529
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-24 14:22:05-07	2975530
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-24 14:22:35-07	2975531
/	192.0.2.125	GET	200 OK	2016-07-24 14:21:54-07	2975532
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-24 14:22:30-07	2975533
/	198.51.100.167	GET	200 OK	2016-07-24 14:22:03-07	2975534
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-24 14:22:59-07	2975535
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-24 14:22:36-07	2975536
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-24 14:22:58-07	2975537
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-24 14:22:18-07	2975538
/	192.0.2.248	GET	200 OK	2016-07-24 14:22:07-07	2975539
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 14:22:41-07	2975540
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 14:22:28-07	2975541
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 14:22:50-07	2975542
/	192.0.2.89	GET	200 OK	2016-07-24 14:22:11-07	2975543
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 14:22:36-07	2975544
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 14:22:38-07	2975545
/	192.0.2.200	GET	200 OK	2016-07-24 14:22:15-07	2975546
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-24 14:22:58-07	2975547
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-24 14:22:40-07	2975548
/	203.0.113.145	GET	200 OK	2016-07-24 14:22:19-07	2975549
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-24 14:22:42-07	2975550
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-24 14:23:08-07	2975551
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-24 14:22:42-07	2975552
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-24 14:22:55-07	2975553
/	192.0.2.156	GET	200 OK	2016-07-24 14:22:24-07	2975554
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-24 14:23:07-07	2975555
/article/candidate-is-jerky	192.0.2.156	GET	404 NOT FOUND	2016-07-24 14:22:56-07	2975556
/	192.0.2.234	GET	200 OK	2016-07-24 14:22:32-07	2975557
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-24 14:23:25-07	2975558
/	203.0.113.76	GET	200 OK	2016-07-24 14:22:37-07	2975559
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-24 14:23:26-07	2975560
/	198.51.100.85	GET	200 OK	2016-07-24 14:22:43-07	2975561
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 14:23:18-07	2975562
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-24 14:23:23-07	2975563
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-24 14:23:03-07	2975564
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-24 14:23:08-07	2975565
/	192.0.2.19	GET	200 OK	2016-07-24 14:22:48-07	2975566
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-24 14:23:06-07	2975567
/	203.0.113.238	GET	200 OK	2016-07-24 14:22:50-07	2975568
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-24 14:23:20-07	2975569
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-24 14:23:19-07	2975570
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-24 14:23:45-07	2975571
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-24 14:23:24-07	2975572
/	192.0.2.114	GET	200 OK	2016-07-24 14:22:55-07	2975573
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-24 14:23:45-07	2975574
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-24 14:23:28-07	2975575
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-24 14:23:30-07	2975576
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-24 14:23:42-07	2975577
/	192.0.2.34	GET	200 OK	2016-07-24 14:23:04-07	2975578
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-24 14:23:39-07	2975579
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 14:23:43-07	2975580
/	192.0.2.38	GET	200 OK	2016-07-24 14:23:06-07	2975581
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-24 14:24:01-07	2975582
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-24 14:23:53-07	2975583
/	198.51.100.182	GET	200 OK	2016-07-24 14:23:08-07	2975584
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-24 14:23:39-07	2975585
/	203.0.113.218	GET	200 OK	2016-07-24 14:23:14-07	2975586
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-24 14:24:14-07	2975587
/	198.51.100.7	GET	200 OK	2016-07-24 14:23:23-07	2975588
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-24 14:23:50-07	2975589
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-24 14:24:23-07	2975590
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-24 14:24:18-07	2975591
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-24 14:23:56-07	2975592
/	198.51.100.137	GET	200 OK	2016-07-24 14:23:33-07	2975593
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 14:24:11-07	2975594
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 14:24:23-07	2975595
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 14:24:16-07	2975596
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 14:24:05-07	2975597
/	192.0.2.117	GET	200 OK	2016-07-24 14:23:35-07	2975598
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-24 14:24:26-07	2975599
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-24 14:24:07-07	2975600
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-24 14:24:23-07	2975601
/	203.0.113.229	GET	200 OK	2016-07-24 14:23:44-07	2975602
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 14:24:24-07	2975603
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-24 14:24:02-07	2975604
/	198.51.100.246	GET	200 OK	2016-07-24 14:23:52-07	2975605
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-24 14:24:30-07	2975606
/	203.0.113.52	GET	200 OK	2016-07-24 14:23:56-07	2975607
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-24 14:24:25-07	2975608
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-24 14:24:39-07	2975609
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 14:24:14-07	2975610
/	192.0.2.143	GET	200 OK	2016-07-24 14:24:01-07	2975611
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-24 14:24:21-07	2975612
/	192.0.2.74	GET	200 OK	2016-07-24 14:24:03-07	2975613
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-24 14:24:52-07	2975614
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 14:24:57-07	2975615
/	198.51.100.20	GET	200 OK	2016-07-24 14:24:10-07	2975616
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-24 14:25:10-07	2975617
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-24 14:25:10-07	2975618
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 14:24:49-07	2975619
/	203.0.113.106	GET	200 OK	2016-07-24 14:24:19-07	2975620
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-24 14:25:09-07	2975621
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-24 14:24:50-07	2975622
/	198.51.100.53	GET	200 OK	2016-07-24 14:24:26-07	2975623
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-24 14:25:21-07	2975624
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 14:24:49-07	2975625
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-24 14:25:21-07	2975626
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 14:25:22-07	2975627
/	198.51.100.216	GET	200 OK	2016-07-24 14:24:27-07	2975628
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-24 14:25:03-07	2975629
/	203.0.113.55	GET	200 OK	2016-07-24 14:24:34-07	2975630
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-24 14:25:09-07	2975631
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-24 14:25:02-07	2975632
/	203.0.113.107	GET	200 OK	2016-07-24 14:24:44-07	2975633
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-24 14:25:43-07	2975634
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-24 14:25:33-07	2975635
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-24 14:25:04-07	2975636
/	203.0.113.16	GET	200 OK	2016-07-24 14:24:46-07	2975637
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-24 14:25:40-07	2975638
/	192.0.2.251	GET	200 OK	2016-07-24 14:24:51-07	2975639
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 14:25:15-07	2975640
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 14:25:42-07	2975641
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-24 14:25:42-07	2975642
/	203.0.113.132	GET	200 OK	2016-07-24 14:24:56-07	2975643
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-24 14:25:37-07	2975644
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-24 14:25:29-07	2975645
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-24 14:25:40-07	2975646
/	198.51.100.246	GET	200 OK	2016-07-24 14:25:02-07	2975647
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-24 14:26:02-07	2975648
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-24 14:25:52-07	2975649
/	192.0.2.59	GET	200 OK	2016-07-24 14:25:03-07	2975650
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-24 14:26:00-07	2975651
/	198.51.100.212	GET	200 OK	2016-07-24 14:25:09-07	2975652
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-24 14:25:42-07	2975653
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-24 14:25:42-07	2975654
/	203.0.113.3	GET	200 OK	2016-07-24 14:25:19-07	2975655
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 14:26:11-07	2975656
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-24 14:26:18-07	2975657
/	192.0.2.212	GET	200 OK	2016-07-24 14:25:22-07	2975658
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-24 14:26:05-07	2975659
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-24 14:25:40-07	2975660
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 14:25:55-07	2975661
/	192.0.2.230	GET	200 OK	2016-07-24 14:25:29-07	2975662
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-24 14:25:45-07	2975663
/	198.51.100.251	GET	200 OK	2016-07-24 14:25:36-07	2975664
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-24 14:26:03-07	2975665
/	203.0.113.106	GET	200 OK	2016-07-24 14:25:40-07	2975666
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 14:26:06-07	2975667
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 14:26:10-07	2975668
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-24 14:26:35-07	2975669
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-24 14:26:37-07	2975670
/	198.51.100.68	GET	200 OK	2016-07-24 14:25:49-07	2975671
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-24 14:26:28-07	2975672
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-24 14:26:39-07	2975673
/	192.0.2.156	GET	200 OK	2016-07-24 14:25:55-07	2975674
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-24 14:26:13-07	2975675
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-24 14:26:27-07	2975676
/	192.0.2.161	GET	200 OK	2016-07-24 14:26:01-07	2975677
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 14:26:22-07	2975678
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-24 14:26:55-07	2975679
/	198.51.100.37	GET	200 OK	2016-07-24 14:26:03-07	2975680
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-24 14:26:52-07	2975681
/	198.51.100.144	GET	200 OK	2016-07-24 14:26:07-07	2975682
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-24 14:26:51-07	2975683
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-24 14:27:00-07	2975684
/	198.51.100.11	GET	200 OK	2016-07-24 14:26:08-07	2975685
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-24 14:26:25-07	2975686
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-24 14:26:30-07	2975687
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-24 14:27:01-07	2975688
/	192.0.2.1	GET	200 OK	2016-07-24 14:26:14-07	2975689
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-24 14:26:30-07	2975690
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-24 14:27:09-07	2975691
/	198.51.100.239	GET	200 OK	2016-07-24 14:26:22-07	2975692
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 14:27:14-07	2975693
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 14:27:15-07	2975694
/	198.51.100.74	GET	200 OK	2016-07-24 14:26:30-07	2975695
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 14:27:02-07	2975696
/	192.0.2.49	GET	200 OK	2016-07-24 14:26:32-07	2975697
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 14:26:52-07	2975698
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-24 14:26:52-07	2975699
/article/bears-love-berriesp	192.0.2.49	GET	404 NOT FOUND	2016-07-24 14:27:07-07	2975700
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-24 14:27:07-07	2975701
/	203.0.113.246	GET	200 OK	2016-07-24 14:26:36-07	2975702
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-24 14:27:36-07	2975703
/	192.0.2.87	GET	200 OK	2016-07-24 14:26:45-07	2975704
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-24 14:27:38-07	2975705
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 14:27:06-07	2975706
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 14:27:09-07	2975707
/	203.0.113.180	GET	200 OK	2016-07-24 14:26:55-07	2975708
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-24 14:27:54-07	2975709
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 14:27:15-07	2975710
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 14:27:22-07	2975711
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 14:27:18-07	2975712
/	203.0.113.74	GET	200 OK	2016-07-24 14:27:03-07	2975713
/article/candidate-is-jerky	203.0.113.74	GET	404 NOT FOUND	2016-07-24 14:27:38-07	2975714
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-24 14:27:18-07	2975715
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-24 14:27:19-07	2975716
/	203.0.113.61	GET	200 OK	2016-07-24 14:38:57-07	2976191
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-24 14:27:24-07	2975717
/	203.0.113.35	GET	200 OK	2016-07-24 14:27:13-07	2975718
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 14:28:06-07	2975719
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-24 14:27:51-07	2975720
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-24 14:28:10-07	2975721
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-24 14:28:04-07	2975722
/	203.0.113.34	GET	200 OK	2016-07-24 14:27:14-07	2975723
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-24 14:28:11-07	2975724
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-24 14:27:40-07	2975725
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-24 14:27:29-07	2975726
/	192.0.2.90	GET	200 OK	2016-07-24 14:27:20-07	2975727
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 14:28:05-07	2975728
/	198.51.100.102	GET	200 OK	2016-07-24 14:27:28-07	2975729
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 14:27:51-07	2975730
/	203.0.113.150	GET	200 OK	2016-07-24 14:27:31-07	2975731
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-24 14:27:53-07	2975732
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-24 14:28:00-07	2975733
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-24 14:27:57-07	2975734
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-24 14:28:12-07	2975735
/	192.0.2.244	GET	200 OK	2016-07-24 14:27:38-07	2975736
/article/so-many-bearsr	192.0.2.244	GET	404 NOT FOUND	2016-07-24 14:28:22-07	2975737
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 14:28:26-07	2975738
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 14:28:04-07	2975739
/	203.0.113.10	GET	200 OK	2016-07-24 14:27:41-07	2975740
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 14:28:36-07	2975741
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 14:28:25-07	2975742
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 14:27:58-07	2975743
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 14:28:32-07	2975744
/	198.51.100.94	GET	200 OK	2016-07-24 14:27:43-07	2975745
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-24 14:28:39-07	2975746
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 14:28:01-07	2975747
/	203.0.113.106	GET	200 OK	2016-07-24 14:27:48-07	2975748
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 14:28:34-07	2975749
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 14:28:17-07	2975750
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 14:28:28-07	2975751
/	198.51.100.205	GET	200 OK	2016-07-24 14:27:50-07	2975752
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-24 14:28:11-07	2975753
/	192.0.2.90	GET	200 OK	2016-07-24 14:27:58-07	2975754
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-24 14:28:31-07	2975755
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 14:28:52-07	2975756
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-24 14:28:29-07	2975757
/	198.51.100.86	GET	200 OK	2016-07-24 14:28:08-07	2975758
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 14:28:43-07	2975759
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-24 14:28:49-07	2975760
/	192.0.2.124	GET	200 OK	2016-07-24 14:28:18-07	2975761
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-24 14:29:12-07	2975762
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-24 14:28:34-07	2975763
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-24 14:28:50-07	2975764
/	198.51.100.240	GET	200 OK	2016-07-24 14:28:27-07	2975765
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-24 14:29:26-07	2975766
/	192.0.2.132	GET	200 OK	2016-07-24 14:28:31-07	2975767
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-24 14:29:28-07	2975768
/	203.0.113.213	GET	200 OK	2016-07-24 14:28:37-07	2975769
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-24 14:29:18-07	2975770
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-24 14:29:33-07	2975771
/	192.0.2.56	GET	200 OK	2016-07-24 14:28:41-07	2975772
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-24 14:29:20-07	2975773
/	198.51.100.15	GET	200 OK	2016-07-24 14:28:45-07	2975774
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-24 14:29:23-07	2975775
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 14:29:29-07	2975776
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 14:29:34-07	2975777
/	203.0.113.82	GET	200 OK	2016-07-24 14:28:49-07	2975778
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-24 14:29:14-07	2975779
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-24 14:29:41-07	2975780
/	203.0.113.163	GET	200 OK	2016-07-24 14:28:57-07	2975781
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-24 14:29:14-07	2975782
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-24 14:29:42-07	2975783
/	203.0.113.216	GET	200 OK	2016-07-24 14:28:58-07	2975784
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-24 14:29:48-07	2975785
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-24 14:29:37-07	2975786
/	198.51.100.133	GET	200 OK	2016-07-24 14:29:07-07	2975787
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-24 14:29:30-07	2975788
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 14:29:38-07	2975789
/	192.0.2.249	GET	200 OK	2016-07-24 14:29:11-07	2975790
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-24 14:29:28-07	2975791
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 14:30:06-07	2975792
/	203.0.113.36	GET	200 OK	2016-07-24 14:29:19-07	2975793
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 14:29:45-07	2975794
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 14:29:36-07	2975795
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 14:29:39-07	2975796
/	198.51.100.40	GET	200 OK	2016-07-24 14:29:27-07	2975797
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 14:30:12-07	2975798
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-24 14:30:23-07	2975799
/article/trouble-for-troubledk	198.51.100.40	GET	404 NOT FOUND	2016-07-24 14:30:07-07	2975800
/	198.51.100.156	GET	200 OK	2016-07-24 14:29:34-07	2975801
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-24 14:30:30-07	2975802
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-24 14:29:54-07	2975803
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-24 14:30:05-07	2975804
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-24 14:30:17-07	2975805
/	192.0.2.43	GET	200 OK	2016-07-24 14:29:38-07	2975806
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-24 14:29:57-07	2975807
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-24 14:29:54-07	2975808
/	203.0.113.48	GET	200 OK	2016-07-24 14:29:47-07	2975809
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 14:30:10-07	2975810
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-24 14:30:39-07	2975811
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-24 14:30:23-07	2975812
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 14:30:44-07	2975813
/	192.0.2.236	GET	200 OK	2016-07-24 14:29:53-07	2975814
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-24 14:30:29-07	2975815
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-24 14:30:37-07	2975816
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-24 14:30:31-07	2975817
/	192.0.2.87	GET	200 OK	2016-07-24 14:29:57-07	2975818
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 14:30:14-07	2975819
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 14:30:41-07	2975820
/	192.0.2.106	GET	200 OK	2016-07-24 14:30:05-07	2975821
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-24 14:30:30-07	2975822
/	192.0.2.14	GET	200 OK	2016-07-24 14:30:14-07	2975823
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-24 14:30:31-07	2975824
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-24 14:31:05-07	2975825
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-24 14:30:58-07	2975826
/	203.0.113.144	GET	200 OK	2016-07-24 14:30:21-07	2975827
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-24 14:30:45-07	2975828
/	203.0.113.140	GET	200 OK	2016-07-24 14:30:26-07	2975829
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-24 14:31:17-07	2975830
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 14:31:15-07	2975831
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-24 14:31:25-07	2975832
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-24 14:31:18-07	2975833
/	192.0.2.184	GET	200 OK	2016-07-24 14:30:28-07	2975834
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-24 14:30:47-07	2975835
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-24 14:31:24-07	2975836
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-24 14:31:02-07	2975837
/	198.51.100.101	GET	200 OK	2016-07-24 14:30:31-07	2975838
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-24 14:30:57-07	2975839
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-24 14:31:23-07	2975840
/	192.0.2.57	GET	200 OK	2016-07-24 14:30:32-07	2975841
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-24 14:30:49-07	2975842
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 14:31:32-07	2975843
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-24 14:30:52-07	2975844
/	203.0.113.192	GET	200 OK	2016-07-24 14:30:41-07	2975845
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-24 14:31:15-07	2975846
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-24 14:31:29-07	2975847
/	198.51.100.117	GET	200 OK	2016-07-24 14:30:48-07	2975848
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-24 14:31:05-07	2975849
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-24 14:31:45-07	2975850
/	192.0.2.24	GET	200 OK	2016-07-24 14:30:56-07	2975851
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-24 14:31:16-07	2975852
/	192.0.2.10	GET	200 OK	2016-07-24 14:30:59-07	2975853
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 14:31:32-07	2975854
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-24 14:31:41-07	2975855
/	198.51.100.229	GET	200 OK	2016-07-24 14:31:00-07	2975856
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 14:31:31-07	2975857
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 14:31:28-07	2975858
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 14:31:52-07	2975859
/	198.51.100.153	GET	200 OK	2016-07-24 14:31:02-07	2975860
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-24 14:31:51-07	2975861
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-24 14:31:59-07	2975862
/	203.0.113.171	GET	200 OK	2016-07-24 14:31:06-07	2975863
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-24 14:31:49-07	2975864
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-24 14:32:03-07	2975865
/	198.51.100.111	GET	200 OK	2016-07-24 14:31:12-07	2975866
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-24 14:31:53-07	2975867
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-24 14:31:28-07	2975868
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 14:31:35-07	2975869
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 14:31:36-07	2975870
/	192.0.2.41	GET	200 OK	2016-07-24 14:31:19-07	2975871
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 14:31:37-07	2975872
/	198.51.100.215	GET	200 OK	2016-07-24 14:31:24-07	2975873
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 14:31:42-07	2975874
/	198.51.100.1	GET	200 OK	2016-07-24 14:31:26-07	2975875
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-24 14:31:43-07	2975876
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 14:32:13-07	2975877
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 14:32:17-07	2975878
/	198.51.100.232	GET	200 OK	2016-07-24 14:31:36-07	2975879
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-24 14:32:34-07	2975880
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-24 14:32:15-07	2975881
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-24 14:32:02-07	2975882
/	192.0.2.154	GET	200 OK	2016-07-24 14:31:43-07	2975883
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-24 14:32:18-07	2975884
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-24 14:32:08-07	2975885
/	198.51.100.77	GET	200 OK	2016-07-24 14:31:46-07	2975886
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-24 14:32:09-07	2975887
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-24 14:32:09-07	2975888
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 14:32:32-07	2975889
/	192.0.2.205	GET	200 OK	2016-07-24 14:31:49-07	2975890
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-24 14:32:13-07	2975891
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-24 14:32:42-07	2975892
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-24 14:32:34-07	2975893
/	192.0.2.13	GET	200 OK	2016-07-24 14:31:54-07	2975894
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-24 14:32:09-07	2975895
/article/balloon-goons-doomedi	192.0.2.13	GET	404 NOT FOUND	2016-07-24 14:32:47-07	2975896
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-24 14:32:10-07	2975897
/	192.0.2.37	GET	200 OK	2016-07-24 14:31:57-07	2975898
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-24 14:32:32-07	2975899
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-24 14:32:56-07	2975900
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-24 14:32:33-07	2975901
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-24 14:32:24-07	2975902
/	203.0.113.138	GET	200 OK	2016-07-24 14:32:01-07	2975903
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-24 14:32:54-07	2975904
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-24 14:32:47-07	2975905
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-24 14:32:27-07	2975906
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-24 14:32:38-07	2975907
/	203.0.113.154	GET	200 OK	2016-07-24 14:32:05-07	2975908
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 14:32:48-07	2975909
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-24 14:32:49-07	2975910
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-24 14:32:24-07	2975911
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-24 14:32:31-07	2975912
/	192.0.2.171	GET	200 OK	2016-07-24 14:32:15-07	2975913
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 14:32:39-07	2975914
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-24 14:32:30-07	2975915
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 14:32:55-07	2975916
/article/media-obsessed-with-bearsa	192.0.2.171	GET	404 NOT FOUND	2016-07-24 14:32:46-07	2975917
/	192.0.2.194	GET	200 OK	2016-07-24 14:32:19-07	2975918
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-24 14:32:34-07	2975919
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 14:32:56-07	2975920
/	192.0.2.139	GET	200 OK	2016-07-24 14:32:28-07	2975921
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-24 14:32:59-07	2975922
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 14:33:00-07	2975923
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 14:32:44-07	2975924
/	192.0.2.33	GET	200 OK	2016-07-24 14:32:35-07	2975925
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-24 14:33:25-07	2975926
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 14:33:15-07	2975927
/	198.51.100.32	GET	200 OK	2016-07-24 14:32:42-07	2975928
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-24 14:33:19-07	2975929
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 14:33:29-07	2975930
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 14:33:17-07	2975931
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-24 14:33:00-07	2975932
/	192.0.2.93	GET	200 OK	2016-07-24 14:32:51-07	2975933
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-24 14:33:42-07	2975934
/	198.51.100.7	GET	200 OK	2016-07-24 14:32:59-07	2975935
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 14:33:15-07	2975936
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-24 14:33:21-07	2975937
/	198.51.100.72	GET	200 OK	2016-07-24 14:33:00-07	2975938
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-24 14:33:42-07	2975939
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-24 14:33:34-07	2975940
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-24 14:33:22-07	2975941
/	203.0.113.150	GET	200 OK	2016-07-24 14:33:06-07	2975942
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 14:33:21-07	2975943
/	192.0.2.103	GET	200 OK	2016-07-24 14:33:11-07	2975944
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-24 14:33:50-07	2975945
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 14:34:10-07	2975946
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 14:33:28-07	2975947
/	198.51.100.93	GET	200 OK	2016-07-24 14:33:17-07	2975948
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-24 14:33:44-07	2975949
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-24 14:33:55-07	2975950
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 14:34:05-07	2975951
/	203.0.113.190	GET	200 OK	2016-07-24 14:33:27-07	2975952
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-24 14:33:58-07	2975953
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-24 14:34:15-07	2975954
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-24 14:34:21-07	2975955
/	198.51.100.200	GET	200 OK	2016-07-24 14:33:32-07	2975956
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-24 14:34:18-07	2975957
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 14:33:53-07	2975958
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 14:34:30-07	2975959
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-24 14:34:00-07	2975960
/	192.0.2.140	GET	200 OK	2016-07-24 14:33:38-07	2975961
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-24 14:34:21-07	2975962
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-24 14:33:59-07	2975963
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-24 14:34:13-07	2975964
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 14:34:28-07	2975965
/	192.0.2.164	GET	200 OK	2016-07-24 14:33:48-07	2975966
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-24 14:34:09-07	2975967
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-24 14:34:13-07	2975968
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-24 14:34:16-07	2975969
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-24 14:34:35-07	2975970
/	192.0.2.57	GET	200 OK	2016-07-24 14:33:57-07	2975971
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-24 14:34:22-07	2975972
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-24 14:34:51-07	2975973
/	203.0.113.110	GET	200 OK	2016-07-24 14:34:00-07	2975974
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 14:34:37-07	2975975
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-24 14:34:36-07	2975976
/	192.0.2.16	GET	200 OK	2016-07-24 14:34:02-07	2975977
/article/bad-things-goneg	192.0.2.16	GET	404 NOT FOUND	2016-07-24 14:34:39-07	2975978
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-24 14:34:59-07	2975979
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-24 14:34:20-07	2975980
/	198.51.100.11	GET	200 OK	2016-07-24 14:34:12-07	2975981
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 14:34:58-07	2975982
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-24 14:34:45-07	2975983
/	198.51.100.81	GET	200 OK	2016-07-24 14:34:15-07	2975984
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 14:34:44-07	2975985
/	192.0.2.57	GET	200 OK	2016-07-24 14:34:22-07	2975986
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-24 14:35:14-07	2975987
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-24 14:34:48-07	2975988
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-24 14:35:04-07	2975989
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 14:34:48-07	2975990
/	203.0.113.59	GET	200 OK	2016-07-24 14:34:31-07	2975991
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-24 14:35:16-07	2975992
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 14:35:29-07	2975993
/	203.0.113.244	GET	200 OK	2016-07-24 14:34:33-07	2975994
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-24 14:35:16-07	2975995
/	198.51.100.9	GET	200 OK	2016-07-24 14:34:40-07	2975996
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 14:35:09-07	2975997
/	203.0.113.77	GET	200 OK	2016-07-24 14:34:45-07	2975998
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-24 14:35:08-07	2975999
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-24 14:35:29-07	2976000
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 14:35:04-07	2976001
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 14:35:15-07	2976003
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-24 14:35:03-07	2976004
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 14:35:34-07	2976005
/	192.0.2.201	GET	200 OK	2016-07-24 14:34:52-07	2976006
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 14:35:17-07	2976007
/	198.51.100.207	GET	200 OK	2016-07-24 14:35:01-07	2976008
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 14:35:47-07	2976009
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-24 14:35:22-07	2976010
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-24 14:36:00-07	2976011
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 14:35:56-07	2976012
/	198.51.100.236	GET	200 OK	2016-07-24 14:35:04-07	2976013
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-24 14:36:02-07	2976014
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-24 14:35:55-07	2976015
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-24 14:35:26-07	2976016
/	203.0.113.153	GET	200 OK	2016-07-24 14:35:09-07	2976017
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 14:35:34-07	2976018
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-24 14:35:46-07	2976019
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-24 14:35:46-07	2976020
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 14:35:43-07	2976021
/	192.0.2.15	GET	200 OK	2016-07-24 14:35:14-07	2976022
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 14:35:40-07	2976023
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-24 14:36:13-07	2976024
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-24 14:36:06-07	2976025
/	203.0.113.96	GET	200 OK	2016-07-24 14:35:24-07	2976026
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 14:35:43-07	2976027
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-24 14:35:52-07	2976028
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 14:36:17-07	2976029
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 14:35:40-07	2976030
/	198.51.100.33	GET	200 OK	2016-07-24 14:35:31-07	2976031
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-24 14:36:04-07	2976032
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-24 14:36:14-07	2976033
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 14:36:04-07	2976034
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 14:35:49-07	2976035
/	203.0.113.20	GET	200 OK	2016-07-24 14:35:37-07	2976036
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-24 14:36:32-07	2976037
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-24 14:35:52-07	2976038
/	203.0.113.83	GET	200 OK	2016-07-24 14:35:46-07	2976039
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 14:36:36-07	2976040
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 14:36:07-07	2976041
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 14:36:46-07	2976042
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-24 14:36:28-07	2976043
/	198.51.100.103	GET	200 OK	2016-07-24 14:35:53-07	2976044
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-24 14:36:50-07	2976045
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-24 14:36:37-07	2976046
/	192.0.2.99	GET	200 OK	2016-07-24 14:36:02-07	2976047
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-24 14:36:59-07	2976048
/	203.0.113.8	GET	200 OK	2016-07-24 14:36:05-07	2976049
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 14:37:05-07	2976050
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-24 14:36:36-07	2976051
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-24 14:36:55-07	2976052
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 14:36:40-07	2976053
/	203.0.113.229	GET	200 OK	2016-07-24 14:36:11-07	2976054
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-24 14:37:06-07	2976055
/	198.51.100.134	GET	200 OK	2016-07-24 14:36:15-07	2976056
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-24 14:36:52-07	2976057
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 14:37:15-07	2976058
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-24 14:36:54-07	2976059
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-24 14:36:43-07	2976060
/	198.51.100.247	GET	200 OK	2016-07-24 14:36:16-07	2976061
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 14:36:40-07	2976062
/article/candidate-is-jerkb	198.51.100.247	GET	404 NOT FOUND	2016-07-24 14:36:38-07	2976063
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-24 14:36:44-07	2976064
/	198.51.100.13	GET	200 OK	2016-07-24 14:36:17-07	2976065
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-24 14:37:01-07	2976066
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 14:37:02-07	2976067
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-24 14:36:48-07	2976068
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 14:37:08-07	2976069
/	192.0.2.205	GET	200 OK	2016-07-24 14:36:23-07	2976070
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-24 14:37:07-07	2976071
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-24 14:36:48-07	2976072
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-24 14:37:21-07	2976073
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-24 14:37:11-07	2976074
/	192.0.2.94	GET	200 OK	2016-07-24 14:36:24-07	2976075
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-24 14:37:16-07	2976076
/	203.0.113.13	GET	200 OK	2016-07-24 14:36:28-07	2976077
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 14:37:22-07	2976078
/	198.51.100.4	GET	200 OK	2016-07-24 14:36:33-07	2976079
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 14:37:27-07	2976080
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-24 14:36:49-07	2976081
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-24 14:37:19-07	2976082
/	203.0.113.161	GET	200 OK	2016-07-24 14:36:35-07	2976083
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-24 14:37:28-07	2976084
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-24 14:37:03-07	2976085
/	192.0.2.51	GET	200 OK	2016-07-24 14:36:42-07	2976086
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 14:36:59-07	2976087
/	198.51.100.23	GET	200 OK	2016-07-24 14:36:47-07	2976088
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 14:37:11-07	2976089
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-24 14:37:12-07	2976090
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-24 14:37:09-07	2976091
/	198.51.100.74	GET	200 OK	2016-07-24 14:36:49-07	2976092
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-24 14:37:13-07	2976093
/	198.51.100.234	GET	200 OK	2016-07-24 14:36:57-07	2976094
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-24 14:37:23-07	2976095
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 14:37:21-07	2976096
/	192.0.2.1	GET	200 OK	2016-07-24 14:41:02-07	2976287
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 14:37:33-07	2976097
/	203.0.113.39	GET	200 OK	2016-07-24 14:37:01-07	2976098
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-24 14:37:20-07	2976099
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-24 14:37:25-07	2976100
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 14:37:57-07	2976101
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-24 14:37:27-07	2976102
/	192.0.2.123	GET	200 OK	2016-07-24 14:37:05-07	2976103
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 14:38:03-07	2976104
/	198.51.100.66	GET	200 OK	2016-07-24 14:37:10-07	2976105
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-24 14:37:47-07	2976106
/	192.0.2.245	GET	200 OK	2016-07-24 14:37:15-07	2976107
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-24 14:38:15-07	2976108
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-24 14:37:48-07	2976109
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-24 14:37:57-07	2976110
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 14:38:08-07	2976111
/	192.0.2.110	GET	200 OK	2016-07-24 14:37:23-07	2976112
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 14:37:50-07	2976113
/	198.51.100.200	GET	200 OK	2016-07-24 14:37:25-07	2976114
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-24 14:38:12-07	2976115
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 14:38:24-07	2976116
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 14:38:21-07	2976117
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 14:38:22-07	2976118
/	192.0.2.243	GET	200 OK	2016-07-24 14:37:31-07	2976119
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 14:38:27-07	2976120
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-24 14:38:24-07	2976121
/	198.51.100.97	GET	200 OK	2016-07-24 14:37:33-07	2976122
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-24 14:38:23-07	2976123
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-24 14:38:10-07	2976124
/	203.0.113.181	GET	200 OK	2016-07-24 14:37:34-07	2976125
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-24 14:38:15-07	2976126
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-24 14:38:00-07	2976127
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-24 14:38:04-07	2976128
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-24 14:38:00-07	2976129
/	198.51.100.48	GET	200 OK	2016-07-24 14:37:35-07	2976130
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-24 14:38:32-07	2976131
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-24 14:38:04-07	2976132
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-24 14:38:04-07	2976133
/	198.51.100.52	GET	200 OK	2016-07-24 14:37:43-07	2976134
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-24 14:38:36-07	2976135
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-24 14:38:16-07	2976136
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 14:38:35-07	2976137
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 14:38:11-07	2976138
/	192.0.2.153	GET	200 OK	2016-07-24 14:37:47-07	2976139
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 14:38:20-07	2976140
/	203.0.113.155	GET	200 OK	2016-07-24 14:37:53-07	2976141
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-24 14:38:18-07	2976142
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-24 14:38:30-07	2976143
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-24 14:38:48-07	2976144
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-24 14:38:48-07	2976145
/	192.0.2.224	GET	200 OK	2016-07-24 14:37:54-07	2976146
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-24 14:38:16-07	2976147
/	203.0.113.184	GET	200 OK	2016-07-24 14:38:01-07	2976148
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-24 14:38:38-07	2976149
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-24 14:38:52-07	2976150
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 14:38:26-07	2976151
/	203.0.113.228	GET	200 OK	2016-07-24 14:38:07-07	2976152
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 14:38:26-07	2976153
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 14:38:24-07	2976154
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-24 14:38:57-07	2976155
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-24 14:39:06-07	2976156
/	203.0.113.252	GET	200 OK	2016-07-24 14:38:17-07	2976157
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-24 14:38:41-07	2976158
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-24 14:38:50-07	2976159
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-24 14:38:46-07	2976160
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-24 14:38:56-07	2976161
/	203.0.113.30	GET	200 OK	2016-07-24 14:38:19-07	2976162
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 14:38:34-07	2976163
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-24 14:38:49-07	2976164
/	203.0.113.219	GET	200 OK	2016-07-24 14:38:24-07	2976165
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-24 14:38:53-07	2976166
/	203.0.113.203	GET	200 OK	2016-07-24 14:38:34-07	2976167
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-24 14:39:24-07	2976168
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 14:39:06-07	2976169
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 14:38:53-07	2976170
/	192.0.2.161	GET	200 OK	2016-07-24 14:38:42-07	2976171
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 14:39:18-07	2976172
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-24 14:38:57-07	2976173
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 14:39:06-07	2976174
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 14:39:00-07	2976175
/	198.51.100.153	GET	200 OK	2016-07-24 14:38:48-07	2976176
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 14:39:29-07	2976177
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 14:39:35-07	2976178
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 14:39:07-07	2976179
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 14:39:11-07	2976180
/	192.0.2.234	GET	200 OK	2016-07-24 14:38:49-07	2976181
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-24 14:39:25-07	2976182
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-24 14:39:36-07	2976183
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-24 14:39:10-07	2976184
/article/media-obsessed-with-bearsi	192.0.2.234	GET	404 NOT FOUND	2016-07-24 14:39:48-07	2976185
/	198.51.100.17	GET	200 OK	2016-07-24 14:38:56-07	2976186
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-24 14:39:14-07	2976187
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-24 14:39:20-07	2976188
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 14:39:20-07	2976189
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-24 14:39:42-07	2976190
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-24 14:39:53-07	2976192
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-24 14:39:46-07	2976193
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 14:39:42-07	2976194
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 14:39:30-07	2976195
/	192.0.2.143	GET	200 OK	2016-07-24 14:39:03-07	2976196
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-24 14:39:52-07	2976197
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-24 14:39:27-07	2976198
/	203.0.113.169	GET	200 OK	2016-07-24 14:39:09-07	2976199
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-24 14:39:44-07	2976200
/	192.0.2.89	GET	200 OK	2016-07-24 14:39:12-07	2976201
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 14:39:59-07	2976202
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 14:39:56-07	2976203
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-24 14:39:32-07	2976204
/	198.51.100.104	GET	200 OK	2016-07-24 14:39:16-07	2976205
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-24 14:40:16-07	2976206
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-24 14:39:42-07	2976207
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-24 14:39:43-07	2976208
/	198.51.100.26	GET	200 OK	2016-07-24 14:39:19-07	2976209
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-24 14:40:17-07	2976210
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-24 14:39:50-07	2976211
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-24 14:40:13-07	2976212
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 14:40:11-07	2976213
/	198.51.100.223	GET	200 OK	2016-07-24 14:39:20-07	2976214
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-24 14:40:11-07	2976215
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-24 14:39:56-07	2976216
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-24 14:39:43-07	2976217
/	203.0.113.134	GET	200 OK	2016-07-24 14:39:25-07	2976218
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-24 14:40:13-07	2976219
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-24 14:40:18-07	2976220
/	192.0.2.51	GET	200 OK	2016-07-24 14:39:33-07	2976221
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 14:39:54-07	2976222
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-24 14:40:03-07	2976223
/article/bears-love-berriesq	192.0.2.51	GET	404 NOT FOUND	2016-07-24 14:40:23-07	2976224
/	203.0.113.63	GET	200 OK	2016-07-24 14:39:36-07	2976225
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 14:39:55-07	2976226
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-24 14:40:09-07	2976227
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 14:40:16-07	2976228
/	198.51.100.73	GET	200 OK	2016-07-24 14:39:37-07	2976229
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-24 14:40:31-07	2976230
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-24 14:40:34-07	2976231
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-24 14:40:13-07	2976232
/	198.51.100.177	GET	200 OK	2016-07-24 14:39:39-07	2976233
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-24 14:40:29-07	2976234
/	198.51.100.158	GET	200 OK	2016-07-24 14:39:41-07	2976235
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-24 14:40:24-07	2976236
/	203.0.113.85	GET	200 OK	2016-07-24 14:39:47-07	2976237
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-24 14:40:09-07	2976238
/	203.0.113.152	GET	200 OK	2016-07-24 14:39:52-07	2976239
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 14:40:28-07	2976240
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 14:40:34-07	2976241
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-24 14:40:52-07	2976242
/	203.0.113.237	GET	200 OK	2016-07-24 14:39:56-07	2976243
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-24 14:40:42-07	2976244
/	198.51.100.99	GET	200 OK	2016-07-24 14:40:03-07	2976245
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 14:40:27-07	2976246
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 14:40:44-07	2976247
/	192.0.2.82	GET	200 OK	2016-07-24 14:40:05-07	2976248
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 14:40:59-07	2976249
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 14:40:46-07	2976250
/	203.0.113.42	GET	200 OK	2016-07-24 14:40:06-07	2976251
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-24 14:41:04-07	2976252
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-24 14:40:31-07	2976253
/	203.0.113.24	GET	200 OK	2016-07-24 14:40:14-07	2976254
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-24 14:40:47-07	2976255
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-24 14:40:33-07	2976256
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-24 14:40:54-07	2976257
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-24 14:40:30-07	2976258
/	192.0.2.148	GET	200 OK	2016-07-24 14:40:15-07	2976259
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-24 14:40:53-07	2976260
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-24 14:40:43-07	2976261
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-24 14:40:48-07	2976262
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 14:41:10-07	2976263
/	203.0.113.203	GET	200 OK	2016-07-24 14:40:25-07	2976264
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-24 14:40:59-07	2976265
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 14:41:19-07	2976266
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-24 14:41:12-07	2976267
/	198.51.100.30	GET	200 OK	2016-07-24 14:40:34-07	2976268
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-24 14:41:14-07	2976269
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-24 14:40:57-07	2976270
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-24 14:41:20-07	2976271
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-24 14:41:14-07	2976272
/	203.0.113.44	GET	200 OK	2016-07-24 14:40:40-07	2976273
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-24 14:41:38-07	2976274
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 14:41:06-07	2976275
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-24 14:40:55-07	2976276
/	203.0.113.43	GET	200 OK	2016-07-24 14:40:44-07	2976277
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-24 14:41:01-07	2976278
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 14:41:44-07	2976279
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-24 14:41:01-07	2976280
/	198.51.100.120	GET	200 OK	2016-07-24 14:40:49-07	2976281
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-24 14:41:13-07	2976282
/	203.0.113.48	GET	200 OK	2016-07-24 14:40:57-07	2976283
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-24 14:41:25-07	2976284
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 14:41:35-07	2976285
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 14:41:56-07	2976286
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-24 14:41:18-07	2976288
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-24 14:41:29-07	2976289
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-24 14:41:24-07	2976290
/	203.0.113.178	GET	200 OK	2016-07-24 14:41:10-07	2976291
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-24 14:41:43-07	2976292
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-24 14:41:49-07	2976293
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-24 14:41:27-07	2976294
/	198.51.100.95	GET	200 OK	2016-07-24 14:41:16-07	2976295
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-24 14:41:51-07	2976296
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-24 14:42:13-07	2976297
/	192.0.2.247	GET	200 OK	2016-07-24 14:41:22-07	2976298
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-24 14:41:40-07	2976299
/	198.51.100.161	GET	200 OK	2016-07-24 14:41:29-07	2976300
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 14:41:46-07	2976301
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-24 14:41:46-07	2976302
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 14:42:21-07	2976303
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-24 14:41:55-07	2976304
/	203.0.113.63	GET	200 OK	2016-07-24 14:41:36-07	2976305
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-24 14:42:34-07	2976306
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-24 14:42:13-07	2976307
/	203.0.113.190	GET	200 OK	2016-07-24 14:41:37-07	2976308
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-24 14:42:35-07	2976309
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-24 14:42:12-07	2976310
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-24 14:42:37-07	2976311
/	192.0.2.55	GET	200 OK	2016-07-24 14:41:41-07	2976312
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-24 14:42:14-07	2976313
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-24 14:42:35-07	2976314
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-24 14:41:59-07	2976315
/	192.0.2.63	GET	200 OK	2016-07-24 14:41:46-07	2976316
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-24 14:42:42-07	2976317
/	198.51.100.26	GET	200 OK	2016-07-24 14:41:56-07	2976318
/article/bad-things-gonem	198.51.100.26	GET	404 NOT FOUND	2016-07-24 14:42:39-07	2976319
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-24 14:42:42-07	2976320
/	203.0.113.115	GET	200 OK	2016-07-24 14:42:03-07	2976321
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-24 14:42:46-07	2976322
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-24 14:42:30-07	2976323
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-24 14:42:50-07	2976324
/	192.0.2.122	GET	200 OK	2016-07-24 14:42:09-07	2976325
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-24 14:42:41-07	2976326
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-24 14:42:42-07	2976327
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 14:42:39-07	2976328
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-24 14:42:44-07	2976329
/	198.51.100.196	GET	200 OK	2016-07-24 14:42:13-07	2976330
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-24 14:42:49-07	2976331
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-24 14:42:51-07	2976332
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 14:43:03-07	2976333
/	203.0.113.8	GET	200 OK	2016-07-24 14:42:15-07	2976334
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-24 14:42:35-07	2976335
/	203.0.113.3	GET	200 OK	2016-07-24 14:42:20-07	2976336
/article/so-many-bearsv	203.0.113.3	GET	404 NOT FOUND	2016-07-24 14:43:10-07	2976337
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 14:42:59-07	2976338
/	203.0.113.159	GET	200 OK	2016-07-24 14:42:27-07	2976339
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 14:42:53-07	2976340
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-24 14:42:58-07	2976341
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-24 14:43:05-07	2976342
/	192.0.2.28	GET	200 OK	2016-07-24 14:42:37-07	2976343
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-24 14:43:16-07	2976344
/	203.0.113.190	GET	200 OK	2016-07-24 14:42:46-07	2976345
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-24 14:43:23-07	2976346
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-24 14:43:45-07	2976347
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-24 14:43:36-07	2976348
/	203.0.113.149	GET	200 OK	2016-07-24 14:42:56-07	2976349
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 14:43:29-07	2976350
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 14:43:53-07	2976351
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-24 14:43:44-07	2976352
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 14:43:46-07	2976353
/	198.51.100.207	GET	200 OK	2016-07-24 14:43:00-07	2976354
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 14:43:21-07	2976355
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-24 14:43:58-07	2976356
/	203.0.113.91	GET	200 OK	2016-07-24 14:43:02-07	2976357
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-24 14:43:58-07	2976358
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-24 14:43:37-07	2976359
/	198.51.100.183	GET	200 OK	2016-07-24 14:43:04-07	2976360
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-24 14:44:01-07	2976361
/	198.51.100.105	GET	200 OK	2016-07-24 14:43:11-07	2976362
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 14:43:40-07	2976363
/	203.0.113.215	GET	200 OK	2016-07-24 14:43:15-07	2976364
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-24 14:44:12-07	2976365
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-24 14:43:45-07	2976366
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-24 14:43:38-07	2976367
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-24 14:44:10-07	2976368
/	198.51.100.139	GET	200 OK	2016-07-24 14:43:21-07	2976369
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-24 14:44:07-07	2976370
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-24 14:44:16-07	2976371
/	203.0.113.139	GET	200 OK	2016-07-24 14:43:27-07	2976372
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-24 14:44:10-07	2976373
/	198.51.100.44	GET	200 OK	2016-07-24 14:43:37-07	2976374
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 14:44:04-07	2976375
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 14:43:56-07	2976376
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-24 14:44:02-07	2976377
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 14:44:11-07	2976378
/	203.0.113.151	GET	200 OK	2016-07-24 14:43:40-07	2976379
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 14:44:07-07	2976380
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 14:44:28-07	2976381
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 14:44:13-07	2976382
/	192.0.2.186	GET	200 OK	2016-07-24 14:43:46-07	2976383
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 14:44:11-07	2976384
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-24 14:44:06-07	2976385
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 14:44:29-07	2976386
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-24 14:44:20-07	2976387
/	198.51.100.43	GET	200 OK	2016-07-24 14:43:53-07	2976388
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-24 14:44:45-07	2976389
/article/candidate-is-jerkr	198.51.100.43	GET	404 NOT FOUND	2016-07-24 14:44:27-07	2976390
/	203.0.113.73	GET	200 OK	2016-07-24 14:43:55-07	2976391
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-24 14:44:39-07	2976392
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-24 14:44:47-07	2976393
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-24 14:44:46-07	2976394
/	203.0.113.189	GET	200 OK	2016-07-24 14:43:56-07	2976395
/article/candidate-is-jerkx	203.0.113.189	GET	404 NOT FOUND	2016-07-24 14:44:23-07	2976396
/article/trouble-for-troubledj	203.0.113.189	GET	404 NOT FOUND	2016-07-24 14:44:37-07	2976397
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-24 14:44:22-07	2976398
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 14:44:31-07	2976399
/	203.0.113.182	GET	200 OK	2016-07-24 14:43:59-07	2976400
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-24 14:44:19-07	2976401
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-24 14:44:37-07	2976402
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-24 14:44:18-07	2976403
/	192.0.2.32	GET	200 OK	2016-07-24 14:44:00-07	2976404
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 14:44:32-07	2976405
/	203.0.113.172	GET	200 OK	2016-07-24 14:44:05-07	2976406
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 14:45:05-07	2976407
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-24 14:44:43-07	2976408
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 14:44:46-07	2976409
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 14:44:33-07	2976410
/	198.51.100.228	GET	200 OK	2016-07-24 14:44:15-07	2976411
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-24 14:44:47-07	2976412
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 14:45:15-07	2976413
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 14:45:15-07	2976414
/	198.51.100.197	GET	200 OK	2016-07-24 14:44:25-07	2976415
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 14:45:24-07	2976416
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-24 14:45:10-07	2976417
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 14:45:15-07	2976418
/	203.0.113.222	GET	200 OK	2016-07-24 14:44:34-07	2976419
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-24 14:45:24-07	2976420
/	198.51.100.53	GET	200 OK	2016-07-24 14:44:36-07	2976421
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-24 14:45:18-07	2976422
/	198.51.100.165	GET	200 OK	2016-07-24 14:44:40-07	2976423
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-24 14:45:37-07	2976424
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 14:44:56-07	2976425
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-24 14:45:21-07	2976426
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-24 14:45:40-07	2976427
/	198.51.100.160	GET	200 OK	2016-07-24 14:44:50-07	2976428
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-24 14:45:38-07	2976429
/	198.51.100.252	GET	200 OK	2016-07-24 14:44:51-07	2976430
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-24 14:45:08-07	2976431
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 14:45:26-07	2976432
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-24 14:45:21-07	2976433
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-24 14:45:10-07	2976434
/	203.0.113.7	GET	200 OK	2016-07-24 14:44:58-07	2976435
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-24 14:45:33-07	2976436
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 14:45:37-07	2976437
/	198.51.100.2	GET	200 OK	2016-07-24 14:45:01-07	2976438
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-24 14:45:59-07	2976439
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-24 14:45:43-07	2976440
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-24 14:45:28-07	2976441
/	198.51.100.219	GET	200 OK	2016-07-24 14:45:03-07	2976442
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-24 14:45:33-07	2976443
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-24 14:45:33-07	2976444
/	192.0.2.187	GET	200 OK	2016-07-24 14:45:13-07	2976445
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 14:45:32-07	2976446
/	198.51.100.201	GET	200 OK	2016-07-24 14:45:23-07	2976447
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 14:45:57-07	2976448
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 14:46:13-07	2976449
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 14:45:40-07	2976450
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-24 14:45:58-07	2976451
/	198.51.100.235	GET	200 OK	2016-07-24 14:45:26-07	2976452
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 14:46:19-07	2976453
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-24 14:46:10-07	2976454
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-24 14:46:08-07	2976455
/	192.0.2.119	GET	200 OK	2016-07-24 14:45:30-07	2976456
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-24 14:46:13-07	2976457
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-24 14:45:49-07	2976458
/	203.0.113.21	GET	200 OK	2016-07-24 14:45:40-07	2976459
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-24 14:45:56-07	2976460
/	198.51.100.103	GET	200 OK	2016-07-24 14:45:42-07	2976461
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 14:46:40-07	2976462
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-24 14:46:34-07	2976463
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-24 14:46:30-07	2976464
/	203.0.113.6	GET	200 OK	2016-07-24 14:45:52-07	2976465
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 14:46:15-07	2976466
/	203.0.113.126	GET	200 OK	2016-07-24 14:46:01-07	2976467
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-24 14:46:16-07	2976468
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 14:46:22-07	2976469
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 14:46:42-07	2976470
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-24 14:46:37-07	2976471
/	198.51.100.13	GET	200 OK	2016-07-24 14:46:09-07	2976472
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-24 14:46:30-07	2976473
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 14:46:49-07	2976474
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-24 14:46:46-07	2976475
/	203.0.113.165	GET	200 OK	2016-07-24 14:46:19-07	2976476
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-24 14:46:42-07	2976477
/	192.0.2.212	GET	200 OK	2016-07-24 14:46:29-07	2976478
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-24 14:47:21-07	2976479
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-24 14:47:06-07	2976480
/	203.0.113.52	GET	200 OK	2016-07-24 14:46:36-07	2976481
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 14:47:35-07	2976482
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-24 14:47:30-07	2976483
/	203.0.113.231	GET	200 OK	2016-07-24 14:46:40-07	2976484
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 14:47:12-07	2976485
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 14:47:29-07	2976486
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 14:47:16-07	2976487
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 14:47:28-07	2976488
/	198.51.100.27	GET	200 OK	2016-07-24 14:46:43-07	2976489
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-24 14:47:40-07	2976490
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 14:47:28-07	2976491
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 14:47:22-07	2976492
/	203.0.113.64	GET	200 OK	2016-07-24 14:46:50-07	2976493
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 14:47:25-07	2976494
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 14:47:44-07	2976495
/	198.51.100.155	GET	200 OK	2016-07-24 14:47:00-07	2976496
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-24 14:47:48-07	2976497
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-24 14:47:46-07	2976498
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-24 14:47:57-07	2976499
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-24 14:47:23-07	2976500
/	192.0.2.85	GET	200 OK	2016-07-24 14:47:04-07	2976501
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-24 14:48:03-07	2976502
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-24 14:47:31-07	2976503
/	192.0.2.210	GET	200 OK	2016-07-24 14:47:07-07	2976504
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 14:47:30-07	2976505
/	192.0.2.212	GET	200 OK	2016-07-24 14:47:08-07	2976506
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-24 14:47:42-07	2976507
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-24 14:48:05-07	2976508
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 14:47:45-07	2976509
/	192.0.2.59	GET	200 OK	2016-07-24 14:47:13-07	2976510
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-24 14:47:59-07	2976511
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-24 14:47:54-07	2976512
/	203.0.113.208	GET	200 OK	2016-07-24 14:47:17-07	2976513
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 14:47:37-07	2976514
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 14:47:48-07	2976515
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-24 14:47:47-07	2976516
/	198.51.100.44	GET	200 OK	2016-07-24 14:47:18-07	2976517
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 14:47:41-07	2976518
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-24 14:47:43-07	2976519
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-24 14:48:03-07	2976520
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 14:47:58-07	2976521
/	198.51.100.89	GET	200 OK	2016-07-24 14:47:22-07	2976522
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-24 14:48:12-07	2976523
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-24 14:48:03-07	2976524
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-24 14:48:22-07	2976525
/	198.51.100.191	GET	200 OK	2016-07-24 14:47:23-07	2976526
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-24 14:48:08-07	2976527
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-24 14:47:46-07	2976528
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-24 14:47:49-07	2976529
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-24 14:48:18-07	2976530
/	203.0.113.164	GET	200 OK	2016-07-24 14:47:31-07	2976531
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 14:48:09-07	2976532
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-24 14:48:00-07	2976533
/	198.51.100.75	GET	200 OK	2016-07-24 14:47:34-07	2976534
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 14:48:26-07	2976535
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 14:48:02-07	2976536
/	192.0.2.61	GET	200 OK	2016-07-24 14:47:39-07	2976537
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-24 14:48:30-07	2976538
/	203.0.113.164	GET	200 OK	2016-07-24 14:47:46-07	2976539
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-24 14:48:10-07	2976540
/	198.51.100.182	GET	200 OK	2016-07-24 14:47:50-07	2976541
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-24 14:48:38-07	2976542
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-24 14:48:05-07	2976543
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-24 14:48:06-07	2976544
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-24 14:48:46-07	2976545
/	198.51.100.130	GET	200 OK	2016-07-24 14:47:57-07	2976546
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-24 14:48:45-07	2976547
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-24 14:48:51-07	2976548
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-24 14:48:28-07	2976549
/	203.0.113.70	GET	200 OK	2016-07-24 14:47:58-07	2976550
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-24 14:48:24-07	2976551
/	203.0.113.159	GET	200 OK	2016-07-24 14:48:02-07	2976552
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 14:48:47-07	2976553
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-24 14:48:39-07	2976554
/	192.0.2.235	GET	200 OK	2016-07-24 14:48:12-07	2976555
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 14:48:51-07	2976556
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 14:48:54-07	2976557
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 14:49:08-07	2976558
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-24 14:48:36-07	2976559
/	198.51.100.147	GET	200 OK	2016-07-24 14:48:17-07	2976560
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-24 14:49:13-07	2976561
/	203.0.113.110	GET	200 OK	2016-07-24 14:48:23-07	2976562
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-24 14:48:49-07	2976563
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 14:49:04-07	2976564
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-24 14:48:40-07	2976565
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 14:48:53-07	2976566
/	203.0.113.172	GET	200 OK	2016-07-24 14:48:24-07	2976567
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 14:48:48-07	2976568
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-24 14:49:23-07	2976569
/	198.51.100.219	GET	200 OK	2016-07-24 14:48:30-07	2976570
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-24 14:49:30-07	2976571
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-24 14:49:08-07	2976572
/	198.51.100.178	GET	200 OK	2016-07-24 15:13:05-07	2977522
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-24 14:49:12-07	2976573
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-24 14:49:21-07	2976574
/	198.51.100.209	GET	200 OK	2016-07-24 14:48:39-07	2976575
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 14:49:32-07	2976576
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-24 14:49:38-07	2976577
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-24 14:49:31-07	2976578
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 14:49:37-07	2976579
/	203.0.113.19	GET	200 OK	2016-07-24 14:48:42-07	2976580
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-24 14:49:17-07	2976581
/	192.0.2.69	GET	200 OK	2016-07-24 14:48:51-07	2976582
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-24 14:49:35-07	2976583
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-24 14:49:22-07	2976584
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 14:49:33-07	2976585
/	203.0.113.107	GET	200 OK	2016-07-24 14:49:01-07	2976586
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-24 14:49:28-07	2976587
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-24 14:49:43-07	2976588
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-24 14:49:50-07	2976589
/	203.0.113.210	GET	200 OK	2016-07-24 14:49:05-07	2976590
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-24 14:49:27-07	2976591
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-24 14:49:58-07	2976592
/	192.0.2.227	GET	200 OK	2016-07-24 14:49:06-07	2976593
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-24 14:49:38-07	2976594
/	192.0.2.211	GET	200 OK	2016-07-24 14:49:11-07	2976595
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-24 14:50:00-07	2976596
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 14:49:26-07	2976597
/	192.0.2.23	GET	200 OK	2016-07-24 14:49:15-07	2976598
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-24 14:49:58-07	2976599
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-24 14:50:12-07	2976600
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 14:49:56-07	2976601
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 14:49:40-07	2976602
/	198.51.100.33	GET	200 OK	2016-07-24 14:49:24-07	2976603
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 14:50:02-07	2976604
/	192.0.2.21	GET	200 OK	2016-07-24 14:49:27-07	2976605
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-24 14:49:45-07	2976606
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-24 14:50:14-07	2976607
/	192.0.2.239	GET	200 OK	2016-07-24 14:49:30-07	2976608
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-24 14:50:08-07	2976609
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-24 14:49:53-07	2976610
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-24 14:50:27-07	2976611
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-24 14:50:23-07	2976612
/	192.0.2.238	GET	200 OK	2016-07-24 14:49:31-07	2976613
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 14:50:19-07	2976614
/	203.0.113.85	GET	200 OK	2016-07-24 14:49:35-07	2976615
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-24 14:50:22-07	2976616
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-24 14:50:32-07	2976617
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-24 14:49:54-07	2976618
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-24 14:50:12-07	2976619
/	192.0.2.237	GET	200 OK	2016-07-24 14:49:37-07	2976620
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-24 14:50:37-07	2976621
/	192.0.2.73	GET	200 OK	2016-07-24 14:49:46-07	2976622
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-24 14:50:17-07	2976623
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-24 14:50:29-07	2976624
/	192.0.2.138	GET	200 OK	2016-07-24 14:49:47-07	2976625
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-24 14:50:15-07	2976626
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 14:50:14-07	2976627
/	203.0.113.189	GET	200 OK	2016-07-24 14:49:55-07	2976628
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-24 14:50:39-07	2976629
/	192.0.2.246	GET	200 OK	2016-07-24 14:50:01-07	2976630
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-24 14:50:36-07	2976631
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 14:50:59-07	2976632
/	203.0.113.178	GET	200 OK	2016-07-24 14:50:05-07	2976633
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-24 14:50:57-07	2976634
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-24 14:51:02-07	2976635
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-24 14:50:40-07	2976636
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-24 14:50:37-07	2976637
/	203.0.113.119	GET	200 OK	2016-07-24 14:50:09-07	2976638
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-24 14:50:57-07	2976639
/	192.0.2.96	GET	200 OK	2016-07-24 14:50:11-07	2976640
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-24 14:50:42-07	2976641
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-24 14:50:55-07	2976642
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-24 14:50:39-07	2976643
/	203.0.113.26	GET	200 OK	2016-07-24 14:50:12-07	2976644
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-24 14:50:34-07	2976645
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-24 14:50:59-07	2976646
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 14:50:34-07	2976647
/	203.0.113.247	GET	200 OK	2016-07-24 14:50:15-07	2976648
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 14:50:39-07	2976649
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 14:50:31-07	2976650
/	203.0.113.7	GET	200 OK	2016-07-24 14:50:24-07	2976651
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-24 14:51:17-07	2976652
/	198.51.100.188	GET	200 OK	2016-07-24 14:50:32-07	2976653
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 14:51:15-07	2976654
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 14:51:16-07	2976655
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-24 14:51:13-07	2976656
/	198.51.100.70	GET	200 OK	2016-07-24 14:50:42-07	2976657
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 14:50:58-07	2976658
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 14:51:36-07	2976659
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 14:51:20-07	2976660
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 14:51:31-07	2976661
/	203.0.113.131	GET	200 OK	2016-07-24 14:50:49-07	2976662
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 14:51:12-07	2976663
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-24 14:51:08-07	2976664
/	192.0.2.141	GET	200 OK	2016-07-24 14:50:57-07	2976665
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-24 14:51:33-07	2976666
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 14:51:21-07	2976667
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 14:51:47-07	2976668
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-24 14:51:36-07	2976669
/	198.51.100.107	GET	200 OK	2016-07-24 14:50:59-07	2976670
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-24 14:51:25-07	2976671
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-24 14:51:43-07	2976672
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-24 14:51:35-07	2976673
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 14:51:33-07	2976674
/	192.0.2.54	GET	200 OK	2016-07-24 14:51:03-07	2976675
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-24 14:51:54-07	2976676
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-24 14:51:31-07	2976677
/	198.51.100.146	GET	200 OK	2016-07-24 14:51:04-07	2976678
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-24 14:51:52-07	2976679
/	198.51.100.166	GET	200 OK	2016-07-24 14:51:06-07	2976680
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 14:51:27-07	2976681
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 14:51:48-07	2976682
/	192.0.2.246	GET	200 OK	2016-07-24 14:51:09-07	2976683
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-24 14:52:00-07	2976684
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-24 14:51:37-07	2976685
/	192.0.2.118	GET	200 OK	2016-07-24 14:51:19-07	2976686
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 14:52:16-07	2976687
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 14:52:03-07	2976688
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 14:52:05-07	2976689
/	192.0.2.241	GET	200 OK	2016-07-24 14:51:27-07	2976690
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-24 14:52:08-07	2976691
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-24 14:52:12-07	2976692
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 14:51:49-07	2976693
/	192.0.2.231	GET	200 OK	2016-07-24 14:51:33-07	2976694
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-24 14:52:22-07	2976695
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-24 14:52:10-07	2976696
/	198.51.100.2	GET	200 OK	2016-07-24 14:51:35-07	2976697
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-24 14:52:11-07	2976698
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-24 14:51:50-07	2976699
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-24 14:52:13-07	2976700
/	192.0.2.32	GET	200 OK	2016-07-24 14:51:37-07	2976701
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 14:52:33-07	2976702
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-24 14:51:52-07	2976703
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-24 14:51:55-07	2976704
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-24 14:51:53-07	2976705
/	192.0.2.229	GET	200 OK	2016-07-24 14:51:46-07	2976706
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-24 14:52:41-07	2976707
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-24 14:52:16-07	2976708
/	198.51.100.94	GET	200 OK	2016-07-24 14:51:50-07	2976709
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 14:52:44-07	2976710
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-24 14:52:34-07	2976711
/article/candidate-is-jerka	198.51.100.94	GET	404 NOT FOUND	2016-07-24 14:52:48-07	2976712
/	192.0.2.142	GET	200 OK	2016-07-24 14:52:00-07	2976713
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 14:52:46-07	2976714
/	203.0.113.178	GET	200 OK	2016-07-24 14:52:07-07	2976715
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-24 14:52:36-07	2976716
/	198.51.100.154	GET	200 OK	2016-07-24 14:52:10-07	2976717
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 14:53:06-07	2976718
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-24 14:52:42-07	2976719
/	198.51.100.53	GET	200 OK	2016-07-24 14:52:14-07	2976720
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 14:53:12-07	2976721
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 14:53:08-07	2976722
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 14:52:38-07	2976723
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 14:53:07-07	2976724
/	203.0.113.219	GET	200 OK	2016-07-24 14:52:22-07	2976725
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-24 14:53:21-07	2976726
/article/bad-things-goneu	203.0.113.219	GET	404 NOT FOUND	2016-07-24 14:52:58-07	2976727
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-24 14:53:06-07	2976728
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 14:52:43-07	2976729
/	198.51.100.124	GET	200 OK	2016-07-24 14:52:32-07	2976730
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-24 14:53:18-07	2976731
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 14:53:16-07	2976732
/	192.0.2.11	GET	200 OK	2016-07-24 14:52:39-07	2976733
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 14:53:32-07	2976734
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-24 14:53:39-07	2976735
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-24 14:53:25-07	2976736
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-24 14:53:32-07	2976737
/	203.0.113.77	GET	200 OK	2016-07-24 14:52:49-07	2976738
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 14:53:28-07	2976739
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-24 14:53:45-07	2976740
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-24 14:53:09-07	2976741
/	198.51.100.108	GET	200 OK	2016-07-24 14:52:53-07	2976742
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-24 14:53:08-07	2976743
/	198.51.100.122	GET	200 OK	2016-07-24 14:52:56-07	2976744
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-24 14:53:52-07	2976745
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 14:53:52-07	2976746
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-24 14:53:39-07	2976747
/	198.51.100.250	GET	200 OK	2016-07-24 14:53:05-07	2976748
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-24 14:54:02-07	2976749
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-24 14:53:34-07	2976750
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-24 14:53:33-07	2976751
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-24 14:54:03-07	2976752
/	203.0.113.210	GET	200 OK	2016-07-24 14:53:13-07	2976753
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-24 14:53:37-07	2976754
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-24 14:53:33-07	2976755
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-24 14:53:29-07	2976756
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-24 14:53:40-07	2976757
/	198.51.100.37	GET	200 OK	2016-07-24 14:53:15-07	2976758
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-24 14:53:42-07	2976759
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 14:53:53-07	2976760
/	192.0.2.180	GET	200 OK	2016-07-24 14:53:17-07	2976761
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-24 14:53:57-07	2976762
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-24 14:53:50-07	2976763
/	198.51.100.12	GET	200 OK	2016-07-24 14:53:19-07	2976764
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-24 14:53:45-07	2976765
/	198.51.100.145	GET	200 OK	2016-07-24 14:53:22-07	2976766
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 14:53:52-07	2976767
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-24 14:53:48-07	2976768
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 14:54:21-07	2976769
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 14:54:06-07	2976770
/	198.51.100.135	GET	200 OK	2016-07-24 14:53:31-07	2976771
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 14:54:01-07	2976772
/	203.0.113.4	GET	200 OK	2016-07-24 14:53:33-07	2976773
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-24 14:53:53-07	2976774
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-24 14:53:56-07	2976775
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 14:54:07-07	2976776
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-24 14:54:03-07	2976777
/	203.0.113.4	GET	200 OK	2016-07-24 14:53:40-07	2976778
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-24 14:54:28-07	2976779
/	198.51.100.4	GET	200 OK	2016-07-24 14:53:44-07	2976780
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 14:54:11-07	2976781
/	203.0.113.157	GET	200 OK	2016-07-24 14:53:49-07	2976782
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-24 14:54:14-07	2976783
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-24 14:54:29-07	2976784
/	203.0.113.35	GET	200 OK	2016-07-24 14:53:51-07	2976785
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-24 14:54:23-07	2976786
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-24 14:54:37-07	2976787
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-24 14:54:39-07	2976788
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 14:54:31-07	2976789
/	192.0.2.79	GET	200 OK	2016-07-24 14:53:52-07	2976790
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-24 14:54:18-07	2976791
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-24 14:54:07-07	2976792
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-24 14:54:42-07	2976793
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-24 14:54:30-07	2976794
/	198.51.100.18	GET	200 OK	2016-07-24 14:53:54-07	2976795
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 14:54:11-07	2976796
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-24 14:54:29-07	2976797
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-24 14:54:31-07	2976798
/	203.0.113.7	GET	200 OK	2016-07-24 14:53:55-07	2976799
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 14:54:24-07	2976800
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-24 14:54:40-07	2976801
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 14:54:40-07	2976802
/	192.0.2.103	GET	200 OK	2016-07-24 14:54:05-07	2976803
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 14:54:29-07	2976804
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-24 14:54:49-07	2976805
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-24 14:54:47-07	2976806
/	198.51.100.156	GET	200 OK	2016-07-24 14:54:11-07	2976807
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-24 14:54:57-07	2976808
/	192.0.2.87	GET	200 OK	2016-07-24 14:54:19-07	2976809
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 14:54:45-07	2976810
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-24 14:55:07-07	2976811
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-24 14:54:57-07	2976812
/	192.0.2.166	GET	200 OK	2016-07-24 14:54:23-07	2976813
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-24 14:54:51-07	2976814
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 14:54:50-07	2976815
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-24 14:55:06-07	2976816
/	198.51.100.70	GET	200 OK	2016-07-24 14:54:25-07	2976817
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-24 14:54:43-07	2976818
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-24 14:54:55-07	2976819
/	192.0.2.42	GET	200 OK	2016-07-24 14:54:32-07	2976820
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-24 14:55:09-07	2976821
/	198.51.100.76	GET	200 OK	2016-07-24 14:54:36-07	2976822
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 14:55:35-07	2976823
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-24 14:55:06-07	2976824
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 14:55:04-07	2976825
/	203.0.113.2	GET	200 OK	2016-07-24 14:54:41-07	2976826
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-24 14:55:23-07	2976827
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-24 14:55:34-07	2976828
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-24 14:55:31-07	2976829
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-24 14:55:39-07	2976830
/	192.0.2.235	GET	200 OK	2016-07-24 14:54:43-07	2976831
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 14:55:40-07	2976832
/	203.0.113.147	GET	200 OK	2016-07-24 14:54:50-07	2976833
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-24 14:55:13-07	2976834
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 14:55:42-07	2976835
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-24 14:55:17-07	2976836
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 14:55:13-07	2976837
/	198.51.100.223	GET	200 OK	2016-07-24 14:55:00-07	2976838
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-24 14:55:50-07	2976839
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-24 14:55:52-07	2976840
/	198.51.100.103	GET	200 OK	2016-07-24 14:55:03-07	2976841
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-24 14:55:37-07	2976842
/	192.0.2.198	GET	200 OK	2016-07-24 14:55:04-07	2976843
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-24 14:55:23-07	2976844
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-24 14:55:46-07	2976845
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-24 14:55:24-07	2976846
/	198.51.100.169	GET	200 OK	2016-07-24 14:55:09-07	2976847
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 14:55:29-07	2976848
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-24 14:55:48-07	2976849
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-24 14:55:28-07	2976850
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 14:55:59-07	2976851
/	203.0.113.56	GET	200 OK	2016-07-24 14:55:15-07	2976852
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-24 14:55:30-07	2976853
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-24 14:56:13-07	2976854
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-24 14:55:52-07	2976855
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 14:56:01-07	2976856
/	198.51.100.68	GET	200 OK	2016-07-24 14:55:20-07	2976857
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-24 14:55:37-07	2976858
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-24 14:56:03-07	2976859
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 14:56:17-07	2976860
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 14:56:11-07	2976861
/	198.51.100.137	GET	200 OK	2016-07-24 14:55:25-07	2976862
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-24 14:55:55-07	2976863
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 14:56:13-07	2976864
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 14:56:12-07	2976865
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-24 14:55:43-07	2976866
/	198.51.100.159	GET	200 OK	2016-07-24 14:55:29-07	2976867
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-24 14:56:09-07	2976868
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-24 14:56:19-07	2976869
/	192.0.2.72	GET	200 OK	2016-07-24 14:55:34-07	2976870
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 14:56:08-07	2976871
/	198.51.100.254	GET	200 OK	2016-07-24 14:55:40-07	2976872
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-24 14:56:10-07	2976873
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-24 14:56:12-07	2976874
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-24 14:56:26-07	2976875
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-24 14:56:27-07	2976876
/	198.51.100.76	GET	200 OK	2016-07-24 14:55:46-07	2976877
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 14:56:43-07	2976878
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 14:56:10-07	2976879
/	203.0.113.29	GET	200 OK	2016-07-24 14:55:52-07	2976880
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 14:56:12-07	2976881
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 14:56:27-07	2976882
/	192.0.2.110	GET	200 OK	2016-07-24 14:55:54-07	2976883
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-24 14:56:26-07	2976884
/	192.0.2.155	GET	200 OK	2016-07-24 14:55:58-07	2976885
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-24 14:56:32-07	2976886
/	203.0.113.107	GET	200 OK	2016-07-24 14:56:06-07	2976887
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 14:56:22-07	2976888
/	198.51.100.8	GET	200 OK	2016-07-24 14:56:09-07	2976889
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-24 14:57:07-07	2976890
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-24 14:56:31-07	2976891
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 14:56:39-07	2976892
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 14:56:47-07	2976893
/	192.0.2.128	GET	200 OK	2016-07-24 14:56:10-07	2976894
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 14:56:49-07	2976895
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-24 14:56:30-07	2976896
/	198.51.100.227	GET	200 OK	2016-07-24 14:56:14-07	2976897
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-24 14:56:39-07	2976898
/	198.51.100.153	GET	200 OK	2016-07-24 14:56:19-07	2976899
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 14:56:45-07	2976900
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-24 14:56:35-07	2976901
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-24 14:56:52-07	2976902
/	198.51.100.163	GET	200 OK	2016-07-24 14:56:22-07	2976903
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-24 14:56:46-07	2976904
/	198.51.100.31	GET	200 OK	2016-07-24 14:56:24-07	2976905
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 14:57:06-07	2976906
/	203.0.113.238	GET	200 OK	2016-07-24 14:56:33-07	2976907
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-24 14:57:02-07	2976908
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-24 14:57:30-07	2976909
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-24 14:57:27-07	2976910
/	198.51.100.220	GET	200 OK	2016-07-24 14:56:37-07	2976911
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-24 14:57:25-07	2976912
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-24 14:57:30-07	2976913
/	198.51.100.37	GET	200 OK	2016-07-24 14:56:40-07	2976914
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-24 14:57:01-07	2976915
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 14:57:34-07	2976916
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-24 14:57:33-07	2976917
/	203.0.113.49	GET	200 OK	2016-07-24 14:56:50-07	2976918
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-24 14:57:13-07	2976919
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 14:57:27-07	2976920
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 14:57:33-07	2976921
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-24 14:57:25-07	2976922
/	192.0.2.56	GET	200 OK	2016-07-24 14:56:57-07	2976923
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 14:57:29-07	2976924
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-24 14:57:47-07	2976925
/	203.0.113.10	GET	200 OK	2016-07-24 14:57:06-07	2976926
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 14:57:32-07	2976927
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-24 14:57:56-07	2976928
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-24 14:57:59-07	2976929
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 14:58:05-07	2976930
/	192.0.2.30	GET	200 OK	2016-07-24 14:57:09-07	2976931
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-24 14:58:04-07	2976932
/	198.51.100.139	GET	200 OK	2016-07-24 14:57:13-07	2976933
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-24 14:57:36-07	2976934
/	192.0.2.122	GET	200 OK	2016-07-24 14:57:23-07	2976935
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 14:58:10-07	2976936
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-24 14:58:08-07	2976937
/	198.51.100.80	GET	200 OK	2016-07-24 14:57:32-07	2976938
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-24 14:58:28-07	2976939
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-24 14:58:16-07	2976940
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-24 14:58:18-07	2976941
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-24 14:58:20-07	2976942
/	203.0.113.215	GET	200 OK	2016-07-24 14:57:38-07	2976943
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-24 14:58:18-07	2976944
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-24 14:58:20-07	2976945
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-24 14:57:56-07	2976946
/	198.51.100.185	GET	200 OK	2016-07-24 14:57:40-07	2976947
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-24 14:57:56-07	2976948
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-24 14:58:00-07	2976949
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-24 14:58:01-07	2976950
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-24 14:58:08-07	2976951
/	192.0.2.39	GET	200 OK	2016-07-24 14:57:44-07	2976952
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-24 14:58:25-07	2976953
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 14:58:31-07	2976954
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-24 14:58:03-07	2976955
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 14:57:59-07	2976956
/	203.0.113.32	GET	200 OK	2016-07-24 14:57:49-07	2976957
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-24 14:58:07-07	2976958
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-24 14:58:23-07	2976959
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 14:58:15-07	2976960
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 14:58:21-07	2976961
/	192.0.2.2	GET	200 OK	2016-07-24 14:57:56-07	2976962
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 14:58:48-07	2976963
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-24 14:58:44-07	2976964
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 14:58:31-07	2976965
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-24 14:58:42-07	2976966
/	198.51.100.165	GET	200 OK	2016-07-24 14:57:59-07	2976967
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 14:58:45-07	2976968
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-24 14:58:32-07	2976969
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 14:58:19-07	2976970
/	203.0.113.52	GET	200 OK	2016-07-24 14:58:01-07	2976971
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 14:58:47-07	2976972
/	198.51.100.154	GET	200 OK	2016-07-24 14:58:07-07	2976973
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-24 14:58:48-07	2976974
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 14:58:25-07	2976975
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 14:58:29-07	2976976
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-24 14:58:38-07	2976977
/	192.0.2.88	GET	200 OK	2016-07-24 14:58:09-07	2976978
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 14:58:53-07	2976979
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-24 14:58:47-07	2976980
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-24 14:58:35-07	2976981
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 14:58:55-07	2976982
/	203.0.113.15	GET	200 OK	2016-07-24 14:58:14-07	2976983
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-24 14:58:38-07	2976984
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-24 14:58:46-07	2976985
/	198.51.100.42	GET	200 OK	2016-07-24 14:58:21-07	2976986
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-24 14:58:59-07	2976987
/	198.51.100.91	GET	200 OK	2016-07-24 14:58:25-07	2976988
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-24 14:58:57-07	2976989
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-24 14:58:58-07	2976990
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-24 14:59:18-07	2976991
/	203.0.113.38	GET	200 OK	2016-07-24 14:58:29-07	2976992
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 14:58:57-07	2976993
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-24 14:59:28-07	2976994
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-24 14:59:11-07	2976995
/article/media-obsessed-with-bearsw	203.0.113.38	GET	404 NOT FOUND	2016-07-24 14:58:47-07	2976996
/	203.0.113.126	GET	200 OK	2016-07-24 14:58:30-07	2976997
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-24 14:59:25-07	2976998
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 14:58:51-07	2976999
/	203.0.113.20	GET	200 OK	2016-07-24 14:58:37-07	2977000
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-24 14:59:15-07	2977001
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-24 14:59:29-07	2977002
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-24 14:59:15-07	2977003
/	192.0.2.231	GET	200 OK	2016-07-24 14:58:39-07	2977004
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 14:58:56-07	2977005
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 14:59:21-07	2977006
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-24 14:59:13-07	2977007
/	203.0.113.216	GET	200 OK	2016-07-24 14:58:45-07	2977008
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-24 14:59:00-07	2977009
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-24 14:59:29-07	2977010
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-24 14:59:34-07	2977011
/	192.0.2.69	GET	200 OK	2016-07-24 14:58:55-07	2977012
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 14:59:50-07	2977013
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-24 14:59:36-07	2977014
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 14:59:26-07	2977015
/	203.0.113.148	GET	200 OK	2016-07-24 14:59:01-07	2977016
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-24 14:59:28-07	2977017
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-24 14:59:24-07	2977018
/	203.0.113.160	GET	200 OK	2016-07-24 14:59:11-07	2977019
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-24 14:59:46-07	2977020
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 15:00:06-07	2977021
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 15:00:09-07	2977022
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 14:59:41-07	2977023
/	203.0.113.198	GET	200 OK	2016-07-24 14:59:13-07	2977024
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-24 14:59:42-07	2977025
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-24 14:59:28-07	2977026
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-24 14:59:39-07	2977027
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-24 15:00:00-07	2977028
/	192.0.2.3	GET	200 OK	2016-07-24 14:59:21-07	2977029
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-24 14:59:40-07	2977030
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 14:59:50-07	2977031
/	192.0.2.117	GET	200 OK	2016-07-24 14:59:27-07	2977032
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-24 15:00:20-07	2977033
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-24 15:00:23-07	2977034
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 15:00:12-07	2977035
/	203.0.113.7	GET	200 OK	2016-07-24 14:59:36-07	2977036
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-24 15:00:26-07	2977037
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-24 14:59:57-07	2977038
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-24 15:00:21-07	2977039
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-24 15:00:12-07	2977040
/	203.0.113.196	GET	200 OK	2016-07-24 14:59:46-07	2977041
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-24 15:00:30-07	2977042
/	203.0.113.3	GET	200 OK	2016-07-24 14:59:48-07	2977043
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 15:00:21-07	2977044
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-24 15:00:31-07	2977045
/article/candidate-is-jerks	203.0.113.3	GET	404 NOT FOUND	2016-07-24 15:00:29-07	2977046
/	192.0.2.250	GET	200 OK	2016-07-24 14:59:53-07	2977047
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-24 15:00:33-07	2977048
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-24 15:00:49-07	2977049
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-24 15:00:27-07	2977050
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 15:00:28-07	2977051
/	198.51.100.100	GET	200 OK	2016-07-24 14:59:54-07	2977052
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-24 15:00:38-07	2977053
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-24 15:00:46-07	2977054
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-24 15:00:17-07	2977055
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-24 15:00:48-07	2977056
/	192.0.2.36	GET	200 OK	2016-07-24 15:00:04-07	2977057
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-24 15:01:03-07	2977058
/	192.0.2.1	GET	200 OK	2016-07-24 15:00:14-07	2977059
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-24 15:00:39-07	2977060
/	192.0.2.183	GET	200 OK	2016-07-24 15:00:21-07	2977061
/article/trouble-for-troubledn	192.0.2.183	GET	404 NOT FOUND	2016-07-24 15:01:06-07	2977062
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-24 15:01:19-07	2977063
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-24 15:01:02-07	2977064
/	203.0.113.30	GET	200 OK	2016-07-24 15:00:24-07	2977065
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 15:01:10-07	2977066
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-24 15:00:55-07	2977067
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-24 15:01:01-07	2977068
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-24 15:01:03-07	2977069
/	203.0.113.238	GET	200 OK	2016-07-24 15:00:33-07	2977070
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-24 15:00:56-07	2977071
/	203.0.113.173	GET	200 OK	2016-07-24 15:00:39-07	2977072
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-24 15:01:03-07	2977073
/article/candidate-is-jerkt	203.0.113.173	GET	404 NOT FOUND	2016-07-24 15:01:26-07	2977074
/	203.0.113.196	GET	200 OK	2016-07-24 15:00:42-07	2977075
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-24 15:01:28-07	2977076
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-24 15:01:36-07	2977077
/	192.0.2.143	GET	200 OK	2016-07-24 15:00:52-07	2977078
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-24 15:01:16-07	2977079
/	203.0.113.243	GET	200 OK	2016-07-24 15:01:00-07	2977080
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 15:01:54-07	2977081
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-24 15:01:20-07	2977082
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 15:01:15-07	2977083
/	198.51.100.136	GET	200 OK	2016-07-24 15:01:01-07	2977084
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-24 15:01:58-07	2977085
/	203.0.113.138	GET	200 OK	2016-07-24 15:01:08-07	2977086
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-24 15:01:24-07	2977087
/	198.51.100.73	GET	200 OK	2016-07-24 15:01:18-07	2977088
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-24 15:02:07-07	2977089
/	198.51.100.231	GET	200 OK	2016-07-24 15:01:22-07	2977090
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 15:02:08-07	2977091
/	203.0.113.227	GET	200 OK	2016-07-24 15:01:27-07	2977092
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 15:02:09-07	2977093
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-24 15:01:47-07	2977094
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 15:01:54-07	2977095
/	192.0.2.190	GET	200 OK	2016-07-24 15:01:34-07	2977096
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-24 15:02:33-07	2977097
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-24 15:02:25-07	2977098
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-24 15:02:23-07	2977099
/	192.0.2.123	GET	200 OK	2016-07-24 15:01:36-07	2977100
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-24 15:02:31-07	2977101
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 15:02:16-07	2977102
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-24 15:02:29-07	2977103
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 15:01:59-07	2977104
/	192.0.2.194	GET	200 OK	2016-07-24 15:01:39-07	2977105
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 15:02:22-07	2977106
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-24 15:02:29-07	2977107
/article/bears-love-berriesc	192.0.2.194	GET	404 NOT FOUND	2016-07-24 15:02:03-07	2977108
/	198.51.100.1	GET	200 OK	2016-07-24 15:01:43-07	2977109
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-24 15:02:37-07	2977110
/	192.0.2.75	GET	200 OK	2016-07-24 15:01:47-07	2977111
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-24 15:02:32-07	2977112
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-24 15:02:32-07	2977113
/	203.0.113.67	GET	200 OK	2016-07-24 15:01:56-07	2977114
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 15:02:26-07	2977115
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-24 15:02:55-07	2977116
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-24 15:02:35-07	2977117
/	192.0.2.180	GET	200 OK	2016-07-24 15:02:03-07	2977118
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-24 15:02:50-07	2977119
/	192.0.2.124	GET	200 OK	2016-07-24 15:02:06-07	2977120
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-24 15:02:42-07	2977121
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-24 15:02:42-07	2977122
/article/candidate-is-jerkt	192.0.2.124	GET	404 NOT FOUND	2016-07-24 15:03:00-07	2977123
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-24 15:02:59-07	2977124
/	192.0.2.196	GET	200 OK	2016-07-24 15:02:11-07	2977125
/article/bears-love-berriesq	192.0.2.196	GET	404 NOT FOUND	2016-07-24 15:03:11-07	2977126
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 15:02:37-07	2977127
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-24 15:03:08-07	2977128
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-24 15:02:59-07	2977129
/	192.0.2.21	GET	200 OK	2016-07-24 15:02:21-07	2977130
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-24 15:03:08-07	2977131
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-24 15:03:11-07	2977132
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-24 15:03:16-07	2977133
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-24 15:02:55-07	2977134
/	192.0.2.3	GET	200 OK	2016-07-24 15:02:22-07	2977135
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-24 15:02:58-07	2977136
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 15:02:42-07	2977137
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-24 15:03:22-07	2977138
/	198.51.100.29	GET	200 OK	2016-07-24 15:02:24-07	2977139
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 15:02:54-07	2977140
/	192.0.2.170	GET	200 OK	2016-07-24 15:02:32-07	2977141
/	203.0.113.177	GET	200 OK	2016-07-24 15:36:05-07	2978375
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 15:03:25-07	2977142
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-24 15:03:12-07	2977143
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-24 15:02:54-07	2977144
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 15:03:21-07	2977145
/	203.0.113.166	GET	200 OK	2016-07-24 15:02:41-07	2977146
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-24 15:03:14-07	2977147
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-24 15:03:20-07	2977148
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-24 15:02:57-07	2977149
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-24 15:02:57-07	2977150
/	198.51.100.196	GET	200 OK	2016-07-24 15:02:51-07	2977151
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-24 15:03:26-07	2977152
/	203.0.113.220	GET	200 OK	2016-07-24 15:03:00-07	2977153
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-24 15:03:34-07	2977154
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-24 15:03:54-07	2977155
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 15:03:35-07	2977156
/	203.0.113.56	GET	200 OK	2016-07-24 15:03:08-07	2977157
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 15:03:36-07	2977158
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 15:03:58-07	2977159
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-24 15:04:00-07	2977160
/article/bad-things-gonex	203.0.113.56	GET	404 NOT FOUND	2016-07-24 15:03:44-07	2977161
/	198.51.100.169	GET	200 OK	2016-07-24 15:03:17-07	2977162
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 15:04:05-07	2977163
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 15:04:17-07	2977164
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 15:03:54-07	2977165
/article/candidate-is-jerkm	198.51.100.169	GET	404 NOT FOUND	2016-07-24 15:03:43-07	2977166
/	203.0.113.132	GET	200 OK	2016-07-24 15:03:24-07	2977167
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-24 15:04:10-07	2977168
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 15:03:50-07	2977169
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 15:04:04-07	2977170
/	192.0.2.174	GET	200 OK	2016-07-24 15:03:27-07	2977171
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-24 15:04:16-07	2977172
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-24 15:04:19-07	2977173
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-24 15:04:10-07	2977174
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-24 15:04:14-07	2977175
/	203.0.113.50	GET	200 OK	2016-07-24 15:03:33-07	2977176
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-24 15:03:51-07	2977177
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-24 15:04:00-07	2977178
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 15:04:20-07	2977179
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-24 15:03:50-07	2977180
/	198.51.100.151	GET	200 OK	2016-07-24 15:03:35-07	2977181
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-24 15:03:53-07	2977182
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 15:04:05-07	2977183
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-24 15:03:54-07	2977184
/	192.0.2.53	GET	200 OK	2016-07-24 15:03:37-07	2977185
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-24 15:04:18-07	2977186
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-24 15:04:00-07	2977187
/	203.0.113.77	GET	200 OK	2016-07-24 15:03:42-07	2977188
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-24 15:04:04-07	2977189
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 15:04:31-07	2977190
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-24 15:04:07-07	2977191
/	192.0.2.196	GET	200 OK	2016-07-24 15:03:47-07	2977192
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 15:04:35-07	2977193
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 15:04:37-07	2977194
/	192.0.2.134	GET	200 OK	2016-07-24 15:03:55-07	2977195
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-24 15:04:46-07	2977196
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-24 15:04:12-07	2977197
/	203.0.113.98	GET	200 OK	2016-07-24 15:03:58-07	2977198
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-24 15:04:17-07	2977199
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-24 15:04:57-07	2977200
/	198.51.100.34	GET	200 OK	2016-07-24 15:04:05-07	2977201
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-24 15:04:46-07	2977202
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 15:05:05-07	2977203
/	198.51.100.202	GET	200 OK	2016-07-24 15:04:10-07	2977204
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-24 15:04:39-07	2977205
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-24 15:05:06-07	2977206
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 15:04:58-07	2977207
/	192.0.2.127	GET	200 OK	2016-07-24 15:04:17-07	2977208
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-24 15:05:09-07	2977209
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 15:04:59-07	2977210
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 15:05:10-07	2977211
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-24 15:04:48-07	2977212
/	203.0.113.70	GET	200 OK	2016-07-24 15:04:26-07	2977213
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-24 15:04:54-07	2977214
/	198.51.100.8	GET	200 OK	2016-07-24 15:04:27-07	2977215
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-24 15:05:14-07	2977216
/	198.51.100.1	GET	200 OK	2016-07-24 15:04:33-07	2977217
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 15:05:27-07	2977218
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-24 15:04:57-07	2977219
/	203.0.113.76	GET	200 OK	2016-07-24 15:04:35-07	2977220
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-24 15:05:27-07	2977221
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-24 15:05:25-07	2977222
/	203.0.113.66	GET	200 OK	2016-07-24 15:04:38-07	2977223
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 15:05:15-07	2977224
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 15:05:12-07	2977225
/	203.0.113.101	GET	200 OK	2016-07-24 15:04:40-07	2977226
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-24 15:05:32-07	2977227
/	203.0.113.104	GET	200 OK	2016-07-24 15:04:47-07	2977228
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 15:05:12-07	2977229
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 15:05:14-07	2977230
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-24 15:05:29-07	2977231
/	192.0.2.212	GET	200 OK	2016-07-24 15:04:57-07	2977232
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-24 15:05:33-07	2977233
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-24 15:05:20-07	2977234
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-24 15:05:41-07	2977235
/	192.0.2.5	GET	200 OK	2016-07-24 15:38:46-07	2978471
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 15:05:51-07	2977236
/	203.0.113.65	GET	200 OK	2016-07-24 15:05:07-07	2977237
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-24 15:05:56-07	2977238
/	203.0.113.226	GET	200 OK	2016-07-24 15:05:16-07	2977239
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-24 15:05:36-07	2977240
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 15:06:04-07	2977241
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 15:05:50-07	2977242
/	203.0.113.8	GET	200 OK	2016-07-24 15:05:24-07	2977243
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-24 15:05:46-07	2977244
/	192.0.2.22	GET	200 OK	2016-07-24 15:05:27-07	2977245
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-24 15:05:53-07	2977246
/	203.0.113.105	GET	200 OK	2016-07-24 15:05:29-07	2977247
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 15:06:08-07	2977248
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-24 15:05:44-07	2977249
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-24 15:05:55-07	2977250
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-24 15:06:19-07	2977251
/	192.0.2.247	GET	200 OK	2016-07-24 15:05:35-07	2977252
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-24 15:06:33-07	2977253
/	198.51.100.252	GET	200 OK	2016-07-24 15:05:42-07	2977254
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 15:06:24-07	2977255
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-24 15:06:37-07	2977256
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-24 15:06:24-07	2977257
/	198.51.100.244	GET	200 OK	2016-07-24 15:05:51-07	2977258
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-24 15:06:32-07	2977259
/	198.51.100.96	GET	200 OK	2016-07-24 15:05:53-07	2977260
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 15:06:44-07	2977261
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-24 15:06:16-07	2977262
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-24 15:06:39-07	2977263
/	192.0.2.94	GET	200 OK	2016-07-24 15:05:57-07	2977264
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-24 15:06:45-07	2977265
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-24 15:06:52-07	2977266
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 15:06:44-07	2977267
/	198.51.100.106	GET	200 OK	2016-07-24 15:06:06-07	2977268
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-24 15:07:05-07	2977269
/	192.0.2.17	GET	200 OK	2016-07-24 15:06:09-07	2977270
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-24 15:07:06-07	2977271
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 15:06:31-07	2977272
/	198.51.100.226	GET	200 OK	2016-07-24 15:06:13-07	2977273
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-24 15:06:43-07	2977274
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-24 15:06:37-07	2977275
/	192.0.2.140	GET	200 OK	2016-07-24 15:06:17-07	2977276
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-24 15:07:09-07	2977277
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-24 15:06:54-07	2977278
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-24 15:06:51-07	2977279
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 15:06:48-07	2977280
/	203.0.113.116	GET	200 OK	2016-07-24 15:06:26-07	2977281
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-24 15:06:47-07	2977282
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-24 15:06:49-07	2977283
/	203.0.113.144	GET	200 OK	2016-07-24 15:06:31-07	2977284
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 15:07:11-07	2977285
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 15:06:51-07	2977286
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-24 15:07:19-07	2977287
/	198.51.100.37	GET	200 OK	2016-07-24 15:06:40-07	2977288
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-24 15:07:00-07	2977289
/	203.0.113.122	GET	200 OK	2016-07-24 15:06:50-07	2977290
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-24 15:07:32-07	2977291
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-24 15:07:16-07	2977292
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 15:07:20-07	2977293
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 15:07:33-07	2977294
/	198.51.100.83	GET	200 OK	2016-07-24 15:06:55-07	2977295
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-24 15:07:31-07	2977296
/	192.0.2.100	GET	200 OK	2016-07-24 15:07:01-07	2977297
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-24 15:07:18-07	2977298
/	203.0.113.4	GET	200 OK	2016-07-24 15:07:05-07	2977299
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-24 15:08:05-07	2977300
/	198.51.100.166	GET	200 OK	2016-07-24 15:07:07-07	2977301
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 15:07:42-07	2977302
/	203.0.113.103	GET	200 OK	2016-07-24 15:07:10-07	2977303
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 15:08:04-07	2977304
/	203.0.113.140	GET	200 OK	2016-07-24 15:07:15-07	2977305
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 15:07:55-07	2977306
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 15:08:07-07	2977307
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-24 15:07:36-07	2977308
/	192.0.2.68	GET	200 OK	2016-07-24 15:07:19-07	2977309
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-24 15:07:48-07	2977310
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-24 15:08:10-07	2977311
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-24 15:07:57-07	2977312
/	198.51.100.232	GET	200 OK	2016-07-24 15:07:26-07	2977313
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-24 15:07:56-07	2977314
/	203.0.113.199	GET	200 OK	2016-07-24 15:07:29-07	2977315
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-24 15:07:55-07	2977316
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-24 15:08:05-07	2977317
/	198.51.100.164	GET	200 OK	2016-07-24 15:07:37-07	2977318
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-24 15:08:14-07	2977319
/	192.0.2.64	GET	200 OK	2016-07-24 15:07:47-07	2977320
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 15:08:19-07	2977321
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-24 15:08:08-07	2977322
/	198.51.100.154	GET	200 OK	2016-07-24 15:07:57-07	2977323
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-24 15:08:50-07	2977324
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-24 15:08:44-07	2977325
/	198.51.100.59	GET	200 OK	2016-07-24 15:08:01-07	2977326
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-24 15:08:56-07	2977327
/	192.0.2.69	GET	200 OK	2016-07-24 15:08:09-07	2977328
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-24 15:08:46-07	2977329
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 15:08:55-07	2977330
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-24 15:08:28-07	2977331
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-24 15:08:24-07	2977332
/	198.51.100.136	GET	200 OK	2016-07-24 15:08:10-07	2977333
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-24 15:08:49-07	2977334
/	192.0.2.78	GET	200 OK	2016-07-24 15:08:18-07	2977335
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 15:09:12-07	2977336
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 15:08:35-07	2977337
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-24 15:08:51-07	2977338
/	192.0.2.96	GET	200 OK	2016-07-24 15:08:22-07	2977339
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-24 15:09:21-07	2977340
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-24 15:09:10-07	2977341
/	198.51.100.12	GET	200 OK	2016-07-24 15:08:23-07	2977342
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-24 15:09:23-07	2977343
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-24 15:08:48-07	2977344
/	198.51.100.155	GET	200 OK	2016-07-24 15:08:27-07	2977345
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-24 15:09:02-07	2977346
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-24 15:09:08-07	2977347
/	198.51.100.169	GET	200 OK	2016-07-24 15:08:29-07	2977348
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-24 15:09:11-07	2977349
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 15:08:49-07	2977350
/	192.0.2.133	GET	200 OK	2016-07-24 15:08:33-07	2977351
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-24 15:08:56-07	2977352
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-24 15:08:51-07	2977353
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-24 15:09:27-07	2977354
/	203.0.113.59	GET	200 OK	2016-07-24 15:08:35-07	2977355
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-24 15:09:22-07	2977356
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-24 15:09:19-07	2977357
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 15:09:32-07	2977358
/	203.0.113.53	GET	200 OK	2016-07-24 15:08:37-07	2977359
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-24 15:09:23-07	2977360
/	192.0.2.173	GET	200 OK	2016-07-24 15:08:45-07	2977361
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-24 15:09:25-07	2977362
/	203.0.113.1	GET	200 OK	2016-07-24 15:08:51-07	2977363
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 15:09:51-07	2977364
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 15:09:23-07	2977365
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 15:09:23-07	2977366
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-24 15:09:16-07	2977367
/	203.0.113.100	GET	200 OK	2016-07-24 15:09:01-07	2977368
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-24 15:09:34-07	2977369
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-24 15:09:30-07	2977370
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-24 15:09:19-07	2977371
/	192.0.2.251	GET	200 OK	2016-07-24 15:09:02-07	2977372
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-24 15:09:30-07	2977373
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-24 15:09:24-07	2977374
/	203.0.113.139	GET	200 OK	2016-07-24 15:09:12-07	2977375
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-24 15:10:04-07	2977376
/	203.0.113.12	GET	200 OK	2016-07-24 15:09:14-07	2977377
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-24 15:09:31-07	2977378
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-24 15:09:50-07	2977379
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-24 15:10:04-07	2977380
/	198.51.100.200	GET	200 OK	2016-07-24 15:09:23-07	2977381
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-24 15:10:17-07	2977382
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-24 15:10:15-07	2977383
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 15:10:11-07	2977384
/	203.0.113.142	GET	200 OK	2016-07-24 15:09:33-07	2977385
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-24 15:09:54-07	2977386
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-24 15:10:29-07	2977387
/	192.0.2.159	GET	200 OK	2016-07-24 15:09:34-07	2977388
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 15:10:20-07	2977389
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-24 15:10:07-07	2977390
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-24 15:10:01-07	2977391
/	192.0.2.19	GET	200 OK	2016-07-24 15:09:35-07	2977392
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-24 15:10:33-07	2977393
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 15:09:51-07	2977394
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-24 15:10:32-07	2977395
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-24 15:09:52-07	2977396
/	198.51.100.42	GET	200 OK	2016-07-24 15:09:40-07	2977397
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-24 15:10:15-07	2977398
/	198.51.100.29	GET	200 OK	2016-07-24 15:09:47-07	2977399
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 15:10:06-07	2977400
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-24 15:10:33-07	2977401
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-24 15:10:12-07	2977402
/	203.0.113.25	GET	200 OK	2016-07-24 15:09:52-07	2977403
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-24 15:10:21-07	2977404
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 15:10:14-07	2977405
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 15:10:45-07	2977406
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 15:10:08-07	2977407
/	192.0.2.147	GET	200 OK	2016-07-24 15:10:01-07	2977408
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-24 15:10:53-07	2977409
/	198.51.100.13	GET	200 OK	2016-07-24 15:10:08-07	2977410
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 15:10:43-07	2977411
/	203.0.113.99	GET	200 OK	2016-07-24 15:10:16-07	2977412
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 15:11:07-07	2977413
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 15:10:40-07	2977414
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 15:11:16-07	2977415
/	198.51.100.230	GET	200 OK	2016-07-24 15:10:18-07	2977416
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-24 15:10:57-07	2977417
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-24 15:10:59-07	2977418
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-24 15:10:47-07	2977419
/	192.0.2.131	GET	200 OK	2016-07-24 15:10:24-07	2977420
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-24 15:10:54-07	2977421
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-24 15:11:16-07	2977422
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-24 15:10:48-07	2977423
/	203.0.113.200	GET	200 OK	2016-07-24 15:10:33-07	2977424
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 15:11:00-07	2977425
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-24 15:11:23-07	2977426
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-24 15:11:18-07	2977427
/	198.51.100.50	GET	200 OK	2016-07-24 15:10:34-07	2977428
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 15:11:15-07	2977429
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 15:11:20-07	2977430
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 15:11:21-07	2977431
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-24 15:10:51-07	2977432
/	198.51.100.39	GET	200 OK	2016-07-24 15:10:43-07	2977433
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-24 15:11:01-07	2977434
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 15:11:15-07	2977435
/	192.0.2.165	GET	200 OK	2016-07-24 15:10:53-07	2977436
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 15:11:40-07	2977437
/	198.51.100.95	GET	200 OK	2016-07-24 15:11:00-07	2977438
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-24 15:11:43-07	2977439
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-24 15:11:41-07	2977440
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-24 15:11:34-07	2977441
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-24 15:11:15-07	2977442
/	203.0.113.126	GET	200 OK	2016-07-24 15:11:06-07	2977443
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 15:11:48-07	2977444
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 15:11:29-07	2977445
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 15:11:34-07	2977446
/	198.51.100.135	GET	200 OK	2016-07-24 15:11:13-07	2977447
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-24 15:11:40-07	2977448
/	192.0.2.172	GET	200 OK	2016-07-24 15:11:20-07	2977449
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 15:12:17-07	2977450
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 15:11:39-07	2977451
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-24 15:11:52-07	2977452
/	192.0.2.27	GET	200 OK	2016-07-24 15:11:25-07	2977453
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-24 15:12:18-07	2977454
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-24 15:11:54-07	2977455
/	203.0.113.3	GET	200 OK	2016-07-24 15:11:29-07	2977456
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-24 15:12:26-07	2977457
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 15:12:12-07	2977458
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-24 15:11:57-07	2977459
/	192.0.2.192	GET	200 OK	2016-07-24 15:11:39-07	2977460
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 15:12:26-07	2977461
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 15:12:30-07	2977462
/	192.0.2.75	GET	200 OK	2016-07-24 15:11:42-07	2977463
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-24 15:12:39-07	2977464
/	192.0.2.192	GET	200 OK	2016-07-24 15:11:49-07	2977465
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 15:12:08-07	2977466
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 15:12:38-07	2977467
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 15:12:35-07	2977468
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 15:12:43-07	2977469
/	192.0.2.82	GET	200 OK	2016-07-24 15:11:58-07	2977470
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 15:12:40-07	2977471
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-24 15:12:30-07	2977472
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-24 15:12:35-07	2977473
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 15:12:18-07	2977474
/	203.0.113.60	GET	200 OK	2016-07-24 15:12:03-07	2977475
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-24 15:12:21-07	2977476
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-24 15:13:00-07	2977477
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-24 15:12:20-07	2977478
/	192.0.2.73	GET	200 OK	2016-07-24 15:12:05-07	2977479
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-24 15:12:43-07	2977480
/	198.51.100.254	GET	200 OK	2016-07-24 15:12:13-07	2977481
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-24 15:12:41-07	2977482
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 15:12:58-07	2977483
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-24 15:12:38-07	2977484
/	198.51.100.160	GET	200 OK	2016-07-24 15:12:14-07	2977485
/article/candidate-is-jerku	198.51.100.160	GET	404 NOT FOUND	2016-07-24 15:12:45-07	2977486
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-24 15:12:46-07	2977487
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 15:13:12-07	2977488
/	203.0.113.222	GET	200 OK	2016-07-24 15:12:15-07	2977489
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 15:12:58-07	2977490
/	198.51.100.254	GET	200 OK	2016-07-24 15:12:17-07	2977491
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-24 15:13:12-07	2977492
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-24 15:12:44-07	2977493
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-24 15:12:45-07	2977494
/	198.51.100.242	GET	200 OK	2016-07-24 15:12:18-07	2977495
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-24 15:12:42-07	2977496
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-24 15:12:49-07	2977497
/	203.0.113.162	GET	200 OK	2016-07-24 15:12:20-07	2977498
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-24 15:12:47-07	2977499
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-24 15:13:07-07	2977500
/	203.0.113.18	GET	200 OK	2016-07-24 15:12:29-07	2977501
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-24 15:13:02-07	2977502
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-24 15:12:48-07	2977503
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-24 15:13:18-07	2977504
/	203.0.113.239	GET	200 OK	2016-07-24 15:12:38-07	2977505
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-24 15:13:08-07	2977506
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 15:13:30-07	2977507
/	192.0.2.252	GET	200 OK	2016-07-24 15:12:48-07	2977508
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 15:13:13-07	2977509
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-24 15:13:03-07	2977510
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 15:13:06-07	2977511
/	192.0.2.184	GET	200 OK	2016-07-24 15:12:55-07	2977512
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-24 15:13:48-07	2977513
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-24 15:13:29-07	2977514
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 15:13:19-07	2977515
/	198.51.100.212	GET	200 OK	2016-07-24 15:12:56-07	2977516
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-24 15:13:20-07	2977517
/	198.51.100.105	GET	200 OK	2016-07-24 15:12:59-07	2977518
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-24 15:13:21-07	2977519
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-24 15:13:35-07	2977520
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 15:13:54-07	2977521
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 15:13:28-07	2977523
/	203.0.113.112	GET	200 OK	2016-07-24 15:13:09-07	2977524
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-24 15:13:44-07	2977525
/	198.51.100.75	GET	200 OK	2016-07-24 15:13:12-07	2977526
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-24 15:13:39-07	2977527
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-24 15:13:50-07	2977528
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-24 15:13:36-07	2977529
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-24 15:13:37-07	2977530
/	198.51.100.82	GET	200 OK	2016-07-24 15:13:22-07	2977531
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-24 15:13:47-07	2977532
/	203.0.113.31	GET	200 OK	2016-07-24 15:13:25-07	2977533
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-24 15:14:24-07	2977534
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-24 15:14:18-07	2977535
/	192.0.2.19	GET	200 OK	2016-07-24 15:13:26-07	2977536
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-24 15:13:44-07	2977537
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-24 15:14:01-07	2977538
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-24 15:13:52-07	2977539
/	203.0.113.219	GET	200 OK	2016-07-24 15:13:34-07	2977540
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-24 15:13:51-07	2977541
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-24 15:14:08-07	2977542
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 15:14:32-07	2977543
/	198.51.100.127	GET	200 OK	2016-07-24 15:13:39-07	2977544
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 15:14:12-07	2977545
/	198.51.100.200	GET	200 OK	2016-07-24 15:13:45-07	2977546
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 15:14:13-07	2977547
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-24 15:14:10-07	2977548
/	192.0.2.89	GET	200 OK	2016-07-24 15:13:48-07	2977549
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 15:14:04-07	2977550
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 15:14:19-07	2977551
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 15:14:30-07	2977552
/	192.0.2.161	GET	200 OK	2016-07-24 15:13:50-07	2977553
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 15:14:21-07	2977554
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 15:14:48-07	2977555
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-24 15:14:19-07	2977556
/	198.51.100.94	GET	200 OK	2016-07-24 15:13:54-07	2977557
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 15:14:52-07	2977558
/article/trouble-for-troubleda	198.51.100.94	GET	404 NOT FOUND	2016-07-24 15:14:09-07	2977559
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-24 15:14:23-07	2977560
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-24 15:14:39-07	2977561
/	192.0.2.132	GET	200 OK	2016-07-24 15:14:02-07	2977562
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-24 15:14:41-07	2977563
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-24 15:14:31-07	2977564
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-24 15:14:26-07	2977565
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-24 15:14:47-07	2977566
/	203.0.113.249	GET	200 OK	2016-07-24 15:14:10-07	2977567
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-24 15:14:32-07	2977568
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-24 15:14:46-07	2977569
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-24 15:14:28-07	2977570
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 15:14:28-07	2977571
/	192.0.2.31	GET	200 OK	2016-07-24 15:14:12-07	2977572
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 15:14:35-07	2977573
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 15:14:43-07	2977574
/	192.0.2.8	GET	200 OK	2016-07-24 15:14:15-07	2977575
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-24 15:15:05-07	2977576
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 15:15:15-07	2977577
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-24 15:14:40-07	2977578
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 15:14:50-07	2977579
/	192.0.2.138	GET	200 OK	2016-07-24 15:14:16-07	2977580
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 15:14:52-07	2977581
/	203.0.113.247	GET	200 OK	2016-07-24 15:14:24-07	2977582
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 15:15:20-07	2977583
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 15:15:06-07	2977584
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 15:15:08-07	2977585
/	198.51.100.205	GET	200 OK	2016-07-24 15:14:31-07	2977586
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-24 15:15:29-07	2977587
/	198.51.100.2	GET	200 OK	2016-07-24 15:14:37-07	2977588
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-24 15:15:27-07	2977589
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-24 15:14:56-07	2977590
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-24 15:15:29-07	2977591
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-24 15:15:14-07	2977592
/	192.0.2.244	GET	200 OK	2016-07-24 15:14:40-07	2977593
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-24 15:15:33-07	2977594
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-24 15:15:11-07	2977595
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-24 15:14:58-07	2977596
/	192.0.2.96	GET	200 OK	2016-07-24 15:14:42-07	2977597
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-24 15:15:17-07	2977598
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 15:15:02-07	2977599
/	203.0.113.17	GET	200 OK	2016-07-24 15:14:50-07	2977600
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-24 15:15:24-07	2977601
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-24 15:15:29-07	2977602
/	192.0.2.108	GET	200 OK	2016-07-24 15:14:52-07	2977603
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 15:15:21-07	2977604
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-24 15:15:35-07	2977605
/	192.0.2.52	GET	200 OK	2016-07-24 15:14:55-07	2977606
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-24 15:15:10-07	2977607
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-24 15:15:49-07	2977608
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 15:15:53-07	2977609
/	198.51.100.64	GET	200 OK	2016-07-24 15:15:01-07	2977610
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-24 15:15:42-07	2977611
/	192.0.2.126	GET	200 OK	2016-07-24 15:15:08-07	2977612
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-24 15:15:40-07	2977613
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-24 15:15:23-07	2977614
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-24 15:15:34-07	2977615
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-24 15:15:54-07	2977616
/	203.0.113.151	GET	200 OK	2016-07-24 15:15:09-07	2977617
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 15:15:53-07	2977618
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-24 15:15:33-07	2977619
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-24 15:15:58-07	2977620
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 15:16:08-07	2977621
/	192.0.2.240	GET	200 OK	2016-07-24 15:15:18-07	2977622
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 15:16:13-07	2977623
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-24 15:15:51-07	2977624
/	198.51.100.76	GET	200 OK	2016-07-24 15:15:20-07	2977625
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 15:16:04-07	2977626
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 15:15:52-07	2977627
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 15:15:47-07	2977628
/	203.0.113.113	GET	200 OK	2016-07-24 15:15:29-07	2977629
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-24 15:16:00-07	2977630
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-24 15:16:27-07	2977631
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-24 15:15:59-07	2977632
/	203.0.113.227	GET	200 OK	2016-07-24 15:15:36-07	2977633
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-24 15:15:52-07	2977634
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-24 15:16:33-07	2977635
/	203.0.113.197	GET	200 OK	2016-07-24 15:15:37-07	2977636
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-24 15:16:33-07	2977637
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-24 15:16:27-07	2977638
/	198.51.100.160	GET	200 OK	2016-07-24 15:15:43-07	2977639
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 15:16:28-07	2977640
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 15:16:04-07	2977641
/	203.0.113.237	GET	200 OK	2016-07-24 15:15:48-07	2977642
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-24 15:16:17-07	2977643
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 15:16:35-07	2977644
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-24 15:16:29-07	2977645
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-24 15:16:43-07	2977646
/	192.0.2.237	GET	200 OK	2016-07-24 15:15:54-07	2977647
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-24 15:16:48-07	2977648
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-24 15:16:52-07	2977649
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-24 15:16:27-07	2977650
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-24 15:16:38-07	2977651
/	198.51.100.31	GET	200 OK	2016-07-24 15:15:55-07	2977652
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-24 15:16:44-07	2977653
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 15:16:12-07	2977654
/	192.0.2.200	GET	200 OK	2016-07-24 15:15:56-07	2977655
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-24 15:16:16-07	2977656
/	198.51.100.91	GET	200 OK	2016-07-24 15:16:02-07	2977657
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-24 15:16:34-07	2977658
/	192.0.2.83	GET	200 OK	2016-07-24 15:16:12-07	2977659
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 15:16:50-07	2977660
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 15:16:37-07	2977661
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-24 15:16:51-07	2977662
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-24 15:16:51-07	2977663
/	203.0.113.64	GET	200 OK	2016-07-24 15:16:16-07	2977664
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-24 15:16:35-07	2977665
/	203.0.113.138	GET	200 OK	2016-07-24 15:16:24-07	2977666
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-24 15:17:13-07	2977667
/	198.51.100.35	GET	200 OK	2016-07-24 15:16:34-07	2977668
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-24 15:17:34-07	2977669
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-24 15:16:50-07	2977670
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-24 15:17:24-07	2977671
/	198.51.100.53	GET	200 OK	2016-07-24 15:16:39-07	2977672
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 15:16:57-07	2977673
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 15:17:32-07	2977674
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 15:17:11-07	2977675
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 15:17:27-07	2977676
/	192.0.2.223	GET	200 OK	2016-07-24 15:16:45-07	2977677
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-24 15:17:34-07	2977678
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 15:17:00-07	2977679
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-24 15:17:10-07	2977680
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-24 15:17:21-07	2977681
/	192.0.2.129	GET	200 OK	2016-07-24 15:16:50-07	2977682
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-24 15:17:08-07	2977683
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-24 15:17:15-07	2977684
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-24 15:17:43-07	2977685
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-24 15:17:49-07	2977686
/	203.0.113.47	GET	200 OK	2016-07-24 15:17:00-07	2977687
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-24 15:17:29-07	2977688
/article/media-obsessed-with-bearsh	203.0.113.47	GET	404 NOT FOUND	2016-07-24 15:17:34-07	2977689
/	198.51.100.41	GET	200 OK	2016-07-24 15:17:06-07	2977690
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-24 15:17:48-07	2977691
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-24 15:17:44-07	2977692
/	192.0.2.17	GET	200 OK	2016-07-24 15:17:08-07	2977693
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 15:17:45-07	2977694
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-24 15:17:30-07	2977695
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 15:17:25-07	2977696
/	192.0.2.186	GET	200 OK	2016-07-24 15:17:17-07	2977697
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 15:17:33-07	2977698
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 15:17:54-07	2977699
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 15:17:36-07	2977700
/	198.51.100.114	GET	200 OK	2016-07-24 15:17:26-07	2977701
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 15:18:21-07	2977702
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-24 15:18:12-07	2977703
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-24 15:18:26-07	2977704
/	198.51.100.184	GET	200 OK	2016-07-24 15:17:30-07	2977705
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 15:18:26-07	2977706
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-24 15:18:15-07	2977707
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 15:17:51-07	2977708
/	203.0.113.254	GET	200 OK	2016-07-24 15:17:35-07	2977709
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 15:18:04-07	2977710
/	203.0.113.15	GET	200 OK	2016-07-24 15:17:43-07	2977711
/	203.0.113.237	GET	200 OK	2016-07-24 15:41:23-07	2978567
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-24 15:18:12-07	2977712
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 15:18:05-07	2977713
/	203.0.113.151	GET	200 OK	2016-07-24 15:17:53-07	2977714
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-24 15:18:50-07	2977715
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-24 15:18:25-07	2977716
/	192.0.2.237	GET	200 OK	2016-07-24 15:18:00-07	2977717
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-24 15:18:25-07	2977718
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-24 15:18:23-07	2977719
/	203.0.113.152	GET	200 OK	2016-07-24 15:18:10-07	2977720
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-24 15:19:02-07	2977721
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 15:19:04-07	2977722
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 15:18:39-07	2977723
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 15:18:34-07	2977724
/	198.51.100.60	GET	200 OK	2016-07-24 15:18:20-07	2977725
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-24 15:19:05-07	2977726
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-24 15:18:59-07	2977727
/	192.0.2.239	GET	200 OK	2016-07-24 15:18:24-07	2977728
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-24 15:19:10-07	2977729
/	192.0.2.16	GET	200 OK	2016-07-24 15:18:26-07	2977730
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 15:18:59-07	2977731
/article/goats-eat-googlesw	192.0.2.16	GET	404 NOT FOUND	2016-07-24 15:19:17-07	2977732
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-24 15:19:24-07	2977733
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 15:18:50-07	2977734
/	198.51.100.36	GET	200 OK	2016-07-24 15:18:28-07	2977735
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-24 15:19:24-07	2977736
/	192.0.2.84	GET	200 OK	2016-07-24 15:18:32-07	2977737
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 15:19:28-07	2977738
/	203.0.113.240	GET	200 OK	2016-07-24 15:18:42-07	2977739
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-24 15:18:57-07	2977740
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-24 15:19:36-07	2977741
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-24 15:19:29-07	2977742
/	192.0.2.248	GET	200 OK	2016-07-24 15:18:49-07	2977743
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-24 15:19:06-07	2977744
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 15:19:24-07	2977745
/	192.0.2.148	GET	200 OK	2016-07-24 15:18:56-07	2977746
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-24 15:19:52-07	2977747
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-24 15:19:44-07	2977748
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 15:19:41-07	2977749
/	203.0.113.41	GET	200 OK	2016-07-24 15:18:57-07	2977750
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 15:19:40-07	2977751
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 15:19:35-07	2977752
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 15:19:40-07	2977753
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 15:19:19-07	2977754
/	203.0.113.43	GET	200 OK	2016-07-24 15:19:06-07	2977755
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 15:19:26-07	2977756
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 15:19:36-07	2977757
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 15:19:37-07	2977758
/	198.51.100.211	GET	200 OK	2016-07-24 15:19:12-07	2977759
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-24 15:19:56-07	2977760
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-24 15:19:35-07	2977761
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 15:19:51-07	2977762
/	192.0.2.164	GET	200 OK	2016-07-24 15:19:18-07	2977763
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-24 15:19:51-07	2977764
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-24 15:19:37-07	2977765
/	198.51.100.249	GET	200 OK	2016-07-24 15:19:27-07	2977766
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-24 15:19:49-07	2977767
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-24 15:20:10-07	2977768
/	203.0.113.15	GET	200 OK	2016-07-24 15:19:33-07	2977769
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-24 15:20:00-07	2977770
/	198.51.100.235	GET	200 OK	2016-07-24 15:19:43-07	2977771
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 15:20:19-07	2977772
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-24 15:20:24-07	2977773
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 15:20:30-07	2977774
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 15:20:00-07	2977775
/	192.0.2.28	GET	200 OK	2016-07-24 15:19:52-07	2977776
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-24 15:20:29-07	2977777
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-24 15:20:10-07	2977778
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-24 15:20:33-07	2977779
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-24 15:20:12-07	2977780
/	192.0.2.76	GET	200 OK	2016-07-24 15:20:01-07	2977781
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-24 15:20:52-07	2977782
/article/trouble-for-troubledm	192.0.2.76	GET	404 NOT FOUND	2016-07-24 15:20:47-07	2977783
/	203.0.113.161	GET	200 OK	2016-07-24 15:20:10-07	2977784
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-24 15:20:40-07	2977785
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 15:20:34-07	2977786
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-24 15:20:32-07	2977787
/	192.0.2.55	GET	200 OK	2016-07-24 15:20:19-07	2977788
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-24 15:20:48-07	2977789
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-24 15:21:18-07	2977790
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 15:21:08-07	2977791
/	203.0.113.154	GET	200 OK	2016-07-24 15:20:21-07	2977792
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-24 15:21:14-07	2977793
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-24 15:20:41-07	2977794
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-24 15:20:38-07	2977795
/	203.0.113.134	GET	200 OK	2016-07-24 15:20:24-07	2977796
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-24 15:20:48-07	2977797
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-24 15:21:12-07	2977798
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-24 15:20:58-07	2977799
/	192.0.2.162	GET	200 OK	2016-07-24 15:20:25-07	2977800
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-24 15:21:06-07	2977801
/	203.0.113.96	GET	200 OK	2016-07-24 15:20:28-07	2977802
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 15:20:44-07	2977803
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 15:20:50-07	2977804
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-24 15:20:43-07	2977805
/	192.0.2.254	GET	200 OK	2016-07-24 16:21:56-07	2980179
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 15:20:49-07	2977806
/	203.0.113.202	GET	200 OK	2016-07-24 15:20:33-07	2977807
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-24 15:21:17-07	2977808
/	192.0.2.228	GET	200 OK	2016-07-24 15:20:42-07	2977809
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-24 15:21:26-07	2977810
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-24 15:21:30-07	2977811
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-24 15:21:40-07	2977812
/	192.0.2.168	GET	200 OK	2016-07-24 15:20:44-07	2977813
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 15:21:18-07	2977814
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 15:21:04-07	2977815
/	198.51.100.247	GET	200 OK	2016-07-24 15:20:45-07	2977816
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 15:21:40-07	2977817
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-24 15:21:04-07	2977818
/	198.51.100.66	GET	200 OK	2016-07-24 15:20:53-07	2977819
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-24 15:21:28-07	2977820
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-24 15:21:10-07	2977821
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-24 15:21:35-07	2977822
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-24 15:21:49-07	2977823
/	192.0.2.96	GET	200 OK	2016-07-24 15:21:00-07	2977824
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 15:21:24-07	2977825
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 15:21:58-07	2977826
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-24 15:21:31-07	2977827
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-24 15:21:25-07	2977828
/	203.0.113.106	GET	200 OK	2016-07-24 15:21:05-07	2977829
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 15:21:22-07	2977830
/	203.0.113.200	GET	200 OK	2016-07-24 15:21:07-07	2977831
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 15:22:05-07	2977832
/	192.0.2.80	GET	200 OK	2016-07-24 15:21:17-07	2977833
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-24 15:21:45-07	2977834
/	192.0.2.204	GET	200 OK	2016-07-24 15:21:19-07	2977835
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-24 15:21:45-07	2977836
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-24 15:21:50-07	2977837
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-24 15:21:54-07	2977838
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-24 15:22:18-07	2977839
/	192.0.2.144	GET	200 OK	2016-07-24 15:21:29-07	2977840
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-24 15:21:58-07	2977841
/	192.0.2.121	GET	200 OK	2016-07-24 15:21:37-07	2977842
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-24 15:22:30-07	2977843
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 15:22:14-07	2977844
/	203.0.113.134	GET	200 OK	2016-07-24 15:21:47-07	2977845
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-24 15:22:10-07	2977846
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-24 15:22:27-07	2977847
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-24 15:22:43-07	2977848
/	192.0.2.93	GET	200 OK	2016-07-24 15:21:54-07	2977849
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 15:22:13-07	2977850
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-24 15:22:47-07	2977851
/	203.0.113.188	GET	200 OK	2016-07-24 15:21:59-07	2977852
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-24 15:22:21-07	2977853
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 15:22:38-07	2977854
/	198.51.100.158	GET	200 OK	2016-07-24 15:22:04-07	2977855
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-24 15:22:54-07	2977856
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-24 15:22:33-07	2977857
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-24 15:22:19-07	2977858
/	198.51.100.243	GET	200 OK	2016-07-24 15:22:14-07	2977859
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-24 15:23:09-07	2977860
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 15:22:54-07	2977861
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 15:23:13-07	2977862
/	198.51.100.49	GET	200 OK	2016-07-24 15:22:16-07	2977863
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-24 15:22:49-07	2977864
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-24 15:23:05-07	2977865
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-24 15:22:54-07	2977866
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-24 15:23:05-07	2977867
/	192.0.2.241	GET	200 OK	2016-07-24 15:22:20-07	2977868
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 15:22:36-07	2977869
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-24 15:22:57-07	2977870
/	192.0.2.213	GET	200 OK	2016-07-24 15:22:30-07	2977871
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-24 15:22:57-07	2977872
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-24 15:23:06-07	2977873
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-24 15:22:55-07	2977874
/	192.0.2.9	GET	200 OK	2016-07-24 15:22:36-07	2977875
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-24 15:23:05-07	2977876
/	192.0.2.122	GET	200 OK	2016-07-24 15:22:39-07	2977877
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-24 15:23:18-07	2977878
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-24 15:22:59-07	2977879
/	192.0.2.87	GET	200 OK	2016-07-24 15:22:42-07	2977880
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-24 15:22:57-07	2977881
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 15:23:18-07	2977882
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-24 15:23:29-07	2977883
/	203.0.113.89	GET	200 OK	2016-07-24 15:22:51-07	2977884
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-24 15:23:07-07	2977885
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 15:23:49-07	2977886
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 15:23:23-07	2977887
/	203.0.113.89	GET	200 OK	2016-07-24 15:22:58-07	2977888
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 15:23:47-07	2977889
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 15:23:29-07	2977890
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 15:23:53-07	2977891
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 15:23:40-07	2977892
/	192.0.2.48	GET	200 OK	2016-07-24 15:23:04-07	2977893
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-24 15:23:53-07	2977894
/	203.0.113.107	GET	200 OK	2016-07-24 15:23:11-07	2977895
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-24 15:23:51-07	2977896
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-24 15:24:02-07	2977897
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-24 15:23:35-07	2977898
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 15:23:59-07	2977899
/	192.0.2.67	GET	200 OK	2016-07-24 15:23:21-07	2977900
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 15:24:15-07	2977901
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 15:23:53-07	2977902
/article/bad-things-gonen	192.0.2.67	GET	404 NOT FOUND	2016-07-24 15:24:12-07	2977903
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-24 15:24:08-07	2977904
/	192.0.2.195	GET	200 OK	2016-07-24 15:23:29-07	2977905
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-24 15:24:07-07	2977906
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-24 15:24:26-07	2977907
/	192.0.2.65	GET	200 OK	2016-07-24 15:23:38-07	2977908
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-24 15:24:16-07	2977909
/	198.51.100.203	GET	200 OK	2016-07-24 15:23:41-07	2977910
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-24 15:24:37-07	2977911
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-24 15:24:31-07	2977912
/	203.0.113.118	GET	200 OK	2016-07-24 15:23:49-07	2977913
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-24 15:24:20-07	2977914
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-24 15:24:10-07	2977915
/	192.0.2.196	GET	200 OK	2016-07-24 15:23:54-07	2977916
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 15:24:14-07	2977917
/	203.0.113.79	GET	200 OK	2016-07-24 15:23:57-07	2977918
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 15:24:54-07	2977919
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 15:24:49-07	2977920
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 15:24:54-07	2977921
/	198.51.100.106	GET	200 OK	2016-07-24 15:24:06-07	2977922
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-24 15:24:51-07	2977923
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-24 15:25:06-07	2977924
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-24 15:24:45-07	2977925
/	203.0.113.250	GET	200 OK	2016-07-24 15:24:16-07	2977926
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-24 15:24:47-07	2977927
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-24 15:25:09-07	2977928
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-24 15:24:41-07	2977929
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-24 15:25:09-07	2977930
/	198.51.100.90	GET	200 OK	2016-07-24 15:24:22-07	2977931
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-24 15:24:49-07	2977932
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-24 15:25:11-07	2977933
/	192.0.2.168	GET	200 OK	2016-07-24 15:24:31-07	2977934
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 15:25:23-07	2977935
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 15:25:02-07	2977936
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-24 15:25:24-07	2977937
/	203.0.113.80	GET	200 OK	2016-07-24 15:24:38-07	2977938
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-24 15:25:04-07	2977939
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-24 15:25:20-07	2977940
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 15:24:55-07	2977941
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-24 15:25:16-07	2977942
/	203.0.113.119	GET	200 OK	2016-07-24 15:24:40-07	2977943
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-24 15:25:31-07	2977944
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 15:25:40-07	2977945
/	198.51.100.28	GET	200 OK	2016-07-24 15:24:46-07	2977946
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 15:25:04-07	2977947
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-24 15:25:13-07	2977948
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-24 15:25:12-07	2977949
/	198.51.100.197	GET	200 OK	2016-07-24 15:24:52-07	2977950
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-24 15:25:20-07	2977951
/	203.0.113.53	GET	200 OK	2016-07-24 15:24:57-07	2977952
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-24 15:25:44-07	2977953
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-24 15:25:51-07	2977954
/	198.51.100.4	GET	200 OK	2016-07-24 15:25:01-07	2977955
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 15:25:22-07	2977956
/	192.0.2.170	GET	200 OK	2016-07-24 15:25:11-07	2977957
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-24 15:25:46-07	2977958
/	198.51.100.126	GET	200 OK	2016-07-24 15:25:20-07	2977959
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 15:25:53-07	2977960
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 15:25:53-07	2977961
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-24 15:25:49-07	2977962
/	203.0.113.111	GET	200 OK	2016-07-24 15:25:21-07	2977963
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-24 15:26:07-07	2977964
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-24 15:26:11-07	2977965
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-24 15:26:03-07	2977966
/	198.51.100.121	GET	200 OK	2016-07-24 15:25:23-07	2977967
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 15:25:59-07	2977968
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-24 15:25:40-07	2977969
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-24 15:25:43-07	2977970
/	192.0.2.48	GET	200 OK	2016-07-24 15:25:28-07	2977971
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 15:26:10-07	2977972
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 15:25:59-07	2977973
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 15:25:55-07	2977974
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-24 15:26:18-07	2977975
/	198.51.100.199	GET	200 OK	2016-07-24 15:25:35-07	2977976
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-24 15:26:26-07	2977977
/	203.0.113.128	GET	200 OK	2016-07-24 15:25:40-07	2977978
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-24 15:26:10-07	2977979
/	198.51.100.20	GET	200 OK	2016-07-24 15:25:45-07	2977980
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-24 15:26:36-07	2977981
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 15:26:37-07	2977982
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-24 15:26:39-07	2977983
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-24 15:26:00-07	2977984
/	192.0.2.185	GET	200 OK	2016-07-24 15:25:55-07	2977985
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-24 15:26:27-07	2977986
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-24 15:26:10-07	2977987
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-24 15:26:25-07	2977988
/	198.51.100.85	GET	200 OK	2016-07-24 15:25:56-07	2977989
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-24 15:26:54-07	2977990
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 15:26:29-07	2977991
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-24 15:26:54-07	2977992
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-24 15:26:24-07	2977993
/	203.0.113.105	GET	200 OK	2016-07-24 15:26:03-07	2977994
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-24 15:26:56-07	2977995
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-24 15:26:47-07	2977996
/article/media-obsessed-with-bearsa	203.0.113.105	GET	404 NOT FOUND	2016-07-24 15:26:25-07	2977997
/	192.0.2.104	GET	200 OK	2016-07-24 15:26:11-07	2977998
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-24 15:26:59-07	2977999
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-24 15:26:35-07	2978000
/	198.51.100.207	GET	200 OK	2016-07-24 15:26:21-07	2978001
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-24 15:27:20-07	2978002
/	192.0.2.177	GET	200 OK	2016-07-24 15:26:25-07	2978003
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 15:27:23-07	2978004
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-24 15:27:09-07	2978005
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-24 15:26:55-07	2978006
/	203.0.113.134	GET	200 OK	2016-07-24 15:26:27-07	2978007
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-24 15:27:13-07	2978008
/	198.51.100.253	GET	200 OK	2016-07-24 15:26:34-07	2978009
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 15:27:27-07	2978010
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-24 15:27:00-07	2978011
/	192.0.2.107	GET	200 OK	2016-07-24 15:26:40-07	2978012
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-24 15:27:00-07	2978013
/	198.51.100.60	GET	200 OK	2016-07-24 15:26:50-07	2978014
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-24 15:27:26-07	2978015
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-24 15:27:22-07	2978016
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-24 15:27:46-07	2978017
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-24 15:27:47-07	2978018
/	192.0.2.59	GET	200 OK	2016-07-24 15:26:57-07	2978019
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 15:27:15-07	2978020
/	192.0.2.86	GET	200 OK	2016-07-24 15:27:00-07	2978021
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 15:27:35-07	2978022
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 15:27:45-07	2978023
/	198.51.100.122	GET	200 OK	2016-07-24 15:27:07-07	2978024
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 15:28:06-07	2978025
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-24 15:27:44-07	2978026
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 15:28:04-07	2978027
/	192.0.2.142	GET	200 OK	2016-07-24 15:27:15-07	2978028
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 15:27:41-07	2978029
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-24 15:27:48-07	2978030
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-24 15:28:05-07	2978031
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-24 15:27:57-07	2978032
/	198.51.100.85	GET	200 OK	2016-07-24 15:27:19-07	2978033
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-24 15:27:43-07	2978034
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-24 15:27:55-07	2978035
/	198.51.100.57	GET	200 OK	2016-07-24 15:27:22-07	2978036
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 15:28:05-07	2978037
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-24 15:27:47-07	2978038
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 15:28:02-07	2978039
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-24 15:28:13-07	2978040
/	203.0.113.210	GET	200 OK	2016-07-24 15:27:29-07	2978041
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-24 15:28:27-07	2978042
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-24 15:27:53-07	2978043
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-24 15:27:44-07	2978044
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-24 15:27:46-07	2978045
/	203.0.113.35	GET	200 OK	2016-07-24 15:27:35-07	2978046
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 15:28:23-07	2978047
/	192.0.2.24	GET	200 OK	2016-07-24 15:27:37-07	2978048
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-24 15:28:16-07	2978049
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-24 15:28:11-07	2978050
/	203.0.113.82	GET	200 OK	2016-07-24 15:27:38-07	2978051
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-24 15:27:55-07	2978052
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-24 15:28:01-07	2978053
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-24 15:28:34-07	2978054
/	192.0.2.53	GET	200 OK	2016-07-24 15:27:39-07	2978055
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-24 15:28:29-07	2978056
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-24 15:28:17-07	2978057
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-24 15:28:03-07	2978058
/	192.0.2.134	GET	200 OK	2016-07-24 15:27:46-07	2978059
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-24 15:28:23-07	2978060
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-24 15:28:27-07	2978061
/	198.51.100.204	GET	200 OK	2016-07-24 15:27:56-07	2978062
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-24 15:28:16-07	2978063
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-24 15:28:43-07	2978064
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-24 15:28:20-07	2978065
/	192.0.2.127	GET	200 OK	2016-07-24 15:27:58-07	2978066
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-24 15:28:13-07	2978067
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-24 15:28:18-07	2978068
/	203.0.113.192	GET	200 OK	2016-07-24 15:28:06-07	2978069
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-24 15:28:41-07	2978070
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 15:29:05-07	2978071
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-24 15:28:33-07	2978072
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-24 15:28:32-07	2978073
/	203.0.113.138	GET	200 OK	2016-07-24 15:28:09-07	2978074
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-24 15:29:00-07	2978075
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-24 15:28:36-07	2978076
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-24 15:28:35-07	2978077
/	192.0.2.13	GET	200 OK	2016-07-24 15:28:11-07	2978078
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 15:28:44-07	2978079
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 15:29:11-07	2978080
/	198.51.100.29	GET	200 OK	2016-07-24 15:28:15-07	2978081
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 15:28:57-07	2978082
/	192.0.2.100	GET	200 OK	2016-07-24 15:28:25-07	2978083
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 15:29:19-07	2978084
/article/trouble-for-troubledp	192.0.2.100	GET	404 NOT FOUND	2016-07-24 15:29:17-07	2978085
/	192.0.2.48	GET	200 OK	2016-07-24 15:28:32-07	2978086
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 15:28:57-07	2978087
/	198.51.100.83	GET	200 OK	2016-07-24 15:28:38-07	2978088
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-24 15:29:17-07	2978089
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-24 15:28:53-07	2978090
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-24 15:28:58-07	2978091
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-24 15:29:13-07	2978092
/	203.0.113.13	GET	200 OK	2016-07-24 15:28:39-07	2978093
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-24 15:29:24-07	2978094
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 15:29:30-07	2978095
/	192.0.2.163	GET	200 OK	2016-07-24 15:28:47-07	2978096
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-24 15:29:07-07	2978097
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 15:29:40-07	2978098
/	192.0.2.65	GET	200 OK	2016-07-24 15:28:51-07	2978099
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-24 15:29:11-07	2978100
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 15:29:25-07	2978101
/	203.0.113.224	GET	200 OK	2016-07-24 15:28:55-07	2978102
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-24 15:29:49-07	2978103
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-24 15:29:42-07	2978104
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-24 15:29:11-07	2978105
/	192.0.2.66	GET	200 OK	2016-07-24 15:29:02-07	2978106
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 15:29:27-07	2978107
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 15:29:22-07	2978108
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-24 15:29:25-07	2978109
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-24 15:29:27-07	2978110
/	198.51.100.26	GET	200 OK	2016-07-24 15:29:05-07	2978111
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-24 15:29:27-07	2978112
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-24 15:29:39-07	2978113
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-24 15:29:36-07	2978114
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-24 15:29:35-07	2978115
/	192.0.2.125	GET	200 OK	2016-07-24 15:29:10-07	2978116
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 15:30:01-07	2978117
/	198.51.100.58	GET	200 OK	2016-07-24 15:29:19-07	2978118
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-24 15:29:57-07	2978119
/	203.0.113.186	GET	200 OK	2016-07-24 15:29:29-07	2978120
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-24 15:30:19-07	2978121
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-24 15:30:11-07	2978122
/	192.0.2.54	GET	200 OK	2016-07-24 15:29:39-07	2978123
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-24 15:30:20-07	2978124
/	198.51.100.209	GET	200 OK	2016-07-24 15:29:45-07	2978125
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-24 15:30:22-07	2978126
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 15:30:19-07	2978127
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-24 15:30:20-07	2978128
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 15:30:18-07	2978129
/	203.0.113.149	GET	200 OK	2016-07-24 15:29:48-07	2978130
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 15:30:08-07	2978131
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-24 15:30:27-07	2978132
/article/candidate-is-jerkf	203.0.113.149	GET	404 NOT FOUND	2016-07-24 15:30:42-07	2978133
/	192.0.2.235	GET	200 OK	2016-07-24 15:29:57-07	2978134
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-24 15:30:40-07	2978135
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 15:30:32-07	2978136
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 15:30:15-07	2978137
/	192.0.2.113	GET	200 OK	2016-07-24 15:30:03-07	2978138
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-24 15:30:35-07	2978139
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 15:30:29-07	2978140
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-24 15:30:47-07	2978141
/	192.0.2.193	GET	200 OK	2016-07-24 15:30:06-07	2978142
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 15:30:24-07	2978143
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-24 15:30:22-07	2978144
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 15:30:59-07	2978145
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-24 15:30:22-07	2978146
/	192.0.2.115	GET	200 OK	2016-07-24 15:30:07-07	2978147
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-24 15:30:51-07	2978148
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-24 15:31:02-07	2978149
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-24 15:30:27-07	2978150
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-24 15:30:26-07	2978151
/	203.0.113.19	GET	200 OK	2016-07-24 15:30:14-07	2978152
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-24 15:31:10-07	2978153
/	203.0.113.68	GET	200 OK	2016-07-24 15:30:15-07	2978154
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 15:31:10-07	2978155
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-24 15:31:03-07	2978156
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-24 15:31:04-07	2978157
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 15:30:55-07	2978158
/	192.0.2.186	GET	200 OK	2016-07-24 15:30:16-07	2978159
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-24 15:30:57-07	2978160
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-24 15:31:02-07	2978161
/	203.0.113.95	GET	200 OK	2016-07-24 15:30:25-07	2978162
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-24 15:31:10-07	2978163
/	198.51.100.115	GET	200 OK	2016-07-24 15:30:32-07	2978164
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-24 15:31:25-07	2978165
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-24 15:30:49-07	2978166
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-24 15:31:21-07	2978167
/	192.0.2.235	GET	200 OK	2016-07-24 15:30:39-07	2978168
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-24 15:31:38-07	2978169
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-24 15:31:08-07	2978170
/	198.51.100.162	GET	200 OK	2016-07-24 15:30:40-07	2978171
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 15:31:17-07	2978172
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-24 15:31:30-07	2978173
/	192.0.2.170	GET	200 OK	2016-07-24 15:30:42-07	2978174
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-24 15:31:38-07	2978175
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 15:31:10-07	2978176
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 15:31:28-07	2978177
/	198.51.100.198	GET	200 OK	2016-07-24 15:30:51-07	2978178
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-24 15:31:25-07	2978179
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-24 15:31:24-07	2978180
/	198.51.100.170	GET	200 OK	2016-07-24 15:30:58-07	2978181
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-24 15:31:24-07	2978182
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-24 15:31:48-07	2978183
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-24 15:31:44-07	2978184
/	203.0.113.91	GET	200 OK	2016-07-24 15:31:06-07	2978185
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-24 15:31:42-07	2978186
/	203.0.113.237	GET	200 OK	2016-07-24 15:31:12-07	2978187
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 15:31:53-07	2978188
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-24 15:32:02-07	2978189
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-24 15:32:10-07	2978190
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 15:32:10-07	2978191
/	192.0.2.122	GET	200 OK	2016-07-24 15:31:13-07	2978192
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 15:31:30-07	2978193
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 15:31:49-07	2978194
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 15:31:40-07	2978195
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 15:31:52-07	2978196
/	192.0.2.59	GET	200 OK	2016-07-24 15:31:22-07	2978197
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 15:32:08-07	2978198
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 15:31:40-07	2978199
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-24 15:31:43-07	2978200
/	198.51.100.70	GET	200 OK	2016-07-24 15:31:31-07	2978201
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-24 15:32:01-07	2978202
/	203.0.113.7	GET	200 OK	2016-07-24 15:31:38-07	2978203
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-24 15:32:03-07	2978204
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-24 15:32:28-07	2978205
/	203.0.113.156	GET	200 OK	2016-07-24 15:31:40-07	2978206
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-24 15:32:20-07	2978207
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-24 15:32:11-07	2978208
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 15:32:10-07	2978209
/	192.0.2.30	GET	200 OK	2016-07-24 15:31:49-07	2978210
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-24 15:32:19-07	2978211
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 15:32:31-07	2978212
/	198.51.100.54	GET	200 OK	2016-07-24 15:31:58-07	2978213
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-24 15:32:53-07	2978214
/	192.0.2.13	GET	200 OK	2016-07-24 15:32:01-07	2978215
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-24 15:32:39-07	2978216
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 15:32:18-07	2978217
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 15:32:55-07	2978218
/	203.0.113.47	GET	200 OK	2016-07-24 15:32:09-07	2978219
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 15:32:24-07	2978220
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 15:32:38-07	2978221
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-24 15:32:36-07	2978222
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 15:32:27-07	2978223
/	192.0.2.220	GET	200 OK	2016-07-24 15:32:17-07	2978224
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 15:33:03-07	2978225
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-24 15:32:33-07	2978226
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 15:33:15-07	2978227
/	198.51.100.113	GET	200 OK	2016-07-24 15:32:22-07	2978228
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-24 15:32:42-07	2978229
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-24 15:32:49-07	2978230
/	203.0.113.161	GET	200 OK	2016-07-24 15:32:23-07	2978231
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 15:32:44-07	2978232
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-24 15:33:09-07	2978233
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-24 15:32:48-07	2978234
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-24 15:33:13-07	2978235
/	192.0.2.54	GET	200 OK	2016-07-24 15:32:25-07	2978236
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-24 15:33:04-07	2978237
/	203.0.113.85	GET	200 OK	2016-07-24 15:32:27-07	2978238
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-24 15:32:50-07	2978239
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-24 15:32:54-07	2978240
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-24 15:33:17-07	2978241
/	198.51.100.77	GET	200 OK	2016-07-24 15:32:32-07	2978242
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-24 15:33:06-07	2978243
/	198.51.100.8	GET	200 OK	2016-07-24 15:32:39-07	2978244
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-24 15:33:05-07	2978245
/	198.51.100.40	GET	200 OK	2016-07-24 15:32:46-07	2978246
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-24 15:33:31-07	2978247
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 15:33:04-07	2978248
/	203.0.113.39	GET	200 OK	2016-07-24 15:32:50-07	2978249
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-24 15:33:29-07	2978250
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-24 15:33:45-07	2978251
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-24 15:33:50-07	2978252
/	203.0.113.182	GET	200 OK	2016-07-24 15:32:57-07	2978253
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-24 15:33:43-07	2978254
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-24 15:33:46-07	2978255
/	192.0.2.37	GET	200 OK	2016-07-24 15:33:03-07	2978256
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-24 15:33:52-07	2978257
/	192.0.2.140	GET	200 OK	2016-07-24 15:33:13-07	2978258
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-24 15:33:31-07	2978259
/	192.0.2.17	GET	200 OK	2016-07-24 15:33:18-07	2978260
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 15:34:09-07	2978261
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 15:34:08-07	2978262
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-24 15:33:38-07	2978263
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 15:33:41-07	2978264
/	203.0.113.145	GET	200 OK	2016-07-24 15:33:20-07	2978265
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-24 15:34:11-07	2978266
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-24 15:34:00-07	2978267
/	192.0.2.229	GET	200 OK	2016-07-24 15:33:21-07	2978268
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-24 15:34:17-07	2978269
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-24 15:33:44-07	2978270
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-24 15:34:16-07	2978271
/	203.0.113.65	GET	200 OK	2016-07-24 15:33:22-07	2978272
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-24 15:34:06-07	2978273
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-24 15:34:03-07	2978274
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-24 15:33:50-07	2978275
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-24 15:33:50-07	2978276
/	203.0.113.188	GET	200 OK	2016-07-24 15:33:32-07	2978277
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-24 15:33:56-07	2978278
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-24 15:34:19-07	2978279
/	198.51.100.2	GET	200 OK	2016-07-24 15:33:38-07	2978280
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-24 15:34:31-07	2978281
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-24 15:34:29-07	2978282
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-24 15:34:04-07	2978283
/	192.0.2.246	GET	200 OK	2016-07-24 15:33:39-07	2978284
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 15:34:09-07	2978285
/	198.51.100.154	GET	200 OK	2016-07-24 15:33:40-07	2978286
/article/candidate-is-jerkz	198.51.100.154	GET	404 NOT FOUND	2016-07-24 15:34:18-07	2978287
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-24 15:34:14-07	2978288
/	203.0.113.116	GET	200 OK	2016-07-24 15:33:47-07	2978289
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-24 15:34:18-07	2978290
/	192.0.2.114	GET	200 OK	2016-07-24 15:33:54-07	2978291
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-24 15:34:35-07	2978292
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-24 15:34:23-07	2978293
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-24 15:34:51-07	2978294
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-24 15:34:43-07	2978295
/	192.0.2.114	GET	200 OK	2016-07-24 15:34:03-07	2978296
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-24 15:34:48-07	2978297
/	203.0.113.175	GET	200 OK	2016-07-24 15:34:08-07	2978298
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 15:34:50-07	2978299
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 15:34:31-07	2978300
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-24 15:34:40-07	2978301
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 15:34:33-07	2978302
/	198.51.100.110	GET	200 OK	2016-07-24 15:34:10-07	2978303
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-24 15:35:02-07	2978304
/	192.0.2.197	GET	200 OK	2016-07-24 15:34:19-07	2978305
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 15:35:13-07	2978306
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-24 15:34:53-07	2978307
/article/bears-love-berriesa	192.0.2.197	GET	404 NOT FOUND	2016-07-24 15:34:35-07	2978308
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-24 15:34:38-07	2978309
/	203.0.113.197	GET	200 OK	2016-07-24 15:34:20-07	2978310
/article/so-many-bearse	203.0.113.197	GET	404 NOT FOUND	2016-07-24 15:35:02-07	2978311
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-24 15:34:47-07	2978312
/	198.51.100.64	GET	200 OK	2016-07-24 15:34:27-07	2978313
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-24 15:34:57-07	2978314
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-24 15:34:58-07	2978315
/	192.0.2.111	GET	200 OK	2016-07-24 15:34:30-07	2978316
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-24 15:35:12-07	2978317
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-24 15:35:26-07	2978318
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-24 15:35:00-07	2978319
/	203.0.113.192	GET	200 OK	2016-07-24 15:34:34-07	2978320
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-24 15:35:20-07	2978321
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-24 15:34:58-07	2978322
/	198.51.100.62	GET	200 OK	2016-07-24 15:34:41-07	2978323
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 15:35:14-07	2978324
/	192.0.2.48	GET	200 OK	2016-07-24 15:34:47-07	2978325
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-24 15:35:25-07	2978326
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-24 15:35:44-07	2978327
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 15:35:03-07	2978328
/	198.51.100.241	GET	200 OK	2016-07-24 15:34:52-07	2978329
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 15:35:51-07	2978330
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 15:35:50-07	2978331
/	203.0.113.186	GET	200 OK	2016-07-24 15:34:59-07	2978332
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-24 15:35:44-07	2978333
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-24 15:35:51-07	2978334
/	192.0.2.184	GET	200 OK	2016-07-24 15:35:06-07	2978335
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-24 15:36:02-07	2978336
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 15:35:34-07	2978337
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 15:35:49-07	2978338
/	203.0.113.93	GET	200 OK	2016-07-24 15:35:11-07	2978339
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 15:35:44-07	2978340
/	198.51.100.204	GET	200 OK	2016-07-24 15:35:15-07	2978341
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-24 15:35:51-07	2978342
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-24 15:35:44-07	2978343
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-24 15:35:56-07	2978344
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-24 15:35:37-07	2978345
/	203.0.113.97	GET	200 OK	2016-07-24 15:35:19-07	2978346
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-24 15:35:40-07	2978347
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 15:35:44-07	2978348
/article/bears-love-berriesu	203.0.113.97	GET	404 NOT FOUND	2016-07-24 15:35:57-07	2978349
/	198.51.100.120	GET	200 OK	2016-07-24 15:35:22-07	2978350
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-24 15:36:01-07	2978351
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 15:36:05-07	2978352
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-24 15:36:21-07	2978353
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 15:36:17-07	2978354
/	192.0.2.174	GET	200 OK	2016-07-24 15:35:26-07	2978355
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-24 15:36:00-07	2978356
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-24 15:35:41-07	2978357
/	192.0.2.233	GET	200 OK	2016-07-24 15:35:30-07	2978358
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-24 15:36:15-07	2978359
/	198.51.100.150	GET	200 OK	2016-07-24 15:35:36-07	2978360
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-24 15:36:23-07	2978361
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-24 15:36:23-07	2978362
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-24 15:36:27-07	2978363
/	203.0.113.179	GET	200 OK	2016-07-24 15:35:45-07	2978364
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 15:36:18-07	2978365
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-24 15:36:25-07	2978366
/	198.51.100.70	GET	200 OK	2016-07-24 15:35:54-07	2978367
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-24 15:36:12-07	2978368
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-24 15:36:25-07	2978369
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 15:36:35-07	2978370
/	198.51.100.112	GET	200 OK	2016-07-24 15:35:57-07	2978371
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 15:36:39-07	2978372
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-24 15:36:12-07	2978373
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-24 15:36:25-07	2978374
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-24 15:36:20-07	2978376
/	198.51.100.245	GET	200 OK	2016-07-24 15:36:09-07	2978377
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-24 15:36:44-07	2978378
/	203.0.113.176	GET	200 OK	2016-07-24 15:36:15-07	2978379
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-24 15:37:14-07	2978380
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 15:37:15-07	2978381
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-24 15:36:35-07	2978382
/	198.51.100.3	GET	200 OK	2016-07-24 15:36:19-07	2978383
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 15:36:49-07	2978384
/	198.51.100.254	GET	200 OK	2016-07-24 15:36:24-07	2978385
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-24 15:36:40-07	2978386
/	203.0.113.140	GET	200 OK	2016-07-24 15:36:28-07	2978387
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 15:36:50-07	2978388
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-24 15:36:58-07	2978389
/	192.0.2.164	GET	200 OK	2016-07-24 15:36:38-07	2978390
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-24 15:37:06-07	2978391
/	192.0.2.38	GET	200 OK	2016-07-24 15:36:47-07	2978392
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-24 15:37:40-07	2978393
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-24 15:37:16-07	2978394
/	203.0.113.27	GET	200 OK	2016-07-24 15:36:57-07	2978395
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-24 15:37:33-07	2978396
/	203.0.113.61	GET	200 OK	2016-07-24 15:37:02-07	2978397
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-24 15:37:40-07	2978398
/	198.51.100.128	GET	200 OK	2016-07-24 15:37:07-07	2978399
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 15:37:57-07	2978400
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-24 15:37:49-07	2978401
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-24 15:37:51-07	2978402
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-24 15:37:31-07	2978403
/	198.51.100.189	GET	200 OK	2016-07-24 15:37:09-07	2978404
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 15:37:24-07	2978405
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 15:37:59-07	2978406
/	198.51.100.222	GET	200 OK	2016-07-24 15:37:16-07	2978407
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-24 15:37:37-07	2978408
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-24 15:37:54-07	2978409
/	198.51.100.135	GET	200 OK	2016-07-24 15:37:22-07	2978410
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 15:38:02-07	2978411
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 15:38:19-07	2978412
/	192.0.2.232	GET	200 OK	2016-07-24 15:37:30-07	2978413
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-24 15:38:30-07	2978414
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-24 15:38:17-07	2978415
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 15:37:56-07	2978416
/	198.51.100.234	GET	200 OK	2016-07-24 15:37:37-07	2978417
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-24 15:38:34-07	2978418
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 15:38:00-07	2978419
/	203.0.113.173	GET	200 OK	2016-07-24 15:37:47-07	2978420
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-24 15:38:05-07	2978421
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 15:38:38-07	2978422
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-24 15:38:42-07	2978423
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 15:38:11-07	2978424
/	203.0.113.76	GET	200 OK	2016-07-24 15:37:54-07	2978425
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-24 15:38:19-07	2978426
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-24 15:38:30-07	2978427
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 15:38:37-07	2978428
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-24 15:38:28-07	2978429
/	192.0.2.251	GET	200 OK	2016-07-24 15:37:57-07	2978430
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-24 15:38:44-07	2978431
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 15:38:26-07	2978432
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 15:38:32-07	2978433
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-24 15:38:25-07	2978434
/	198.51.100.93	GET	200 OK	2016-07-24 15:37:58-07	2978435
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-24 15:38:29-07	2978436
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 15:38:36-07	2978437
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 15:38:56-07	2978438
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 15:38:41-07	2978439
/	192.0.2.209	GET	200 OK	2016-07-24 15:38:02-07	2978440
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-24 15:38:41-07	2978441
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-24 15:38:47-07	2978442
/	203.0.113.156	GET	200 OK	2016-07-24 15:38:11-07	2978443
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 15:38:49-07	2978444
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-24 15:38:50-07	2978445
/	198.51.100.33	GET	200 OK	2016-07-24 15:38:13-07	2978446
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-24 15:38:47-07	2978447
/	203.0.113.1	GET	200 OK	2016-07-24 15:38:19-07	2978448
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 15:39:14-07	2978449
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-24 15:39:02-07	2978450
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 15:39:08-07	2978451
/	198.51.100.15	GET	200 OK	2016-07-24 15:38:22-07	2978452
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 15:39:20-07	2978453
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-24 15:38:46-07	2978454
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-24 15:38:59-07	2978455
/article/media-obsessed-with-bearsi	198.51.100.15	GET	404 NOT FOUND	2016-07-24 15:39:16-07	2978456
/	192.0.2.175	GET	200 OK	2016-07-24 15:38:26-07	2978457
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-24 15:38:55-07	2978458
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-24 15:38:44-07	2978459
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-24 15:38:48-07	2978460
/	203.0.113.240	GET	200 OK	2016-07-24 15:38:27-07	2978461
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-24 15:39:12-07	2978462
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-24 15:38:44-07	2978463
/	192.0.2.154	GET	200 OK	2016-07-24 15:38:31-07	2978464
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-24 15:39:09-07	2978465
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-24 15:38:50-07	2978466
/	192.0.2.245	GET	200 OK	2016-07-24 15:38:38-07	2978467
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-24 15:39:11-07	2978468
/	198.51.100.66	GET	200 OK	2016-07-24 15:38:42-07	2978469
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-24 15:39:16-07	2978470
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-24 15:39:43-07	2978472
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-24 15:39:20-07	2978473
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-24 15:39:25-07	2978474
/	192.0.2.252	GET	200 OK	2016-07-24 15:38:53-07	2978475
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-24 15:39:29-07	2978476
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 15:39:50-07	2978477
/	203.0.113.112	GET	200 OK	2016-07-24 15:38:58-07	2978478
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 15:39:26-07	2978479
/	198.51.100.178	GET	200 OK	2016-07-24 15:39:07-07	2978480
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 15:40:03-07	2978481
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-24 15:39:37-07	2978482
/	192.0.2.231	GET	200 OK	2016-07-24 15:39:10-07	2978483
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 15:39:46-07	2978484
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 15:40:05-07	2978485
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 15:39:53-07	2978486
/	203.0.113.253	GET	200 OK	2016-07-24 15:39:16-07	2978487
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 15:40:04-07	2978488
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 15:39:57-07	2978489
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-24 15:39:32-07	2978490
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-24 15:40:14-07	2978491
/	192.0.2.250	GET	200 OK	2016-07-24 15:39:26-07	2978492
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 15:40:07-07	2978493
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 15:40:15-07	2978494
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 15:39:44-07	2978495
/	198.51.100.109	GET	200 OK	2016-07-24 15:39:36-07	2978496
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 15:40:05-07	2978497
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-24 15:39:54-07	2978498
/	192.0.2.242	GET	200 OK	2016-07-24 15:39:44-07	2978499
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 15:40:27-07	2978500
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 15:40:36-07	2978501
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-24 15:39:59-07	2978502
/	192.0.2.160	GET	200 OK	2016-07-24 15:39:47-07	2978503
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-24 15:40:03-07	2978504
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-24 15:40:06-07	2978505
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-24 15:40:30-07	2978506
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-24 15:40:12-07	2978507
/	203.0.113.58	GET	200 OK	2016-07-24 15:39:51-07	2978508
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-24 15:40:49-07	2978509
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-24 15:40:11-07	2978510
/	198.51.100.164	GET	200 OK	2016-07-24 15:39:53-07	2978511
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-24 15:40:15-07	2978512
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-24 15:40:19-07	2978513
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-24 15:40:37-07	2978514
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-24 15:40:36-07	2978515
/	203.0.113.165	GET	200 OK	2016-07-24 15:39:58-07	2978516
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-24 15:40:21-07	2978517
/	203.0.113.2	GET	200 OK	2016-07-24 15:40:07-07	2978518
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-24 15:41:07-07	2978519
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 15:40:36-07	2978520
/	198.51.100.35	GET	200 OK	2016-07-24 15:40:08-07	2978521
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-24 15:40:25-07	2978522
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-24 15:40:53-07	2978523
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-24 15:40:23-07	2978524
/	198.51.100.44	GET	200 OK	2016-07-24 15:40:13-07	2978525
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 15:40:39-07	2978526
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-24 15:40:37-07	2978527
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-24 15:40:38-07	2978528
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-24 15:41:05-07	2978529
/	203.0.113.179	GET	200 OK	2016-07-24 15:40:21-07	2978530
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 15:41:04-07	2978531
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 15:41:18-07	2978532
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 15:40:48-07	2978533
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 15:40:54-07	2978534
/	192.0.2.158	GET	200 OK	2016-07-24 15:40:30-07	2978535
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-24 15:41:17-07	2978536
/	192.0.2.146	GET	200 OK	2016-07-24 15:40:31-07	2978537
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-24 15:41:09-07	2978538
/	192.0.2.235	GET	200 OK	2016-07-24 15:40:41-07	2978539
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-24 15:41:20-07	2978540
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 15:41:39-07	2978541
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 15:41:00-07	2978542
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-24 15:41:00-07	2978543
/	203.0.113.200	GET	200 OK	2016-07-24 15:40:48-07	2978544
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-24 15:41:28-07	2978545
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 15:41:10-07	2978546
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 15:41:10-07	2978547
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-24 15:41:07-07	2978548
/	198.51.100.168	GET	200 OK	2016-07-24 15:40:51-07	2978549
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-24 15:41:29-07	2978550
/	192.0.2.238	GET	200 OK	2016-07-24 15:40:58-07	2978551
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 15:41:19-07	2978552
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-24 15:41:45-07	2978553
/	203.0.113.33	GET	200 OK	2016-07-24 15:41:03-07	2978554
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-24 15:41:47-07	2978555
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-24 15:41:35-07	2978556
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-24 15:41:30-07	2978557
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-24 15:41:40-07	2978558
/	203.0.113.54	GET	200 OK	2016-07-24 15:41:13-07	2978559
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-24 15:42:00-07	2978560
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-24 15:42:11-07	2978561
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-24 15:41:57-07	2978562
/	192.0.2.211	GET	200 OK	2016-07-24 15:41:22-07	2978563
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 15:41:58-07	2978564
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-24 15:41:52-07	2978565
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 15:42:17-07	2978566
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-24 15:41:41-07	2978568
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 15:41:59-07	2978569
/	198.51.100.92	GET	200 OK	2016-07-24 15:41:25-07	2978570
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 15:42:01-07	2978571
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 15:41:57-07	2978572
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-24 15:42:12-07	2978573
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 15:42:13-07	2978574
/	192.0.2.119	GET	200 OK	2016-07-24 15:41:31-07	2978575
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 15:42:20-07	2978576
/	198.51.100.21	GET	200 OK	2016-07-24 15:41:41-07	2978577
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-24 15:42:03-07	2978578
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-24 15:42:23-07	2978579
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-24 15:42:08-07	2978580
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 15:42:31-07	2978581
/	203.0.113.157	GET	200 OK	2016-07-24 15:41:48-07	2978582
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 15:42:25-07	2978583
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 15:42:12-07	2978584
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 15:42:20-07	2978585
/	198.51.100.101	GET	200 OK	2016-07-24 15:41:51-07	2978586
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 15:42:22-07	2978587
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-24 15:42:37-07	2978588
/	198.51.100.217	GET	200 OK	2016-07-24 15:41:55-07	2978589
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-24 15:42:23-07	2978590
/	203.0.113.212	GET	200 OK	2016-07-24 15:41:56-07	2978591
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 15:42:56-07	2978592
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 15:42:22-07	2978593
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-24 15:42:21-07	2978594
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 15:42:51-07	2978595
/	198.51.100.102	GET	200 OK	2016-07-24 15:42:05-07	2978596
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 15:42:31-07	2978597
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-24 15:42:50-07	2978598
/	192.0.2.191	GET	200 OK	2016-07-24 15:42:07-07	2978599
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-24 15:42:22-07	2978600
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-24 15:42:26-07	2978601
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-24 15:42:57-07	2978602
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-24 15:42:49-07	2978603
/	198.51.100.250	GET	200 OK	2016-07-24 15:42:12-07	2978604
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-24 15:43:02-07	2978605
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-24 15:42:31-07	2978606
/	198.51.100.189	GET	200 OK	2016-07-24 15:42:21-07	2978607
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 15:43:00-07	2978608
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 15:43:05-07	2978609
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 15:42:47-07	2978610
/	192.0.2.189	GET	200 OK	2016-07-24 15:42:31-07	2978611
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 15:43:24-07	2978612
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-24 15:42:51-07	2978613
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-24 15:42:49-07	2978614
/	192.0.2.92	GET	200 OK	2016-07-24 15:42:35-07	2978615
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-24 15:43:32-07	2978616
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-24 15:43:21-07	2978617
/	203.0.113.157	GET	200 OK	2016-07-24 15:42:42-07	2978618
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 15:43:21-07	2978619
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 15:43:12-07	2978620
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-24 15:43:13-07	2978621
/	192.0.2.206	GET	200 OK	2016-07-24 15:42:45-07	2978622
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-24 15:43:20-07	2978623
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-24 15:43:36-07	2978624
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 15:43:15-07	2978625
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-24 15:43:29-07	2978626
/	192.0.2.212	GET	200 OK	2016-07-24 15:42:55-07	2978627
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-24 15:43:36-07	2978628
/	198.51.100.181	GET	200 OK	2016-07-24 15:42:58-07	2978629
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-24 15:43:42-07	2978630
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-24 15:43:34-07	2978631
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-24 15:43:22-07	2978632
/	198.51.100.106	GET	200 OK	2016-07-24 15:43:04-07	2978633
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 15:43:25-07	2978634
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 15:43:42-07	2978635
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 15:43:30-07	2978636
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-24 15:43:38-07	2978637
/	203.0.113.206	GET	200 OK	2016-07-24 15:43:11-07	2978638
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-24 15:43:45-07	2978639
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-24 15:43:59-07	2978640
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-24 15:44:00-07	2978641
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-24 15:43:34-07	2978642
/	192.0.2.105	GET	200 OK	2016-07-24 15:43:19-07	2978643
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-24 15:43:42-07	2978644
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-24 15:43:49-07	2978645
/	192.0.2.212	GET	200 OK	2016-07-24 15:43:21-07	2978646
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-24 15:44:11-07	2978647
/article/candidate-is-jerks	192.0.2.212	GET	404 NOT FOUND	2016-07-24 15:43:42-07	2978648
/	192.0.2.88	GET	200 OK	2016-07-24 15:43:28-07	2978649
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-24 15:43:58-07	2978650
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-24 15:44:16-07	2978651
/	192.0.2.249	GET	200 OK	2016-07-24 15:43:29-07	2978652
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 15:44:24-07	2978653
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-24 15:44:14-07	2978654
/	203.0.113.5	GET	200 OK	2016-07-24 15:43:31-07	2978655
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-24 15:43:48-07	2978656
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-24 15:43:59-07	2978657
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-24 15:44:14-07	2978658
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-24 15:43:48-07	2978659
/	198.51.100.23	GET	200 OK	2016-07-24 15:43:37-07	2978660
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-24 15:44:35-07	2978661
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 15:44:29-07	2978662
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-24 15:44:32-07	2978663
/	198.51.100.101	GET	200 OK	2016-07-24 15:43:38-07	2978664
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 15:44:36-07	2978665
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 15:44:12-07	2978666
/	192.0.2.204	GET	200 OK	2016-07-24 15:43:45-07	2978667
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-24 15:44:36-07	2978668
/	203.0.113.104	GET	200 OK	2016-07-24 15:43:48-07	2978669
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-24 15:44:43-07	2978670
/	198.51.100.126	GET	200 OK	2016-07-24 15:43:58-07	2978671
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-24 15:44:38-07	2978672
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 15:44:39-07	2978673
/	198.51.100.250	GET	200 OK	2016-07-24 15:43:59-07	2978674
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-24 15:44:53-07	2978675
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 15:44:41-07	2978676
/	203.0.113.96	GET	200 OK	2016-07-24 15:44:01-07	2978677
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-24 15:44:23-07	2978678
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 15:44:46-07	2978679
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 15:44:57-07	2978680
/	192.0.2.76	GET	200 OK	2016-07-24 15:44:10-07	2978681
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 15:44:38-07	2978682
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 15:44:54-07	2978683
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-24 15:44:58-07	2978684
/	198.51.100.177	GET	200 OK	2016-07-24 15:44:11-07	2978685
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-24 15:44:51-07	2978686
/	192.0.2.81	GET	200 OK	2016-07-24 15:44:20-07	2978687
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 15:44:53-07	2978688
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-24 15:45:07-07	2978689
/	192.0.2.60	GET	200 OK	2016-07-24 15:44:27-07	2978690
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-24 15:44:47-07	2978691
/	198.51.100.109	GET	200 OK	2016-07-24 15:44:32-07	2978692
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-24 15:45:08-07	2978693
/	192.0.2.39	GET	200 OK	2016-07-24 15:44:35-07	2978694
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-24 15:45:03-07	2978695
/	198.51.100.197	GET	200 OK	2016-07-24 15:44:43-07	2978696
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 15:45:33-07	2978697
/	198.51.100.105	GET	200 OK	2016-07-24 15:44:51-07	2978698
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-24 15:45:29-07	2978699
/	192.0.2.3	GET	200 OK	2016-07-24 15:44:58-07	2978700
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 15:45:18-07	2978701
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 15:45:37-07	2978702
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-24 15:45:37-07	2978703
/	192.0.2.149	GET	200 OK	2016-07-24 15:44:59-07	2978704
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 15:45:26-07	2978705
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-24 15:45:40-07	2978706
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-24 15:45:52-07	2978707
/	203.0.113.50	GET	200 OK	2016-07-24 15:45:06-07	2978708
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-24 15:45:28-07	2978709
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 15:45:35-07	2978710
/	192.0.2.127	GET	200 OK	2016-07-24 15:45:10-07	2978711
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-24 15:45:25-07	2978712
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-24 15:46:01-07	2978713
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-24 15:45:37-07	2978714
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-24 15:45:31-07	2978715
/	203.0.113.102	GET	200 OK	2016-07-24 15:45:20-07	2978716
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-24 15:46:00-07	2978717
/	203.0.113.22	GET	200 OK	2016-07-24 15:45:25-07	2978718
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-24 15:45:52-07	2978719
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 15:45:46-07	2978720
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-24 15:46:06-07	2978721
/	192.0.2.76	GET	200 OK	2016-07-24 15:45:26-07	2978722
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-24 15:46:26-07	2978723
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 15:45:43-07	2978724
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 15:46:18-07	2978725
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 15:46:06-07	2978726
/	203.0.113.234	GET	200 OK	2016-07-24 15:45:29-07	2978727
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-24 15:45:49-07	2978728
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-24 15:46:02-07	2978729
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 15:45:51-07	2978730
/	198.51.100.206	GET	200 OK	2016-07-24 15:45:32-07	2978731
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-24 15:46:15-07	2978732
/	192.0.2.201	GET	200 OK	2016-07-24 15:45:37-07	2978733
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 15:46:30-07	2978734
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 15:46:03-07	2978735
/	192.0.2.119	GET	200 OK	2016-07-24 15:45:41-07	2978736
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-24 15:46:17-07	2978737
/	192.0.2.37	GET	200 OK	2016-07-24 15:45:48-07	2978738
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-24 15:46:25-07	2978739
/	198.51.100.148	GET	200 OK	2016-07-24 15:45:53-07	2978740
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-24 15:46:40-07	2978741
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-24 15:46:09-07	2978742
/	203.0.113.113	GET	200 OK	2016-07-24 15:45:59-07	2978743
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-24 15:46:51-07	2978744
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-24 15:46:30-07	2978745
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-24 15:46:54-07	2978746
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-24 15:46:47-07	2978747
/	192.0.2.116	GET	200 OK	2016-07-24 15:46:06-07	2978748
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-24 15:46:57-07	2978749
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-24 15:46:25-07	2978750
/	192.0.2.238	GET	200 OK	2016-07-24 15:46:13-07	2978751
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 15:46:29-07	2978752
/	192.0.2.235	GET	200 OK	2016-07-24 15:46:19-07	2978753
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-24 15:46:38-07	2978754
/	192.0.2.118	GET	200 OK	2016-07-24 15:46:26-07	2978755
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 15:46:42-07	2978756
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-24 15:47:06-07	2978757
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 15:46:52-07	2978758
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 15:47:06-07	2978759
/	198.51.100.212	GET	200 OK	2016-07-24 15:46:33-07	2978760
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 15:47:25-07	2978761
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 15:47:13-07	2978762
/	203.0.113.234	GET	200 OK	2016-07-24 15:46:37-07	2978763
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 15:47:21-07	2978764
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 15:47:28-07	2978765
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-24 15:47:18-07	2978766
/	203.0.113.82	GET	200 OK	2016-07-24 15:46:39-07	2978767
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-24 15:47:06-07	2978768
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-24 15:47:25-07	2978769
/	192.0.2.104	GET	200 OK	2016-07-24 15:46:45-07	2978770
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-24 15:47:19-07	2978771
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-24 15:47:06-07	2978772
/	192.0.2.178	GET	200 OK	2016-07-24 15:46:49-07	2978773
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 15:47:12-07	2978774
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-24 15:47:41-07	2978775
/	203.0.113.36	GET	200 OK	2016-07-24 15:46:59-07	2978776
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-24 15:47:39-07	2978777
/	192.0.2.173	GET	200 OK	2016-07-24 15:47:05-07	2978778
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-24 15:47:52-07	2978779
/	198.51.100.189	GET	200 OK	2016-07-24 15:47:09-07	2978780
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-24 15:47:28-07	2978781
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-24 15:48:01-07	2978782
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 15:48:02-07	2978783
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-24 15:47:44-07	2978784
/	203.0.113.93	GET	200 OK	2016-07-24 15:47:15-07	2978785
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-24 15:47:36-07	2978786
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-24 15:47:49-07	2978787
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 15:47:30-07	2978788
/	192.0.2.52	GET	200 OK	2016-07-24 15:47:16-07	2978789
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 15:47:53-07	2978790
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 15:48:13-07	2978791
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 15:47:37-07	2978792
/	203.0.113.153	GET	200 OK	2016-07-24 15:47:19-07	2978793
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-24 15:48:13-07	2978794
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-24 15:47:39-07	2978795
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-24 15:48:11-07	2978796
/	192.0.2.25	GET	200 OK	2016-07-24 15:47:24-07	2978797
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 15:48:13-07	2978798
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 15:47:42-07	2978799
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 15:48:02-07	2978800
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-24 15:47:50-07	2978801
/	192.0.2.65	GET	200 OK	2016-07-24 15:47:27-07	2978802
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 15:48:09-07	2978803
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-24 15:48:21-07	2978804
/	192.0.2.133	GET	200 OK	2016-07-24 15:47:36-07	2978805
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-24 15:47:55-07	2978806
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-24 15:48:30-07	2978807
/	198.51.100.180	GET	200 OK	2016-07-24 15:47:39-07	2978808
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-24 15:47:56-07	2978809
/	198.51.100.253	GET	200 OK	2016-07-24 15:47:48-07	2978810
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 15:48:47-07	2978811
/	198.51.100.137	GET	200 OK	2016-07-24 15:47:49-07	2978812
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 15:48:09-07	2978813
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-24 15:48:49-07	2978814
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 15:48:15-07	2978815
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 15:48:10-07	2978816
/	198.51.100.49	GET	200 OK	2016-07-24 15:47:59-07	2978817
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-24 15:48:24-07	2978818
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-24 15:48:53-07	2978819
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-24 15:48:39-07	2978820
/	203.0.113.218	GET	200 OK	2016-07-24 15:48:09-07	2978821
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-24 15:48:35-07	2978822
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-24 15:48:36-07	2978823
/	198.51.100.215	GET	200 OK	2016-07-24 15:48:17-07	2978824
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-24 15:49:10-07	2978825
/	203.0.113.110	GET	200 OK	2016-07-24 15:48:24-07	2978826
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-24 15:48:57-07	2978827
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-24 15:49:23-07	2978828
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-24 15:48:57-07	2978829
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 15:48:45-07	2978830
/	192.0.2.63	GET	200 OK	2016-07-24 15:48:30-07	2978831
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-24 15:48:56-07	2978832
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-24 15:49:23-07	2978833
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-24 15:49:07-07	2978834
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-24 15:49:18-07	2978835
/	198.51.100.210	GET	200 OK	2016-07-24 15:48:38-07	2978836
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 15:49:00-07	2978837
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 15:49:24-07	2978838
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 15:49:37-07	2978839
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-24 15:48:57-07	2978840
/	192.0.2.126	GET	200 OK	2016-07-24 15:48:43-07	2978841
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-24 15:49:17-07	2978842
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-24 15:49:08-07	2978843
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-24 15:49:26-07	2978844
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-24 15:49:01-07	2978845
/	198.51.100.7	GET	200 OK	2016-07-24 15:48:45-07	2978846
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 15:49:01-07	2978847
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-24 15:49:23-07	2978848
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-24 15:49:40-07	2978849
/	198.51.100.18	GET	200 OK	2016-07-24 15:48:46-07	2978850
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-24 15:49:04-07	2978851
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-24 15:49:08-07	2978852
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 15:49:09-07	2978853
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-24 15:49:17-07	2978854
/	192.0.2.33	GET	200 OK	2016-07-24 15:48:49-07	2978855
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 15:49:07-07	2978856
/	192.0.2.97	GET	200 OK	2016-07-24 15:48:58-07	2978857
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-24 15:49:42-07	2978858
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-24 15:49:28-07	2978859
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-24 15:49:24-07	2978860
/	192.0.2.67	GET	200 OK	2016-07-24 15:48:59-07	2978861
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-24 15:49:49-07	2978862
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 15:49:15-07	2978863
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-24 15:49:31-07	2978864
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 15:49:41-07	2978865
/	203.0.113.64	GET	200 OK	2016-07-24 15:49:08-07	2978866
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 15:50:06-07	2978867
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-24 15:50:05-07	2978868
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 15:50:08-07	2978869
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-24 15:49:59-07	2978870
/	203.0.113.87	GET	200 OK	2016-07-24 15:49:17-07	2978871
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 15:50:06-07	2978872
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-24 15:49:43-07	2978873
/	203.0.113.219	GET	200 OK	2016-07-24 15:49:26-07	2978874
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-24 15:50:04-07	2978875
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 15:50:17-07	2978876
/	198.51.100.161	GET	200 OK	2016-07-24 15:49:32-07	2978877
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-24 15:50:11-07	2978878
/	203.0.113.197	GET	200 OK	2016-07-24 15:49:34-07	2978879
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-24 15:50:18-07	2978880
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-24 15:50:08-07	2978881
/	198.51.100.129	GET	200 OK	2016-07-24 15:49:38-07	2978882
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 15:50:36-07	2978883
/	203.0.113.109	GET	200 OK	2016-07-24 15:49:45-07	2978884
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 15:50:34-07	2978885
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 15:50:20-07	2978886
/	198.51.100.44	GET	200 OK	2016-07-24 15:49:54-07	2978887
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 15:50:50-07	2978888
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 15:50:37-07	2978889
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 15:50:20-07	2978890
/	203.0.113.219	GET	200 OK	2016-07-24 15:50:00-07	2978891
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 15:50:46-07	2978892
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 15:50:26-07	2978893
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 15:50:37-07	2978894
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-24 15:50:50-07	2978895
/	198.51.100.125	GET	200 OK	2016-07-24 15:50:06-07	2978896
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-24 15:50:35-07	2978897
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-24 15:51:05-07	2978898
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 15:50:34-07	2978899
/	198.51.100.217	GET	200 OK	2016-07-24 15:50:07-07	2978900
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 15:50:29-07	2978901
/	192.0.2.252	GET	200 OK	2016-07-24 15:50:11-07	2978902
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 15:50:33-07	2978903
/	192.0.2.129	GET	200 OK	2016-07-24 15:50:14-07	2978904
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-24 15:51:07-07	2978905
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-24 15:50:39-07	2978906
/	198.51.100.244	GET	200 OK	2016-07-24 15:50:16-07	2978907
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 15:51:08-07	2978908
/	192.0.2.72	GET	200 OK	2016-07-24 15:50:24-07	2978909
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 15:51:11-07	2978910
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 15:51:11-07	2978911
/	198.51.100.11	GET	200 OK	2016-07-24 15:50:27-07	2978912
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-24 15:50:52-07	2978913
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-24 15:51:16-07	2978914
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 15:50:53-07	2978915
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 15:50:59-07	2978916
/	192.0.2.212	GET	200 OK	2016-07-24 15:50:36-07	2978917
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 15:51:13-07	2978918
/	198.51.100.59	GET	200 OK	2016-07-24 15:50:45-07	2978919
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-24 15:51:11-07	2978920
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-24 15:51:44-07	2978921
/	198.51.100.250	GET	200 OK	2016-07-24 15:50:54-07	2978922
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-24 15:51:38-07	2978923
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-24 15:51:16-07	2978924
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-24 15:51:36-07	2978925
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-24 15:51:15-07	2978926
/	198.51.100.212	GET	200 OK	2016-07-24 15:51:01-07	2978927
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-24 15:51:38-07	2978928
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-24 15:51:23-07	2978929
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 15:51:20-07	2978930
/	198.51.100.216	GET	200 OK	2016-07-24 15:51:02-07	2978931
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 15:51:17-07	2978932
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-24 15:51:43-07	2978933
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 15:51:37-07	2978934
/	198.51.100.185	GET	200 OK	2016-07-24 15:51:11-07	2978935
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-24 15:51:46-07	2978936
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-24 15:51:32-07	2978937
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-24 15:51:31-07	2978938
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-24 15:52:07-07	2978939
/	198.51.100.231	GET	200 OK	2016-07-24 15:51:13-07	2978940
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-24 15:51:30-07	2978941
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 15:52:10-07	2978942
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-24 15:51:42-07	2978943
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 15:52:01-07	2978944
/	192.0.2.94	GET	200 OK	2016-07-24 15:51:18-07	2978945
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-24 15:52:00-07	2978946
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-24 15:51:58-07	2978947
/	203.0.113.207	GET	200 OK	2016-07-24 15:51:23-07	2978948
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-24 15:51:50-07	2978949
/	198.51.100.123	GET	200 OK	2016-07-24 15:51:26-07	2978950
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-24 15:52:26-07	2978951
/	198.51.100.239	GET	200 OK	2016-07-24 15:51:34-07	2978952
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-24 15:52:15-07	2978953
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 15:52:25-07	2978954
/	198.51.100.245	GET	200 OK	2016-07-24 15:51:41-07	2978955
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-24 15:52:26-07	2978956
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-24 15:52:17-07	2978957
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-24 15:52:22-07	2978958
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-24 15:52:21-07	2978959
/	198.51.100.11	GET	200 OK	2016-07-24 15:51:48-07	2978960
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-24 15:52:15-07	2978961
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 15:52:46-07	2978962
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-24 15:52:12-07	2978963
/	192.0.2.89	GET	200 OK	2016-07-24 15:51:56-07	2978964
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-24 15:52:23-07	2978965
/	192.0.2.95	GET	200 OK	2016-07-24 15:52:00-07	2978966
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 15:52:18-07	2978967
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-24 15:52:44-07	2978968
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-24 15:52:19-07	2978969
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-24 15:52:23-07	2978970
/	192.0.2.209	GET	200 OK	2016-07-24 15:52:10-07	2978971
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-24 15:52:51-07	2978972
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-24 15:52:56-07	2978973
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-24 15:52:30-07	2978974
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-24 15:53:00-07	2978975
/	203.0.113.7	GET	200 OK	2016-07-24 15:52:20-07	2978976
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 15:53:16-07	2978977
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 15:52:49-07	2978978
/	192.0.2.14	GET	200 OK	2016-07-24 15:52:21-07	2978979
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-24 15:53:09-07	2978980
/	192.0.2.3	GET	200 OK	2016-07-24 15:52:24-07	2978981
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-24 15:52:50-07	2978982
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 15:53:05-07	2978983
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 15:52:43-07	2978984
/	203.0.113.219	GET	200 OK	2016-07-24 15:52:33-07	2978985
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 15:52:48-07	2978986
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 15:52:58-07	2978987
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-24 15:52:49-07	2978988
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-24 15:52:48-07	2978989
/	192.0.2.149	GET	200 OK	2016-07-24 15:52:35-07	2978990
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-24 15:53:23-07	2978991
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 15:53:21-07	2978992
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-24 15:52:52-07	2978993
/	203.0.113.48	GET	200 OK	2016-07-24 15:52:43-07	2978994
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-24 15:53:23-07	2978995
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-24 15:53:38-07	2978996
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-24 15:53:18-07	2978997
/	192.0.2.71	GET	200 OK	2016-07-24 15:52:52-07	2978998
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 15:53:18-07	2978999
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 15:53:43-07	2979000
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-24 15:53:13-07	2979001
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 15:53:12-07	2979002
/	192.0.2.18	GET	200 OK	2016-07-24 15:52:53-07	2979003
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-24 15:53:14-07	2979004
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-24 15:53:40-07	2979005
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-24 15:53:29-07	2979006
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-24 15:53:09-07	2979007
/	192.0.2.108	GET	200 OK	2016-07-24 15:52:57-07	2979008
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 15:53:55-07	2979009
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-24 15:53:38-07	2979010
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 15:53:41-07	2979011
/	198.51.100.239	GET	200 OK	2016-07-24 15:53:07-07	2979012
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 15:54:03-07	2979013
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-24 15:53:37-07	2979014
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-24 15:53:55-07	2979015
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-24 15:53:25-07	2979016
/	198.51.100.150	GET	200 OK	2016-07-24 15:53:08-07	2979017
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-24 15:53:23-07	2979018
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-24 15:54:07-07	2979019
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-24 15:53:51-07	2979020
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-24 15:53:52-07	2979021
/	198.51.100.16	GET	200 OK	2016-07-24 15:53:15-07	2979022
/article/balloon-goons-doomedv	198.51.100.16	GET	404 NOT FOUND	2016-07-24 15:53:31-07	2979023
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-24 15:53:48-07	2979024
/	203.0.113.36	GET	200 OK	2016-07-24 15:53:16-07	2979025
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-24 15:53:37-07	2979026
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-24 15:53:56-07	2979027
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-24 15:53:40-07	2979028
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 15:53:44-07	2979029
/	203.0.113.101	GET	200 OK	2016-07-24 15:53:21-07	2979030
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 15:54:11-07	2979031
/	198.51.100.74	GET	200 OK	2016-07-24 15:53:28-07	2979032
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 15:54:28-07	2979033
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 15:54:22-07	2979034
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-24 15:53:58-07	2979035
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 15:54:00-07	2979036
/	198.51.100.25	GET	200 OK	2016-07-24 15:53:34-07	2979037
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-24 15:54:32-07	2979038
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-24 15:53:57-07	2979039
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-24 15:54:31-07	2979040
/	192.0.2.72	GET	200 OK	2016-07-24 15:53:36-07	2979041
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 15:54:18-07	2979042
/	192.0.2.76	GET	200 OK	2016-07-24 16:49:27-07	2981225
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-24 15:53:59-07	2979043
/	192.0.2.220	GET	200 OK	2016-07-24 15:53:45-07	2979044
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-24 15:54:22-07	2979045
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-24 15:54:03-07	2979046
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-24 15:54:39-07	2979047
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 15:54:09-07	2979048
/	198.51.100.122	GET	200 OK	2016-07-24 15:53:55-07	2979049
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 15:54:44-07	2979050
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-24 15:54:30-07	2979051
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 15:54:37-07	2979052
/	198.51.100.165	GET	200 OK	2016-07-24 15:54:04-07	2979053
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 15:54:45-07	2979054
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-24 15:54:40-07	2979055
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-24 15:54:34-07	2979056
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 15:54:52-07	2979057
/	192.0.2.219	GET	200 OK	2016-07-24 15:54:05-07	2979058
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 15:54:58-07	2979059
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-24 15:54:25-07	2979060
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 15:54:26-07	2979061
/	198.51.100.249	GET	200 OK	2016-07-24 15:54:13-07	2979062
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-24 15:54:48-07	2979063
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-24 15:54:39-07	2979064
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-24 15:54:41-07	2979065
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-24 15:55:13-07	2979066
/	192.0.2.144	GET	200 OK	2016-07-24 15:54:15-07	2979067
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-24 15:55:05-07	2979068
/	203.0.113.168	GET	200 OK	2016-07-24 15:54:20-07	2979069
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-24 15:55:10-07	2979070
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 15:55:05-07	2979071
/	198.51.100.247	GET	200 OK	2016-07-24 15:54:27-07	2979072
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-24 15:55:18-07	2979073
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 15:55:03-07	2979074
/	203.0.113.99	GET	200 OK	2016-07-24 15:54:35-07	2979075
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-24 15:55:19-07	2979076
/	203.0.113.247	GET	200 OK	2016-07-24 15:54:44-07	2979077
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 15:55:08-07	2979078
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 15:55:18-07	2979079
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 15:55:03-07	2979080
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 15:55:15-07	2979081
/	198.51.100.113	GET	200 OK	2016-07-24 15:54:54-07	2979082
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-24 15:55:34-07	2979083
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-24 15:55:17-07	2979084
/	203.0.113.115	GET	200 OK	2016-07-24 15:55:00-07	2979085
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-24 15:55:52-07	2979086
/	198.51.100.28	GET	200 OK	2016-07-24 15:55:08-07	2979087
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 15:55:27-07	2979088
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-24 15:55:36-07	2979089
/	203.0.113.179	GET	200 OK	2016-07-24 15:55:10-07	2979090
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-24 15:56:07-07	2979091
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-24 15:55:26-07	2979092
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-24 15:56:00-07	2979093
/	203.0.113.74	GET	200 OK	2016-07-24 15:55:12-07	2979094
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-24 15:55:41-07	2979095
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-24 15:55:56-07	2979096
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-24 15:55:29-07	2979097
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-24 15:55:54-07	2979098
/	192.0.2.246	GET	200 OK	2016-07-24 15:55:19-07	2979099
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-24 15:56:15-07	2979100
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-24 15:56:12-07	2979101
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 15:56:01-07	2979102
/	198.51.100.149	GET	200 OK	2016-07-24 15:55:25-07	2979103
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-24 15:56:04-07	2979104
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-24 15:56:17-07	2979105
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 15:56:21-07	2979106
/	203.0.113.203	GET	200 OK	2016-07-24 15:55:34-07	2979107
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 15:56:18-07	2979108
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 15:56:07-07	2979109
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 15:56:04-07	2979110
/	203.0.113.79	GET	200 OK	2016-07-24 15:55:44-07	2979111
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 15:56:03-07	2979112
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-24 15:56:38-07	2979113
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-24 15:56:19-07	2979114
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 15:56:08-07	2979115
/	203.0.113.184	GET	200 OK	2016-07-24 15:55:53-07	2979116
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-24 15:56:09-07	2979117
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-24 15:56:53-07	2979118
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-24 15:56:24-07	2979119
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 15:56:49-07	2979120
/	203.0.113.252	GET	200 OK	2016-07-24 15:55:56-07	2979121
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-24 15:56:15-07	2979122
/	203.0.113.51	GET	200 OK	2016-07-24 15:56:06-07	2979123
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-24 15:56:50-07	2979124
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-24 15:56:43-07	2979125
/	203.0.113.132	GET	200 OK	2016-07-24 15:56:15-07	2979126
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-24 15:56:39-07	2979127
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 15:57:06-07	2979128
/	203.0.113.22	GET	200 OK	2016-07-24 15:56:16-07	2979129
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-24 15:57:12-07	2979130
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-24 15:56:43-07	2979131
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 15:57:03-07	2979132
/	203.0.113.126	GET	200 OK	2016-07-24 15:56:21-07	2979133
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 15:57:08-07	2979134
/	203.0.113.6	GET	200 OK	2016-07-24 15:56:23-07	2979135
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-24 15:57:11-07	2979136
/	198.51.100.196	GET	200 OK	2016-07-24 16:52:12-07	2981320
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 15:56:48-07	2979137
/	198.51.100.169	GET	200 OK	2016-07-24 15:56:27-07	2979138
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 15:57:15-07	2979139
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 15:57:11-07	2979140
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-24 15:57:08-07	2979141
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-24 15:57:19-07	2979142
/	203.0.113.182	GET	200 OK	2016-07-24 15:56:31-07	2979143
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-24 15:57:27-07	2979144
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-24 15:56:55-07	2979145
/	203.0.113.244	GET	200 OK	2016-07-24 15:56:38-07	2979146
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 15:57:15-07	2979147
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-24 15:57:19-07	2979148
/	198.51.100.99	GET	200 OK	2016-07-24 15:56:40-07	2979149
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-24 15:57:18-07	2979150
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-24 15:57:04-07	2979151
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-24 15:56:57-07	2979152
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-24 15:57:14-07	2979153
/	203.0.113.213	GET	200 OK	2016-07-24 15:56:47-07	2979154
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-24 15:57:42-07	2979155
/	192.0.2.92	GET	200 OK	2016-07-24 15:56:54-07	2979156
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-24 15:57:18-07	2979157
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-24 15:57:39-07	2979158
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 15:57:18-07	2979159
/	198.51.100.56	GET	200 OK	2016-07-24 15:56:56-07	2979160
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-24 15:57:28-07	2979161
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-24 15:57:29-07	2979162
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-24 15:57:36-07	2979163
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-24 15:57:38-07	2979164
/	203.0.113.157	GET	200 OK	2016-07-24 15:56:59-07	2979165
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-24 15:57:19-07	2979166
/	192.0.2.94	GET	200 OK	2016-07-24 15:57:04-07	2979167
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-24 15:57:46-07	2979168
/article/bad-things-gonez	192.0.2.94	GET	404 NOT FOUND	2016-07-24 15:57:30-07	2979169
/	192.0.2.133	GET	200 OK	2016-07-24 15:57:05-07	2979170
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-24 15:57:25-07	2979171
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-24 15:57:25-07	2979172
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-24 15:57:38-07	2979173
/	203.0.113.142	GET	200 OK	2016-07-24 15:57:15-07	2979174
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-24 15:58:08-07	2979175
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-24 15:57:45-07	2979176
/	203.0.113.79	GET	200 OK	2016-07-24 15:57:18-07	2979177
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-24 15:58:15-07	2979178
/	198.51.100.200	GET	200 OK	2016-07-24 15:57:20-07	2979179
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-24 15:58:14-07	2979180
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 15:58:06-07	2979181
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-24 15:58:20-07	2979182
/	198.51.100.123	GET	200 OK	2016-07-24 15:57:22-07	2979183
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-24 15:58:09-07	2979184
/	198.51.100.209	GET	200 OK	2016-07-24 15:57:24-07	2979185
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-24 15:57:58-07	2979186
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-24 15:57:39-07	2979187
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 15:58:16-07	2979188
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-24 15:58:23-07	2979189
/	198.51.100.221	GET	200 OK	2016-07-24 15:57:25-07	2979190
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 15:57:52-07	2979191
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 15:57:45-07	2979192
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 15:58:06-07	2979193
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 15:58:15-07	2979194
/	198.51.100.159	GET	200 OK	2016-07-24 15:57:27-07	2979195
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-24 15:58:14-07	2979196
/	192.0.2.39	GET	200 OK	2016-07-24 15:57:35-07	2979197
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-24 15:57:53-07	2979198
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-24 15:58:34-07	2979199
/	198.51.100.166	GET	200 OK	2016-07-24 15:57:42-07	2979200
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 15:58:07-07	2979201
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-24 15:58:05-07	2979202
/	192.0.2.152	GET	200 OK	2016-07-24 15:57:44-07	2979203
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-24 15:58:15-07	2979204
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-24 15:58:00-07	2979205
/	198.51.100.29	GET	200 OK	2016-07-24 15:57:47-07	2979206
/article/bears-love-berriesb	198.51.100.29	GET	404 NOT FOUND	2016-07-24 15:58:41-07	2979207
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-24 15:58:42-07	2979208
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-24 15:58:10-07	2979209
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-24 15:58:34-07	2979210
/	198.51.100.85	GET	200 OK	2016-07-24 15:57:49-07	2979211
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 15:58:18-07	2979212
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 15:58:39-07	2979213
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 15:58:37-07	2979214
/	203.0.113.197	GET	200 OK	2016-07-24 15:57:51-07	2979215
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-24 15:58:38-07	2979216
/	198.51.100.143	GET	200 OK	2016-07-24 15:57:52-07	2979217
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-24 15:58:37-07	2979218
/	198.51.100.146	GET	200 OK	2016-07-24 15:58:02-07	2979219
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-24 15:58:51-07	2979220
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-24 15:58:27-07	2979221
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-24 15:58:52-07	2979222
/	198.51.100.206	GET	200 OK	2016-07-24 15:58:10-07	2979223
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-24 15:59:10-07	2979224
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-24 15:59:06-07	2979225
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-24 15:58:37-07	2979226
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-24 15:58:58-07	2979227
/	198.51.100.65	GET	200 OK	2016-07-24 15:58:13-07	2979228
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-24 15:59:00-07	2979229
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-24 15:59:13-07	2979230
/	203.0.113.50	GET	200 OK	2016-07-24 15:58:23-07	2979231
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-24 15:59:09-07	2979232
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-24 15:58:45-07	2979233
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-24 15:59:07-07	2979234
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 15:58:51-07	2979235
/	198.51.100.13	GET	200 OK	2016-07-24 15:58:25-07	2979236
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-24 15:59:04-07	2979237
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-24 15:58:45-07	2979238
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 15:58:58-07	2979239
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 15:58:48-07	2979240
/	203.0.113.172	GET	200 OK	2016-07-24 15:58:32-07	2979241
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-24 15:59:17-07	2979242
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-24 15:59:11-07	2979243
/	192.0.2.58	GET	200 OK	2016-07-24 15:58:34-07	2979244
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-24 15:59:08-07	2979245
/	198.51.100.130	GET	200 OK	2016-07-24 15:58:35-07	2979246
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-24 15:59:08-07	2979247
/	203.0.113.30	GET	200 OK	2016-07-24 15:58:41-07	2979248
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-24 15:59:27-07	2979249
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-24 15:59:05-07	2979250
/	192.0.2.16	GET	200 OK	2016-07-24 15:58:51-07	2979251
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 15:59:15-07	2979252
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 15:59:41-07	2979253
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 15:59:48-07	2979254
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-24 15:59:36-07	2979255
/	203.0.113.205	GET	200 OK	2016-07-24 15:59:01-07	2979256
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-24 15:59:39-07	2979257
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-24 15:59:24-07	2979258
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-24 15:59:22-07	2979259
/	203.0.113.39	GET	200 OK	2016-07-24 15:59:10-07	2979260
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-24 16:00:00-07	2979261
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-24 15:59:28-07	2979262
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 15:59:34-07	2979263
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-24 15:59:38-07	2979264
/	203.0.113.212	GET	200 OK	2016-07-24 15:59:14-07	2979265
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-24 15:59:46-07	2979266
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 15:59:58-07	2979267
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-24 15:59:32-07	2979268
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 15:59:52-07	2979269
/	192.0.2.165	GET	200 OK	2016-07-24 15:59:15-07	2979270
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-24 15:59:45-07	2979271
/	198.51.100.15	GET	200 OK	2016-07-24 15:59:19-07	2979272
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-24 16:00:08-07	2979273
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-24 15:59:37-07	2979274
/	203.0.113.202	GET	200 OK	2016-07-24 15:59:27-07	2979275
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-24 15:59:54-07	2979276
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-24 15:59:47-07	2979277
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 16:00:05-07	2979278
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-24 15:59:44-07	2979279
/	198.51.100.127	GET	200 OK	2016-07-24 15:59:36-07	2979280
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-24 16:00:28-07	2979281
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 15:59:59-07	2979282
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-24 16:00:28-07	2979283
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-24 16:00:18-07	2979284
/	198.51.100.39	GET	200 OK	2016-07-24 15:59:41-07	2979285
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 16:00:34-07	2979286
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 16:00:00-07	2979287
/	192.0.2.42	GET	200 OK	2016-07-24 15:59:45-07	2979288
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-24 16:00:45-07	2979289
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-24 16:00:33-07	2979290
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-24 16:00:27-07	2979291
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 16:00:19-07	2979292
/	198.51.100.12	GET	200 OK	2016-07-24 15:59:53-07	2979293
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-24 16:00:36-07	2979294
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-24 16:00:20-07	2979295
/	198.51.100.59	GET	200 OK	2016-07-24 16:00:01-07	2979296
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-24 16:00:43-07	2979297
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-24 16:00:17-07	2979298
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-24 16:00:27-07	2979299
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-24 16:00:50-07	2979300
/	203.0.113.251	GET	200 OK	2016-07-24 16:00:05-07	2979301
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-24 16:00:56-07	2979302
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-24 16:00:21-07	2979303
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 16:00:22-07	2979304
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-24 16:00:24-07	2979305
/	192.0.2.253	GET	200 OK	2016-07-24 16:00:12-07	2979306
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-24 16:00:41-07	2979307
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-24 16:00:51-07	2979308
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-24 16:01:05-07	2979309
/	192.0.2.69	GET	200 OK	2016-07-24 16:00:22-07	2979310
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-24 16:01:20-07	2979311
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-24 16:01:14-07	2979312
/	203.0.113.151	GET	200 OK	2016-07-24 16:00:25-07	2979313
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-24 16:00:53-07	2979314
/	198.51.100.238	GET	200 OK	2016-07-24 16:00:33-07	2979315
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-24 16:01:28-07	2979316
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-24 16:00:48-07	2979317
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-24 16:01:03-07	2979318
/	192.0.2.192	GET	200 OK	2016-07-24 16:00:34-07	2979319
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 16:01:08-07	2979320
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-24 16:01:11-07	2979321
/	192.0.2.122	GET	200 OK	2016-07-24 16:00:41-07	2979322
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-24 16:01:26-07	2979323
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-24 16:00:57-07	2979324
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-24 16:01:05-07	2979325
/	198.51.100.182	GET	200 OK	2016-07-24 16:00:45-07	2979326
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 16:01:03-07	2979327
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-24 16:01:17-07	2979328
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-24 16:01:18-07	2979329
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-24 16:01:13-07	2979330
/	192.0.2.248	GET	200 OK	2016-07-24 16:00:47-07	2979331
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 16:01:33-07	2979332
/	203.0.113.48	GET	200 OK	2016-07-24 16:00:56-07	2979333
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-24 16:01:13-07	2979334
/	203.0.113.44	GET	200 OK	2016-07-24 16:00:57-07	2979335
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-24 16:01:48-07	2979336
/	192.0.2.179	GET	200 OK	2016-07-24 16:00:58-07	2979337
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-24 16:01:30-07	2979338
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-24 16:01:17-07	2979339
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-24 16:01:15-07	2979340
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-24 16:01:48-07	2979341
/	203.0.113.117	GET	200 OK	2016-07-24 16:01:02-07	2979342
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-24 16:01:19-07	2979343
/	192.0.2.134	GET	200 OK	2016-07-24 16:01:06-07	2979344
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-24 16:01:39-07	2979345
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-24 16:01:42-07	2979346
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-24 16:01:39-07	2979347
/	192.0.2.82	GET	200 OK	2016-07-24 16:01:15-07	2979348
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-24 16:01:54-07	2979349
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-24 16:02:08-07	2979350
/	203.0.113.77	GET	200 OK	2016-07-24 16:01:21-07	2979351
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-24 16:02:15-07	2979352
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 16:02:12-07	2979353
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-24 16:01:38-07	2979354
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 16:01:41-07	2979355
/	203.0.113.139	GET	200 OK	2016-07-24 16:01:31-07	2979356
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-24 16:02:08-07	2979357
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-24 16:02:02-07	2979358
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 16:01:49-07	2979359
/	198.51.100.117	GET	200 OK	2016-07-24 16:01:40-07	2979360
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-24 16:02:15-07	2979361
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-24 16:02:36-07	2979362
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-24 16:02:16-07	2979363
/	192.0.2.175	GET	200 OK	2016-07-24 16:01:44-07	2979364
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-24 16:02:41-07	2979365
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-24 16:02:36-07	2979366
/	192.0.2.220	GET	200 OK	2016-07-24 16:01:50-07	2979367
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-24 16:02:37-07	2979368
/	198.51.100.59	GET	200 OK	2016-07-24 16:01:52-07	2979369
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-24 16:02:14-07	2979370
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-24 16:02:42-07	2979371
/	192.0.2.21	GET	200 OK	2016-07-24 16:01:58-07	2979372
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-24 16:02:17-07	2979373
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-24 16:02:14-07	2979374
/	198.51.100.146	GET	200 OK	2016-07-24 16:01:59-07	2979375
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-24 16:02:49-07	2979376
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-24 16:02:14-07	2979377
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 16:02:32-07	2979378
/	203.0.113.132	GET	200 OK	2016-07-24 16:02:06-07	2979379
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-24 16:02:44-07	2979380
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-24 16:03:02-07	2979381
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-24 16:02:37-07	2979382
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-24 16:02:26-07	2979383
/	198.51.100.71	GET	200 OK	2016-07-24 16:02:08-07	2979384
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-24 16:02:46-07	2979385
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-24 16:02:43-07	2979386
/	198.51.100.97	GET	200 OK	2016-07-24 16:02:14-07	2979387
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-24 16:03:03-07	2979388
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 16:02:52-07	2979389
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-24 16:02:33-07	2979390
/	203.0.113.184	GET	200 OK	2016-07-24 16:02:24-07	2979391
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-24 16:03:10-07	2979392
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 16:03:10-07	2979393
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-24 16:02:52-07	2979394
/	192.0.2.98	GET	200 OK	2016-07-24 16:02:34-07	2979395
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 16:03:29-07	2979396
/	192.0.2.120	GET	200 OK	2016-07-24 16:02:40-07	2979397
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-24 16:03:19-07	2979398
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-24 16:03:20-07	2979399
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 16:03:05-07	2979400
/article/balloon-goons-doomedu	192.0.2.120	GET	404 NOT FOUND	2016-07-24 16:03:40-07	2979401
/	198.51.100.226	GET	200 OK	2016-07-24 16:02:41-07	2979402
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-24 16:03:08-07	2979403
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-24 16:03:22-07	2979404
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-24 16:03:14-07	2979405
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-24 16:03:11-07	2979406
/	192.0.2.104	GET	200 OK	2016-07-24 16:02:44-07	2979407
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-24 16:03:09-07	2979408
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-24 16:03:11-07	2979409
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-24 16:03:31-07	2979410
/article/so-many-bearsr	192.0.2.104	GET	404 NOT FOUND	2016-07-24 16:03:11-07	2979411
/	203.0.113.150	GET	200 OK	2016-07-24 16:02:53-07	2979412
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 16:03:22-07	2979413
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 16:03:32-07	2979414
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 16:03:09-07	2979415
/	198.51.100.185	GET	200 OK	2016-07-24 16:03:03-07	2979416
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-24 16:03:25-07	2979417
/	192.0.2.227	GET	200 OK	2016-07-24 16:03:04-07	2979418
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-24 16:03:33-07	2979419
/	192.0.2.66	GET	200 OK	2016-07-24 16:03:05-07	2979420
/	198.51.100.214	GET	200 OK	2016-07-24 17:11:39-07	2982076
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 16:03:46-07	2979421
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 16:03:53-07	2979422
/	203.0.113.154	GET	200 OK	2016-07-24 16:03:10-07	2979423
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 16:03:48-07	2979424
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-24 16:03:25-07	2979425
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-24 16:03:59-07	2979426
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-24 16:03:32-07	2979427
/	192.0.2.42	GET	200 OK	2016-07-24 16:03:19-07	2979428
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 16:03:52-07	2979429
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 16:03:51-07	2979430
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-24 16:04:17-07	2979431
/	203.0.113.134	GET	200 OK	2016-07-24 16:03:26-07	2979432
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-24 16:04:08-07	2979433
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-24 16:04:14-07	2979434
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-24 16:03:48-07	2979435
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-24 16:04:19-07	2979436
/	192.0.2.200	GET	200 OK	2016-07-24 16:03:31-07	2979437
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-24 16:04:04-07	2979438
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-24 16:04:09-07	2979439
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-24 16:04:25-07	2979440
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-24 16:03:46-07	2979441
/	203.0.113.165	GET	200 OK	2016-07-24 16:03:39-07	2979442
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-24 16:04:08-07	2979443
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-24 16:04:00-07	2979444
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-24 16:04:22-07	2979445
/	192.0.2.241	GET	200 OK	2016-07-24 16:03:49-07	2979446
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-24 16:04:06-07	2979447
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-24 16:04:47-07	2979448
/	203.0.113.121	GET	200 OK	2016-07-24 16:03:54-07	2979449
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 16:04:13-07	2979450
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-24 16:04:54-07	2979451
/	192.0.2.168	GET	200 OK	2016-07-24 16:04:03-07	2979452
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-24 16:04:33-07	2979453
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 16:04:56-07	2979454
/	203.0.113.192	GET	200 OK	2016-07-24 16:04:11-07	2979455
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 16:04:44-07	2979456
/	203.0.113.234	GET	200 OK	2016-07-24 16:04:18-07	2979457
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 16:04:45-07	2979458
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-24 16:05:01-07	2979459
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-24 16:05:17-07	2979460
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-24 16:04:57-07	2979461
/	198.51.100.34	GET	200 OK	2016-07-24 16:04:22-07	2979462
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-24 16:04:52-07	2979463
/	203.0.113.247	GET	200 OK	2016-07-24 16:04:29-07	2979464
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-24 16:04:49-07	2979465
/	203.0.113.102	GET	200 OK	2016-07-24 16:04:35-07	2979466
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-24 16:05:00-07	2979467
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-24 16:05:10-07	2979468
/	192.0.2.147	GET	200 OK	2016-07-24 16:04:41-07	2979469
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-24 16:05:08-07	2979470
/	192.0.2.116	GET	200 OK	2016-07-24 16:04:45-07	2979471
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-24 16:05:36-07	2979472
/	192.0.2.28	GET	200 OK	2016-07-24 16:04:53-07	2979473
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-24 16:05:31-07	2979474
/	192.0.2.203	GET	200 OK	2016-07-24 16:04:55-07	2979475
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 16:05:48-07	2979476
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 16:05:43-07	2979477
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-24 16:05:48-07	2979478
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 16:05:21-07	2979479
/	198.51.100.165	GET	200 OK	2016-07-24 16:04:56-07	2979480
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 16:05:37-07	2979481
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-24 16:05:31-07	2979482
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-24 16:05:13-07	2979483
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-24 16:05:32-07	2979484
/	192.0.2.240	GET	200 OK	2016-07-24 16:05:02-07	2979485
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 16:05:27-07	2979486
/article/candidate-is-jerke	192.0.2.240	GET	404 NOT FOUND	2016-07-24 16:05:44-07	2979487
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-24 16:05:30-07	2979488
/	203.0.113.189	GET	200 OK	2016-07-24 16:05:12-07	2979489
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 16:06:06-07	2979490
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 16:05:52-07	2979491
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-24 16:05:46-07	2979492
/	192.0.2.194	GET	200 OK	2016-07-24 16:05:19-07	2979493
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-24 16:06:09-07	2979494
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 16:05:48-07	2979495
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 16:05:44-07	2979496
/	192.0.2.108	GET	200 OK	2016-07-24 16:05:20-07	2979497
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-24 16:05:45-07	2979498
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-24 16:05:54-07	2979499
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 16:05:57-07	2979500
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-24 16:06:16-07	2979501
/	192.0.2.167	GET	200 OK	2016-07-24 16:05:30-07	2979502
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-24 16:06:05-07	2979503
/	192.0.2.89	GET	200 OK	2016-07-24 16:05:33-07	2979504
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 16:06:10-07	2979505
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 16:06:02-07	2979506
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-24 16:06:12-07	2979507
/	198.51.100.70	GET	200 OK	2016-07-24 16:05:34-07	2979508
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-24 16:06:20-07	2979509
/	192.0.2.77	GET	200 OK	2016-07-24 16:05:35-07	2979510
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-24 16:06:35-07	2979511
/	203.0.113.146	GET	200 OK	2016-07-24 16:05:42-07	2979512
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-24 16:06:13-07	2979513
/	203.0.113.147	GET	200 OK	2016-07-24 16:05:51-07	2979514
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-24 16:06:11-07	2979515
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 16:06:26-07	2979516
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-24 16:06:39-07	2979517
/	203.0.113.216	GET	200 OK	2016-07-24 16:05:52-07	2979518
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-24 16:06:49-07	2979519
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-24 16:06:34-07	2979520
/	203.0.113.60	GET	200 OK	2016-07-24 16:05:54-07	2979521
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 16:06:46-07	2979522
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-24 16:06:11-07	2979523
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-24 16:06:29-07	2979524
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-24 16:06:45-07	2979525
/	203.0.113.126	GET	200 OK	2016-07-24 16:05:57-07	2979526
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 16:06:53-07	2979527
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 16:06:16-07	2979528
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 16:06:39-07	2979529
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-24 16:06:56-07	2979530
/	192.0.2.81	GET	200 OK	2016-07-24 16:06:01-07	2979531
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 16:06:33-07	2979532
/	203.0.113.173	GET	200 OK	2016-07-24 16:06:08-07	2979533
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 16:07:03-07	2979534
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 16:06:33-07	2979535
/	198.51.100.61	GET	200 OK	2016-07-24 16:06:16-07	2979536
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-24 16:06:39-07	2979537
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-24 16:06:41-07	2979538
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-24 16:07:15-07	2979539
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-24 16:07:01-07	2979540
/	192.0.2.74	GET	200 OK	2016-07-24 16:06:22-07	2979541
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-24 16:07:11-07	2979542
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-24 16:07:03-07	2979543
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 16:07:17-07	2979544
/	203.0.113.173	GET	200 OK	2016-07-24 16:06:29-07	2979545
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-24 16:07:28-07	2979546
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-24 16:07:22-07	2979547
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-24 16:07:29-07	2979548
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-24 16:07:06-07	2979549
/	203.0.113.236	GET	200 OK	2016-07-24 16:06:32-07	2979550
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-24 16:07:26-07	2979551
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-24 16:07:11-07	2979552
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-24 16:07:26-07	2979553
/	203.0.113.113	GET	200 OK	2016-07-24 16:06:37-07	2979554
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-24 16:06:54-07	2979555
/	192.0.2.159	GET	200 OK	2016-07-24 16:06:47-07	2979556
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-24 16:07:38-07	2979557
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-24 16:07:16-07	2979558
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-24 16:07:45-07	2979559
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-24 16:07:23-07	2979560
/	203.0.113.130	GET	200 OK	2016-07-24 16:06:51-07	2979561
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-24 16:07:20-07	2979562
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-24 16:07:42-07	2979563
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-24 16:07:13-07	2979564
/	198.51.100.205	GET	200 OK	2016-07-24 16:06:58-07	2979565
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-24 16:07:40-07	2979566
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-24 16:07:22-07	2979567
/	203.0.113.39	GET	200 OK	2016-07-24 16:07:04-07	2979568
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-24 16:07:57-07	2979569
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-24 16:07:41-07	2979570
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 16:07:38-07	2979571
/	203.0.113.192	GET	200 OK	2016-07-24 16:07:08-07	2979572
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 16:08:04-07	2979573
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-24 16:07:53-07	2979574
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-24 16:08:06-07	2979575
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-24 16:07:42-07	2979576
/	198.51.100.166	GET	200 OK	2016-07-24 16:07:12-07	2979577
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-24 16:07:35-07	2979578
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 16:07:57-07	2979579
/	192.0.2.12	GET	200 OK	2016-07-24 16:07:16-07	2979580
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 16:08:03-07	2979581
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 16:07:37-07	2979582
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 16:07:35-07	2979583
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 16:07:38-07	2979584
/	203.0.113.84	GET	200 OK	2016-07-24 16:07:24-07	2979585
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-24 16:07:41-07	2979586
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-24 16:08:05-07	2979587
/	198.51.100.202	GET	200 OK	2016-07-24 16:07:25-07	2979588
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-24 16:08:22-07	2979589
/	203.0.113.164	GET	200 OK	2016-07-24 16:07:32-07	2979590
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-24 16:07:52-07	2979591
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 16:07:52-07	2979592
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 16:08:17-07	2979593
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-24 16:08:08-07	2979594
/	203.0.113.171	GET	200 OK	2016-07-24 16:07:41-07	2979595
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-24 16:08:34-07	2979596
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 16:07:59-07	2979597
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 16:08:36-07	2979598
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-24 16:08:15-07	2979599
/	192.0.2.108	GET	200 OK	2016-07-24 16:07:43-07	2979600
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-24 16:08:16-07	2979601
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-24 16:08:04-07	2979602
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-24 16:08:05-07	2979603
/	192.0.2.38	GET	200 OK	2016-07-24 16:07:44-07	2979604
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-24 16:08:03-07	2979605
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-24 16:08:03-07	2979606
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-24 16:08:37-07	2979607
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-24 16:08:27-07	2979608
/	198.51.100.69	GET	200 OK	2016-07-24 16:07:53-07	2979609
/	198.51.100.27	GET	200 OK	2016-07-24 17:20:11-07	2982363
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 16:08:32-07	2979610
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-24 16:08:47-07	2979611
/	192.0.2.36	GET	200 OK	2016-07-24 16:07:57-07	2979612
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-24 16:08:22-07	2979613
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-24 16:08:13-07	2979614
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-24 16:08:48-07	2979615
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-24 16:08:52-07	2979616
/	192.0.2.223	GET	200 OK	2016-07-24 16:08:05-07	2979617
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-24 16:08:29-07	2979618
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-24 16:08:34-07	2979619
/	198.51.100.136	GET	200 OK	2016-07-24 16:08:14-07	2979620
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-24 16:09:01-07	2979621
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-24 16:09:09-07	2979622
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-24 16:09:13-07	2979623
/	198.51.100.188	GET	200 OK	2016-07-24 16:08:20-07	2979624
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 16:08:44-07	2979625
/	192.0.2.136	GET	200 OK	2016-07-24 16:08:30-07	2979626
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-24 16:08:52-07	2979627
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-24 16:09:20-07	2979628
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-24 16:09:03-07	2979629
/	198.51.100.120	GET	200 OK	2016-07-24 16:08:34-07	2979630
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-24 16:09:29-07	2979631
/	198.51.100.163	GET	200 OK	2016-07-24 16:08:36-07	2979632
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-24 16:09:29-07	2979633
/	203.0.113.202	GET	200 OK	2016-07-24 16:08:41-07	2979634
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-24 16:09:22-07	2979635
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-24 16:09:23-07	2979636
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-24 16:09:20-07	2979637
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-24 16:09:27-07	2979638
/	203.0.113.220	GET	200 OK	2016-07-24 16:08:43-07	2979639
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-24 16:09:07-07	2979640
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 16:09:00-07	2979641
/	192.0.2.153	GET	200 OK	2016-07-24 16:08:50-07	2979642
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-24 16:09:29-07	2979643
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-24 16:09:20-07	2979644
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-24 16:09:34-07	2979645
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-24 16:09:25-07	2979646
/	198.51.100.67	GET	200 OK	2016-07-24 16:08:51-07	2979647
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-24 16:09:14-07	2979648
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-24 16:09:44-07	2979649
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-24 16:09:06-07	2979650
/	203.0.113.29	GET	200 OK	2016-07-24 16:08:54-07	2979651
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 16:09:25-07	2979652
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-24 16:09:23-07	2979653
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-24 16:09:37-07	2979654
/	203.0.113.118	GET	200 OK	2016-07-24 16:09:00-07	2979655
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-24 16:09:43-07	2979656
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-24 16:09:33-07	2979657
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-24 16:09:51-07	2979658
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-24 16:09:39-07	2979659
/	198.51.100.144	GET	200 OK	2016-07-24 16:09:06-07	2979660
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-24 16:09:25-07	2979661
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-24 16:10:04-07	2979662
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-24 16:10:00-07	2979663
/	203.0.113.88	GET	200 OK	2016-07-24 16:09:12-07	2979664
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-24 16:09:50-07	2979665
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-24 16:09:55-07	2979666
/	198.51.100.149	GET	200 OK	2016-07-24 16:09:13-07	2979667
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 16:09:47-07	2979668
/	203.0.113.160	GET	200 OK	2016-07-24 16:09:18-07	2979669
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-24 16:10:01-07	2979670
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 16:09:46-07	2979671
/	192.0.2.201	GET	200 OK	2016-07-24 16:09:25-07	2979672
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-24 16:09:42-07	2979673
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 16:09:45-07	2979674
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 16:10:08-07	2979675
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 16:09:41-07	2979676
/	192.0.2.11	GET	200 OK	2016-07-24 16:09:26-07	2979677
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 16:09:54-07	2979678
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 16:09:48-07	2979679
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-24 16:09:52-07	2979680
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 16:09:59-07	2979681
/	203.0.113.90	GET	200 OK	2016-07-24 16:09:36-07	2979682
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-24 16:10:20-07	2979683
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-24 16:10:16-07	2979684
/	203.0.113.176	GET	200 OK	2016-07-24 16:09:40-07	2979685
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 16:09:59-07	2979686
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 16:10:13-07	2979687
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-24 16:10:01-07	2979688
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 16:10:24-07	2979689
/	198.51.100.11	GET	200 OK	2016-07-24 16:09:49-07	2979690
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-24 16:10:25-07	2979691
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-24 16:10:40-07	2979692
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 16:10:21-07	2979693
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-24 16:10:17-07	2979694
/	192.0.2.58	GET	200 OK	2016-07-24 16:09:56-07	2979695
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-24 16:10:45-07	2979696
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 16:10:47-07	2979697
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-24 16:10:25-07	2979698
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 16:10:24-07	2979699
/	198.51.100.77	GET	200 OK	2016-07-24 16:10:02-07	2979700
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-24 16:10:48-07	2979701
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 16:10:55-07	2979702
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-24 16:10:40-07	2979703
/	192.0.2.20	GET	200 OK	2016-07-24 17:25:21-07	2982553
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-24 16:10:22-07	2979704
/	192.0.2.23	GET	200 OK	2016-07-24 16:10:10-07	2979705
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-24 16:11:07-07	2979706
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-24 16:11:08-07	2979707
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-24 16:10:49-07	2979708
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-24 16:10:46-07	2979709
/	192.0.2.34	GET	200 OK	2016-07-24 16:10:18-07	2979710
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 16:10:37-07	2979711
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 16:10:53-07	2979712
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 16:10:34-07	2979713
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-24 16:10:52-07	2979714
/	192.0.2.112	GET	200 OK	2016-07-24 16:10:25-07	2979715
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-24 16:11:11-07	2979716
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-24 16:10:47-07	2979717
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 16:11:14-07	2979718
/	198.51.100.121	GET	200 OK	2016-07-24 16:10:35-07	2979719
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 16:10:55-07	2979720
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 16:11:12-07	2979721
/	198.51.100.229	GET	200 OK	2016-07-24 16:10:40-07	2979722
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 16:11:05-07	2979723
/	203.0.113.93	GET	200 OK	2016-07-24 16:10:49-07	2979724
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-24 16:11:11-07	2979725
/	192.0.2.28	GET	200 OK	2016-07-24 16:10:58-07	2979726
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-24 16:11:58-07	2979727
/	198.51.100.14	GET	200 OK	2016-07-24 16:11:03-07	2979728
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 16:12:00-07	2979729
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 16:11:30-07	2979730
/	203.0.113.141	GET	200 OK	2016-07-24 16:11:04-07	2979731
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 16:11:21-07	2979732
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 16:11:44-07	2979733
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 16:11:27-07	2979734
/	198.51.100.123	GET	200 OK	2016-07-24 16:11:08-07	2979735
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-24 16:11:31-07	2979736
/	198.51.100.174	GET	200 OK	2016-07-24 16:11:10-07	2979737
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-24 16:11:59-07	2979738
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 16:12:06-07	2979739
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 16:11:25-07	2979740
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-24 16:11:34-07	2979741
/	198.51.100.59	GET	200 OK	2016-07-24 16:11:15-07	2979742
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-24 16:12:15-07	2979743
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 16:11:40-07	2979744
/	198.51.100.14	GET	200 OK	2016-07-24 16:11:25-07	2979745
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 16:11:55-07	2979746
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-24 16:12:06-07	2979747
/	192.0.2.210	GET	200 OK	2016-07-24 16:11:28-07	2979748
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-24 16:12:25-07	2979749
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-24 16:12:24-07	2979750
/	192.0.2.148	GET	200 OK	2016-07-24 16:11:29-07	2979751
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-24 16:12:22-07	2979752
/	203.0.113.220	GET	200 OK	2016-07-24 16:11:33-07	2979753
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-24 16:12:06-07	2979754
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-24 16:12:27-07	2979755
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-24 16:12:04-07	2979756
/	203.0.113.239	GET	200 OK	2016-07-24 16:11:36-07	2979757
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-24 16:11:58-07	2979758
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-24 16:12:05-07	2979759
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 16:12:17-07	2979760
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 16:12:16-07	2979761
/	203.0.113.63	GET	200 OK	2016-07-24 16:11:45-07	2979762
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 16:12:15-07	2979763
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-24 16:12:28-07	2979764
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-24 16:12:22-07	2979765
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 16:12:38-07	2979766
/	203.0.113.18	GET	200 OK	2016-07-24 16:11:46-07	2979767
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-24 16:12:30-07	2979768
/	198.51.100.20	GET	200 OK	2016-07-24 16:11:47-07	2979769
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-24 16:12:38-07	2979770
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 16:12:36-07	2979771
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-24 16:12:15-07	2979772
/	198.51.100.31	GET	200 OK	2016-07-24 16:11:55-07	2979773
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 16:12:38-07	2979774
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 16:12:22-07	2979775
/	198.51.100.220	GET	200 OK	2016-07-24 16:11:57-07	2979776
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-24 16:12:30-07	2979777
/	192.0.2.47	GET	200 OK	2016-07-24 16:11:58-07	2979778
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-24 16:12:30-07	2979779
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-24 16:12:19-07	2979780
/article/candidate-is-jerkn	192.0.2.47	GET	404 NOT FOUND	2016-07-24 16:12:45-07	2979781
/	203.0.113.197	GET	200 OK	2016-07-24 16:12:02-07	2979782
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-24 16:12:43-07	2979783
/	203.0.113.245	GET	200 OK	2016-07-24 16:12:03-07	2979784
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 16:12:45-07	2979785
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 16:12:51-07	2979786
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-24 16:13:00-07	2979787
/	192.0.2.47	GET	200 OK	2016-07-24 16:12:09-07	2979788
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-24 16:12:54-07	2979789
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 16:12:31-07	2979790
/	203.0.113.233	GET	200 OK	2016-07-24 16:12:14-07	2979791
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 16:12:48-07	2979792
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-24 16:12:59-07	2979793
/	192.0.2.74	GET	200 OK	2016-07-24 16:12:20-07	2979794
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-24 16:13:17-07	2979795
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-24 16:13:03-07	2979796
/	192.0.2.38	GET	200 OK	2016-07-24 16:12:24-07	2979797
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-24 16:13:06-07	2979798
/	203.0.113.63	GET	200 OK	2016-07-24 17:27:33-07	2982648
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-24 16:12:39-07	2979799
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-24 16:12:56-07	2979800
/	203.0.113.28	GET	200 OK	2016-07-24 16:12:31-07	2979801
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-24 16:13:14-07	2979802
/	192.0.2.58	GET	200 OK	2016-07-24 16:12:33-07	2979803
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-24 16:12:54-07	2979804
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-24 16:12:55-07	2979805
/	192.0.2.2	GET	200 OK	2016-07-24 16:12:38-07	2979806
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-24 16:13:32-07	2979807
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 16:12:58-07	2979808
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 16:13:17-07	2979809
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 16:12:54-07	2979810
/	198.51.100.132	GET	200 OK	2016-07-24 16:12:41-07	2979811
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-24 16:13:03-07	2979812
/article/goats-eat-googlesf	198.51.100.132	GET	404 NOT FOUND	2016-07-24 16:13:21-07	2979813
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-24 16:13:06-07	2979814
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 16:13:32-07	2979815
/	198.51.100.109	GET	200 OK	2016-07-24 16:12:51-07	2979816
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 16:13:22-07	2979817
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 16:13:21-07	2979818
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 16:13:47-07	2979819
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-24 16:13:07-07	2979820
/	192.0.2.223	GET	200 OK	2016-07-24 16:12:54-07	2979821
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-24 16:13:19-07	2979822
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-24 16:13:36-07	2979823
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-24 16:13:43-07	2979824
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-24 16:13:33-07	2979825
/	192.0.2.119	GET	200 OK	2016-07-24 16:13:02-07	2979826
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-24 16:13:29-07	2979827
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-24 16:13:41-07	2979828
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 16:13:22-07	2979829
/	192.0.2.137	GET	200 OK	2016-07-24 16:13:05-07	2979830
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-24 16:13:42-07	2979831
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 16:13:53-07	2979832
/	198.51.100.89	GET	200 OK	2016-07-24 16:13:10-07	2979833
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 16:14:00-07	2979834
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 16:14:09-07	2979835
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-24 16:13:49-07	2979836
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-24 16:13:25-07	2979837
/	198.51.100.23	GET	200 OK	2016-07-24 16:13:14-07	2979838
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-24 16:13:31-07	2979839
/	198.51.100.144	GET	200 OK	2016-07-24 16:13:20-07	2979840
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-24 16:14:15-07	2979841
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-24 16:14:17-07	2979842
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-24 16:14:16-07	2979843
/	192.0.2.214	GET	200 OK	2016-07-24 16:13:24-07	2979844
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-24 16:13:44-07	2979845
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-24 16:14:19-07	2979846
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-24 16:13:45-07	2979847
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-24 16:14:14-07	2979848
/	192.0.2.183	GET	200 OK	2016-07-24 16:13:30-07	2979849
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-24 16:13:48-07	2979850
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-24 16:14:22-07	2979851
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-24 16:14:07-07	2979852
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 16:14:08-07	2979853
/	203.0.113.219	GET	200 OK	2016-07-24 16:13:32-07	2979854
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-24 16:14:29-07	2979855
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 16:14:07-07	2979856
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 16:13:47-07	2979857
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 16:14:26-07	2979858
/	203.0.113.21	GET	200 OK	2016-07-24 16:13:40-07	2979859
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-24 16:14:40-07	2979860
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-24 16:14:28-07	2979861
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-24 16:13:55-07	2979862
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-24 16:14:12-07	2979863
/	198.51.100.175	GET	200 OK	2016-07-24 16:13:42-07	2979864
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 16:14:07-07	2979865
/	198.51.100.122	GET	200 OK	2016-07-24 16:13:49-07	2979866
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-24 16:14:26-07	2979867
/	198.51.100.144	GET	200 OK	2016-07-24 16:13:55-07	2979868
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-24 16:14:26-07	2979869
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-24 16:14:40-07	2979870
/	192.0.2.122	GET	200 OK	2016-07-24 16:14:02-07	2979871
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-24 16:14:24-07	2979872
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-24 16:14:38-07	2979873
/	198.51.100.203	GET	200 OK	2016-07-24 16:14:05-07	2979874
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-24 16:15:01-07	2979875
/	198.51.100.77	GET	200 OK	2016-07-24 16:14:09-07	2979876
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 16:15:06-07	2979877
/	198.51.100.113	GET	200 OK	2016-07-24 16:14:14-07	2979878
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-24 16:14:49-07	2979879
/	203.0.113.194	GET	200 OK	2016-07-24 16:14:20-07	2979880
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-24 16:15:11-07	2979881
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-24 16:14:50-07	2979882
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-24 16:15:17-07	2979883
/	192.0.2.62	GET	200 OK	2016-07-24 16:14:24-07	2979884
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-24 16:15:24-07	2979885
/	198.51.100.144	GET	200 OK	2016-07-24 16:14:30-07	2979886
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-24 16:15:17-07	2979887
/	192.0.2.67	GET	200 OK	2016-07-24 16:14:31-07	2979888
/article/balloon-goons-doomedz	192.0.2.67	GET	404 NOT FOUND	2016-07-24 16:15:09-07	2979889
/	192.0.2.192	GET	200 OK	2016-07-24 16:14:41-07	2979890
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 16:15:17-07	2979891
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 16:14:57-07	2979892
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 16:14:57-07	2979893
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-24 16:14:58-07	2979894
/	192.0.2.144	GET	200 OK	2016-07-24 16:14:45-07	2979895
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-24 16:15:34-07	2979896
/	203.0.113.129	GET	200 OK	2016-07-24 16:14:51-07	2979897
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-24 16:15:13-07	2979898
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 16:15:22-07	2979899
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 16:15:30-07	2979900
/	192.0.2.133	GET	200 OK	2016-07-24 16:14:54-07	2979901
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-24 16:15:49-07	2979902
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-24 16:15:44-07	2979903
/	192.0.2.151	GET	200 OK	2016-07-24 16:14:56-07	2979904
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-24 16:15:29-07	2979905
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-24 16:15:39-07	2979906
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-24 16:15:33-07	2979907
/	198.51.100.171	GET	200 OK	2016-07-24 16:15:04-07	2979908
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-24 16:15:58-07	2979909
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 16:15:35-07	2979910
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-24 16:15:50-07	2979911
/	198.51.100.59	GET	200 OK	2016-07-24 16:15:05-07	2979912
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-24 16:15:34-07	2979913
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 16:15:32-07	2979914
/	192.0.2.103	GET	200 OK	2016-07-24 16:15:14-07	2979915
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-24 16:15:53-07	2979916
/	192.0.2.170	GET	200 OK	2016-07-24 16:15:23-07	2979917
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-24 16:16:04-07	2979918
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-24 16:16:07-07	2979919
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-24 16:16:15-07	2979920
/	192.0.2.112	GET	200 OK	2016-07-24 16:15:33-07	2979921
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 16:16:10-07	2979922
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-24 16:16:07-07	2979923
/	198.51.100.123	GET	200 OK	2016-07-24 16:15:39-07	2979924
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 16:16:16-07	2979925
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-24 16:15:59-07	2979926
/	203.0.113.11	GET	200 OK	2016-07-24 16:15:46-07	2979927
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-24 16:16:21-07	2979928
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-24 16:16:41-07	2979929
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-24 16:16:06-07	2979930
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-24 16:16:09-07	2979931
/	203.0.113.185	GET	200 OK	2016-07-24 16:15:54-07	2979932
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-24 16:16:34-07	2979933
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-24 16:16:36-07	2979934
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-24 16:16:18-07	2979935
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-24 16:16:12-07	2979936
/	203.0.113.204	GET	200 OK	2016-07-24 16:15:55-07	2979937
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-24 16:16:52-07	2979938
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-24 16:16:51-07	2979939
/	192.0.2.50	GET	200 OK	2016-07-24 16:15:58-07	2979940
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-24 16:16:57-07	2979941
/	203.0.113.93	GET	200 OK	2016-07-24 16:16:05-07	2979942
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-24 16:16:47-07	2979943
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-24 16:17:03-07	2979944
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-24 16:16:49-07	2979945
/	203.0.113.246	GET	200 OK	2016-07-24 16:16:13-07	2979946
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 16:16:58-07	2979947
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 16:16:59-07	2979948
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 16:16:55-07	2979949
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-24 16:16:29-07	2979950
/	198.51.100.12	GET	200 OK	2016-07-24 16:16:14-07	2979951
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-24 16:16:48-07	2979952
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-24 16:16:58-07	2979953
/article/bears-love-berriesv	198.51.100.12	GET	404 NOT FOUND	2016-07-24 16:16:51-07	2979954
/	198.51.100.195	GET	200 OK	2016-07-24 16:16:16-07	2979955
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-24 16:16:49-07	2979956
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-24 16:17:08-07	2979957
/	203.0.113.48	GET	200 OK	2016-07-24 16:16:18-07	2979958
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 16:16:47-07	2979959
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-24 16:16:43-07	2979960
/	203.0.113.19	GET	200 OK	2016-07-24 16:16:21-07	2979961
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 16:16:46-07	2979962
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-24 16:17:00-07	2979963
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-24 16:17:18-07	2979964
/	198.51.100.49	GET	200 OK	2016-07-24 16:16:23-07	2979965
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-24 16:16:44-07	2979966
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-24 16:17:10-07	2979967
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-24 16:16:38-07	2979968
/	198.51.100.154	GET	200 OK	2016-07-24 16:16:33-07	2979969
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-24 16:16:55-07	2979970
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 16:16:56-07	2979971
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-24 16:17:09-07	2979972
/	198.51.100.192	GET	200 OK	2016-07-24 16:16:35-07	2979973
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-24 16:17:35-07	2979974
/	198.51.100.91	GET	200 OK	2016-07-24 16:16:42-07	2979975
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 16:17:30-07	2979976
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-24 16:17:32-07	2979977
/	203.0.113.227	GET	200 OK	2016-07-24 16:16:44-07	2979978
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 16:16:59-07	2979979
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-24 16:17:05-07	2979980
/	203.0.113.185	GET	200 OK	2016-07-24 16:16:51-07	2979981
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 16:17:27-07	2979982
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-24 16:17:10-07	2979983
/	198.51.100.59	GET	200 OK	2016-07-24 16:16:57-07	2979984
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-24 16:17:14-07	2979985
/	192.0.2.68	GET	200 OK	2016-07-24 16:17:02-07	2979986
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-24 16:17:18-07	2979987
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-24 16:17:32-07	2979988
/	198.51.100.188	GET	200 OK	2016-07-24 17:39:18-07	2983030
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-24 16:17:21-07	2979989
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-24 16:17:28-07	2979990
/	203.0.113.86	GET	200 OK	2016-07-24 16:17:09-07	2979991
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-24 16:17:38-07	2979992
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 16:17:59-07	2979993
/	198.51.100.202	GET	200 OK	2016-07-24 16:17:10-07	2979994
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 16:17:31-07	2979995
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 16:17:33-07	2979996
/	198.51.100.28	GET	200 OK	2016-07-24 16:17:20-07	2979997
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-24 16:17:53-07	2979998
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-24 16:18:20-07	2979999
/	203.0.113.95	GET	200 OK	2016-07-24 16:17:22-07	2980000
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-24 16:18:14-07	2980001
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-24 16:17:42-07	2980002
/	203.0.113.171	GET	200 OK	2016-07-24 16:17:29-07	2980003
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-24 16:18:28-07	2980004
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-24 16:18:18-07	2980005
/	192.0.2.188	GET	200 OK	2016-07-24 16:17:30-07	2980006
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-24 16:18:10-07	2980007
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-24 16:18:16-07	2980008
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-24 16:17:49-07	2980009
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-24 16:18:22-07	2980010
/	192.0.2.157	GET	200 OK	2016-07-24 16:17:38-07	2980011
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-24 16:18:32-07	2980012
/	203.0.113.243	GET	200 OK	2016-07-24 16:17:40-07	2980013
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-24 16:17:57-07	2980014
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 16:18:17-07	2980015
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 16:18:37-07	2980016
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 16:18:17-07	2980017
/	198.51.100.193	GET	200 OK	2016-07-24 16:17:42-07	2980018
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-24 16:18:17-07	2980019
/	192.0.2.171	GET	200 OK	2016-07-24 16:17:51-07	2980020
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-24 16:18:12-07	2980021
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-24 16:18:44-07	2980022
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-24 16:18:07-07	2980023
/	192.0.2.211	GET	200 OK	2016-07-24 16:17:52-07	2980024
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-24 16:18:41-07	2980025
/	192.0.2.118	GET	200 OK	2016-07-24 16:17:59-07	2980026
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 16:18:52-07	2980027
/	198.51.100.250	GET	200 OK	2016-07-24 16:18:05-07	2980028
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-24 16:18:36-07	2980029
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-24 16:18:29-07	2980030
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 16:18:57-07	2980031
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 16:19:03-07	2980032
/	198.51.100.145	GET	200 OK	2016-07-24 16:18:14-07	2980033
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 16:18:57-07	2980034
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 16:18:52-07	2980035
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 16:18:40-07	2980036
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 16:19:01-07	2980037
/	198.51.100.60	GET	200 OK	2016-07-24 16:18:21-07	2980038
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 16:18:47-07	2980039
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 16:18:50-07	2980040
/	203.0.113.37	GET	200 OK	2016-07-24 16:18:27-07	2980041
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 16:18:42-07	2980042
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-24 16:19:22-07	2980043
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 16:19:06-07	2980044
/	192.0.2.103	GET	200 OK	2016-07-24 16:18:35-07	2980045
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 16:19:10-07	2980046
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-24 16:19:01-07	2980047
/	203.0.113.84	GET	200 OK	2016-07-24 16:18:36-07	2980048
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-24 16:19:05-07	2980049
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-24 16:18:55-07	2980050
/	192.0.2.61	GET	200 OK	2016-07-24 16:18:46-07	2980051
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 16:19:40-07	2980052
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 16:19:05-07	2980053
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-24 16:19:42-07	2980054
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-24 16:19:35-07	2980055
/	192.0.2.210	GET	200 OK	2016-07-24 16:18:51-07	2980056
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 16:19:30-07	2980057
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 16:19:32-07	2980058
/	198.51.100.193	GET	200 OK	2016-07-24 16:19:01-07	2980059
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-24 16:19:43-07	2980060
/	203.0.113.234	GET	200 OK	2016-07-24 16:19:05-07	2980061
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 16:19:37-07	2980062
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 16:19:22-07	2980063
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-24 16:19:58-07	2980064
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-24 16:19:37-07	2980065
/	192.0.2.13	GET	200 OK	2016-07-24 16:19:10-07	2980066
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 16:19:31-07	2980067
/	192.0.2.168	GET	200 OK	2016-07-24 16:19:11-07	2980068
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 16:20:01-07	2980069
/	192.0.2.178	GET	200 OK	2016-07-24 16:19:20-07	2980070
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 16:19:50-07	2980071
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-24 16:19:57-07	2980072
/	198.51.100.76	GET	200 OK	2016-07-24 16:19:24-07	2980073
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-24 16:19:46-07	2980074
/	198.51.100.186	GET	200 OK	2016-07-24 16:19:26-07	2980075
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-24 16:20:17-07	2980076
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-24 16:20:04-07	2980077
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-24 16:20:17-07	2980078
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-24 16:19:53-07	2980079
/	203.0.113.91	GET	200 OK	2016-07-24 16:19:34-07	2980080
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-24 16:20:29-07	2980081
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-24 16:20:33-07	2980082
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-24 16:20:15-07	2980083
/	192.0.2.37	GET	200 OK	2016-07-24 17:44:04-07	2983221
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-24 16:20:15-07	2980084
/	198.51.100.31	GET	200 OK	2016-07-24 16:19:43-07	2980085
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 16:20:29-07	2980086
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 16:20:24-07	2980087
/	203.0.113.141	GET	200 OK	2016-07-24 16:19:44-07	2980088
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 16:20:21-07	2980089
/	198.51.100.195	GET	200 OK	2016-07-24 16:19:46-07	2980090
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-24 16:20:32-07	2980091
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-24 16:20:31-07	2980092
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 16:20:12-07	2980093
/	192.0.2.173	GET	200 OK	2016-07-24 16:19:56-07	2980094
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 16:20:25-07	2980095
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-24 16:20:25-07	2980096
/	192.0.2.110	GET	200 OK	2016-07-24 16:19:59-07	2980097
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-24 16:20:20-07	2980098
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-24 16:20:33-07	2980099
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-24 16:20:57-07	2980100
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 16:20:33-07	2980101
/	198.51.100.133	GET	200 OK	2016-07-24 16:20:04-07	2980102
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 16:20:47-07	2980103
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-24 16:20:41-07	2980104
/	192.0.2.179	GET	200 OK	2016-07-24 16:20:08-07	2980105
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-24 16:20:28-07	2980106
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-24 16:20:31-07	2980107
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-24 16:21:00-07	2980108
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-24 16:20:31-07	2980109
/	203.0.113.229	GET	200 OK	2016-07-24 16:20:12-07	2980110
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-24 16:20:40-07	2980111
/	192.0.2.25	GET	200 OK	2016-07-24 16:20:16-07	2980112
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-24 16:20:31-07	2980113
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 16:20:57-07	2980114
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-24 16:20:38-07	2980115
/	203.0.113.68	GET	200 OK	2016-07-24 16:20:19-07	2980116
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-24 16:20:51-07	2980117
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-24 16:21:03-07	2980118
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-24 16:21:13-07	2980119
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-24 16:20:51-07	2980120
/	203.0.113.160	GET	200 OK	2016-07-24 16:20:24-07	2980121
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-24 16:21:09-07	2980122
/	198.51.100.218	GET	200 OK	2016-07-24 16:20:27-07	2980123
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 16:21:06-07	2980124
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-24 16:21:02-07	2980125
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-24 16:20:46-07	2980126
/	192.0.2.252	GET	200 OK	2016-07-24 16:20:32-07	2980127
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-24 16:21:18-07	2980128
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-24 16:21:18-07	2980129
/	192.0.2.228	GET	200 OK	2016-07-24 16:20:40-07	2980130
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-24 16:21:05-07	2980131
/	192.0.2.127	GET	200 OK	2016-07-24 16:20:47-07	2980132
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-24 16:21:29-07	2980133
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-24 16:21:20-07	2980134
/	203.0.113.125	GET	200 OK	2016-07-24 16:20:48-07	2980135
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-24 16:21:46-07	2980136
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-24 16:21:05-07	2980137
/	198.51.100.211	GET	200 OK	2016-07-24 16:20:55-07	2980138
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 16:21:51-07	2980139
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 16:21:31-07	2980140
/	203.0.113.14	GET	200 OK	2016-07-24 16:21:04-07	2980141
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-24 16:21:40-07	2980142
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-24 16:21:41-07	2980143
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 16:21:30-07	2980144
/	198.51.100.46	GET	200 OK	2016-07-24 16:21:07-07	2980145
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-24 16:22:06-07	2980146
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-24 16:22:00-07	2980147
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-24 16:21:43-07	2980148
/	198.51.100.160	GET	200 OK	2016-07-24 16:21:16-07	2980149
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 16:22:08-07	2980150
/	198.51.100.92	GET	200 OK	2016-07-24 16:21:21-07	2980151
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-24 16:21:55-07	2980152
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 16:21:45-07	2980153
/	192.0.2.123	GET	200 OK	2016-07-24 16:21:22-07	2980154
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-24 16:21:56-07	2980155
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 16:21:59-07	2980156
/	203.0.113.212	GET	200 OK	2016-07-24 16:21:27-07	2980157
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-24 16:22:23-07	2980158
/	203.0.113.132	GET	200 OK	2016-07-24 16:21:28-07	2980159
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 16:21:47-07	2980160
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-24 16:21:49-07	2980161
/article/bad-things-goneb	203.0.113.132	GET	404 NOT FOUND	2016-07-24 16:22:01-07	2980162
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-24 16:22:25-07	2980163
/	198.51.100.13	GET	200 OK	2016-07-24 16:21:29-07	2980164
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 16:22:27-07	2980165
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-24 16:21:52-07	2980166
/	198.51.100.42	GET	200 OK	2016-07-24 16:21:36-07	2980167
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-24 16:21:54-07	2980168
/	198.51.100.60	GET	200 OK	2016-07-24 16:21:37-07	2980169
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-24 16:22:00-07	2980170
/	192.0.2.144	GET	200 OK	2016-07-24 16:21:43-07	2980171
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-24 16:22:29-07	2980172
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-24 16:22:38-07	2980173
/	192.0.2.58	GET	200 OK	2016-07-24 16:21:51-07	2980174
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-24 16:22:46-07	2980175
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-24 16:22:11-07	2980176
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-24 16:22:14-07	2980177
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 16:22:14-07	2980178
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-24 16:22:18-07	2980180
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-24 16:22:41-07	2980181
/	203.0.113.76	GET	200 OK	2016-07-24 16:22:04-07	2980182
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-24 16:22:29-07	2980183
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-24 16:22:56-07	2980184
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 16:22:37-07	2980185
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-24 16:22:24-07	2980186
/	203.0.113.105	GET	200 OK	2016-07-24 16:22:06-07	2980187
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 16:22:27-07	2980188
/	198.51.100.31	GET	200 OK	2016-07-24 16:22:16-07	2980189
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 16:22:54-07	2980190
/	203.0.113.36	GET	200 OK	2016-07-24 16:22:20-07	2980191
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-24 16:23:20-07	2980192
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-24 16:22:51-07	2980193
/	198.51.100.53	GET	200 OK	2016-07-24 16:22:22-07	2980194
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-24 16:22:54-07	2980195
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-24 16:22:57-07	2980196
/	192.0.2.205	GET	200 OK	2016-07-24 16:22:32-07	2980197
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-24 16:23:10-07	2980198
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 16:23:03-07	2980199
/	198.51.100.88	GET	200 OK	2016-07-24 16:22:39-07	2980200
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-24 16:23:17-07	2980201
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 16:22:54-07	2980202
/	198.51.100.44	GET	200 OK	2016-07-24 16:22:43-07	2980203
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-24 16:23:05-07	2980204
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-24 16:23:34-07	2980205
/	192.0.2.97	GET	200 OK	2016-07-24 16:22:49-07	2980206
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 16:23:05-07	2980207
/	192.0.2.243	GET	200 OK	2016-07-24 16:22:53-07	2980208
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-24 16:23:23-07	2980209
/	192.0.2.154	GET	200 OK	2016-07-24 16:23:01-07	2980210
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-24 16:23:21-07	2980211
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 16:23:17-07	2980212
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-24 16:23:44-07	2980213
/	192.0.2.76	GET	200 OK	2016-07-24 16:23:10-07	2980214
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-24 16:23:57-07	2980215
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-24 16:23:49-07	2980216
/	192.0.2.219	GET	200 OK	2016-07-24 16:23:20-07	2980217
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-24 16:24:20-07	2980218
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 16:23:39-07	2980219
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 16:23:55-07	2980220
/	198.51.100.165	GET	200 OK	2016-07-24 16:23:23-07	2980221
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-24 16:24:03-07	2980222
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-24 16:24:13-07	2980223
/	192.0.2.52	GET	200 OK	2016-07-24 16:23:30-07	2980224
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-24 16:24:24-07	2980225
/	203.0.113.241	GET	200 OK	2016-07-24 16:23:33-07	2980226
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 16:24:32-07	2980227
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-24 16:23:48-07	2980228
/	192.0.2.4	GET	200 OK	2016-07-24 16:23:42-07	2980229
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-24 16:24:29-07	2980230
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-24 16:24:16-07	2980231
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 16:24:02-07	2980232
/	203.0.113.32	GET	200 OK	2016-07-24 16:23:46-07	2980233
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 16:24:09-07	2980234
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 16:24:33-07	2980235
/	192.0.2.159	GET	200 OK	2016-07-24 16:23:50-07	2980236
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-24 16:24:09-07	2980237
/	203.0.113.214	GET	200 OK	2016-07-24 16:23:58-07	2980238
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-24 16:24:52-07	2980239
/	192.0.2.124	GET	200 OK	2016-07-24 16:24:03-07	2980240
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-24 16:24:48-07	2980241
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-24 16:24:56-07	2980242
/	192.0.2.122	GET	200 OK	2016-07-24 16:24:12-07	2980243
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 16:24:51-07	2980244
/	203.0.113.38	GET	200 OK	2016-07-24 16:24:13-07	2980245
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-24 16:24:51-07	2980246
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 16:24:28-07	2980247
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-24 16:25:12-07	2980248
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-24 16:25:07-07	2980249
/	198.51.100.68	GET	200 OK	2016-07-24 16:24:21-07	2980250
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-24 16:25:00-07	2980251
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-24 16:25:16-07	2980252
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-24 16:24:37-07	2980253
/	203.0.113.186	GET	200 OK	2016-07-24 16:24:31-07	2980254
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-24 16:25:15-07	2980255
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 16:24:47-07	2980256
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 16:25:15-07	2980257
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 16:25:02-07	2980258
/	203.0.113.221	GET	200 OK	2016-07-24 16:24:37-07	2980259
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-24 16:25:14-07	2980260
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-24 16:25:19-07	2980261
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-24 16:25:00-07	2980262
/	198.51.100.204	GET	200 OK	2016-07-24 16:24:39-07	2980263
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-24 16:25:12-07	2980264
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-24 16:25:02-07	2980265
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-24 16:25:14-07	2980266
/	192.0.2.164	GET	200 OK	2016-07-24 16:24:49-07	2980267
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-24 16:25:05-07	2980268
/	192.0.2.197	GET	200 OK	2016-07-24 16:24:52-07	2980269
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 16:25:13-07	2980270
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-24 16:25:07-07	2980271
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 16:25:10-07	2980272
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-24 16:25:08-07	2980273
/	203.0.113.6	GET	200 OK	2016-07-24 16:24:54-07	2980274
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-24 16:25:24-07	2980275
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-24 16:25:24-07	2980276
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-24 16:25:18-07	2980277
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-24 16:25:44-07	2980278
/	203.0.113.61	GET	200 OK	2016-07-24 16:24:59-07	2980279
/article/goats-eat-googlesm	203.0.113.61	GET	404 NOT FOUND	2016-07-24 16:25:20-07	2980280
/	203.0.113.137	GET	200 OK	2016-07-24 16:25:04-07	2980281
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-24 16:25:50-07	2980282
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-24 16:26:02-07	2980283
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 16:26:04-07	2980284
/	203.0.113.207	GET	200 OK	2016-07-24 16:25:11-07	2980285
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-24 16:25:33-07	2980286
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-24 16:26:06-07	2980287
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-24 16:25:33-07	2980288
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-24 16:25:54-07	2980289
/	198.51.100.58	GET	200 OK	2016-07-24 16:25:14-07	2980290
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-24 16:25:36-07	2980291
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-24 16:25:30-07	2980292
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-24 16:26:10-07	2980293
/	198.51.100.121	GET	200 OK	2016-07-24 16:25:15-07	2980294
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 16:25:30-07	2980295
/	198.51.100.141	GET	200 OK	2016-07-24 16:25:25-07	2980296
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-24 16:26:12-07	2980297
/	192.0.2.116	GET	200 OK	2016-07-24 16:25:35-07	2980298
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-24 16:25:53-07	2980299
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-24 16:26:34-07	2980300
/	203.0.113.139	GET	200 OK	2016-07-24 16:25:37-07	2980301
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-24 16:26:15-07	2980302
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-24 16:26:26-07	2980303
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 16:25:56-07	2980304
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-24 16:26:07-07	2980305
/	192.0.2.106	GET	200 OK	2016-07-24 16:25:41-07	2980306
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-24 16:26:14-07	2980307
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-24 16:26:33-07	2980308
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-24 16:26:16-07	2980309
/	198.51.100.219	GET	200 OK	2016-07-24 16:25:45-07	2980310
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-24 16:26:03-07	2980311
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-24 16:26:08-07	2980312
/	203.0.113.214	GET	200 OK	2016-07-24 16:25:49-07	2980313
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-24 16:26:47-07	2980314
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-24 16:26:44-07	2980315
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 16:26:23-07	2980316
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 16:26:16-07	2980317
/	192.0.2.230	GET	200 OK	2016-07-24 16:25:58-07	2980318
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 16:26:55-07	2980319
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-24 16:26:24-07	2980320
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-24 16:26:52-07	2980321
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-24 16:26:54-07	2980322
/	198.51.100.1	GET	200 OK	2016-07-24 16:26:04-07	2980323
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-24 16:26:56-07	2980324
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 16:27:01-07	2980325
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-24 16:26:59-07	2980326
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 16:26:43-07	2980327
/	192.0.2.21	GET	200 OK	2016-07-24 16:26:10-07	2980328
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-24 16:26:37-07	2980329
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 16:27:07-07	2980330
/	192.0.2.248	GET	200 OK	2016-07-24 16:26:20-07	2980331
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 16:27:02-07	2980332
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 16:27:07-07	2980333
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-24 16:27:00-07	2980334
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-24 16:26:37-07	2980335
/	203.0.113.32	GET	200 OK	2016-07-24 16:26:27-07	2980336
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 16:27:17-07	2980337
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-24 16:26:48-07	2980338
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 16:27:07-07	2980339
/	192.0.2.235	GET	200 OK	2016-07-24 16:26:29-07	2980340
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-24 16:27:28-07	2980341
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-24 16:26:52-07	2980342
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-24 16:26:57-07	2980343
/	198.51.100.29	GET	200 OK	2016-07-24 16:26:30-07	2980344
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-24 16:27:26-07	2980345
/	192.0.2.240	GET	200 OK	2016-07-24 16:26:32-07	2980346
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 16:27:10-07	2980347
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-24 16:26:52-07	2980348
/	198.51.100.163	GET	200 OK	2016-07-24 16:26:36-07	2980349
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-24 16:27:26-07	2980350
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-24 16:27:03-07	2980351
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-24 16:27:35-07	2980352
/	192.0.2.33	GET	200 OK	2016-07-24 16:26:38-07	2980353
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 16:27:17-07	2980354
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-24 16:27:18-07	2980355
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 16:27:04-07	2980356
/	192.0.2.97	GET	200 OK	2016-07-24 16:26:46-07	2980357
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 16:27:02-07	2980358
/	203.0.113.46	GET	200 OK	2016-07-24 16:26:53-07	2980359
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-24 16:27:27-07	2980360
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-24 16:27:40-07	2980361
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 16:27:44-07	2980362
/	192.0.2.78	GET	200 OK	2016-07-24 16:26:56-07	2980363
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 16:27:35-07	2980364
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 16:27:30-07	2980365
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 16:27:16-07	2980366
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 16:27:14-07	2980367
/	198.51.100.34	GET	200 OK	2016-07-24 16:27:01-07	2980368
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-24 16:27:53-07	2980369
/	192.0.2.208	GET	200 OK	2016-07-24 18:03:30-07	2983888
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-24 16:27:17-07	2980370
/	203.0.113.179	GET	200 OK	2016-07-24 16:27:10-07	2980371
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-24 16:28:01-07	2980372
/	192.0.2.102	GET	200 OK	2016-07-24 16:27:18-07	2980373
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-24 16:28:02-07	2980374
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-24 16:27:58-07	2980375
/	198.51.100.154	GET	200 OK	2016-07-24 16:27:20-07	2980376
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 16:27:53-07	2980377
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 16:27:35-07	2980378
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 16:28:10-07	2980379
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-24 16:27:56-07	2980380
/	198.51.100.87	GET	200 OK	2016-07-24 16:27:27-07	2980381
/article/bears-love-berriesx	198.51.100.87	GET	404 NOT FOUND	2016-07-24 16:28:17-07	2980382
/	203.0.113.134	GET	200 OK	2016-07-24 16:27:31-07	2980383
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-24 16:28:04-07	2980384
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-24 16:28:22-07	2980385
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-24 16:27:48-07	2980386
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-24 16:27:47-07	2980387
/	198.51.100.184	GET	200 OK	2016-07-24 16:27:40-07	2980388
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 16:28:15-07	2980389
/	203.0.113.235	GET	200 OK	2016-07-24 16:27:43-07	2980390
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 16:28:32-07	2980391
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 16:28:04-07	2980392
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 16:28:29-07	2980393
/	192.0.2.87	GET	200 OK	2016-07-24 16:27:44-07	2980394
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-24 16:28:34-07	2980395
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 16:28:23-07	2980396
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-24 16:28:15-07	2980397
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 16:28:00-07	2980398
/	192.0.2.60	GET	200 OK	2016-07-24 16:27:46-07	2980399
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-24 16:28:24-07	2980400
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-24 16:28:09-07	2980401
/	192.0.2.22	GET	200 OK	2016-07-24 16:27:53-07	2980402
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-24 16:28:40-07	2980403
/	192.0.2.45	GET	200 OK	2016-07-24 16:28:02-07	2980404
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 16:29:02-07	2980405
/	203.0.113.233	GET	200 OK	2016-07-24 16:28:04-07	2980406
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-24 16:28:55-07	2980407
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-24 16:28:40-07	2980408
/	198.51.100.87	GET	200 OK	2016-07-24 16:28:12-07	2980409
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-24 16:28:28-07	2980410
/	203.0.113.26	GET	200 OK	2016-07-24 16:28:15-07	2980411
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 16:28:39-07	2980412
/	203.0.113.44	GET	200 OK	2016-07-24 16:28:24-07	2980413
/article/candidate-is-jerkn	203.0.113.44	GET	404 NOT FOUND	2016-07-24 16:28:55-07	2980414
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 16:29:13-07	2980415
/	198.51.100.53	GET	200 OK	2016-07-24 16:28:33-07	2980416
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 16:29:04-07	2980417
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-24 16:29:21-07	2980418
/	192.0.2.244	GET	200 OK	2016-07-24 16:28:39-07	2980419
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-24 16:29:10-07	2980420
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-24 16:29:15-07	2980421
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 16:28:58-07	2980422
/	198.51.100.239	GET	200 OK	2016-07-24 16:28:41-07	2980423
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 16:29:26-07	2980424
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-24 16:29:15-07	2980425
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-24 16:29:39-07	2980426
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-24 16:29:21-07	2980427
/	203.0.113.112	GET	200 OK	2016-07-24 16:28:46-07	2980428
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-24 16:29:12-07	2980429
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-24 16:29:43-07	2980430
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-24 16:29:05-07	2980431
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 16:29:16-07	2980432
/	203.0.113.67	GET	200 OK	2016-07-24 16:28:51-07	2980433
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 16:29:17-07	2980434
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-24 16:29:09-07	2980435
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-24 16:29:51-07	2980436
/	203.0.113.5	GET	200 OK	2016-07-24 16:28:56-07	2980437
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 16:29:46-07	2980438
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-24 16:29:12-07	2980439
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 16:29:39-07	2980440
/	192.0.2.175	GET	200 OK	2016-07-24 16:28:58-07	2980441
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-24 16:29:46-07	2980442
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-24 16:29:15-07	2980443
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-24 16:29:34-07	2980444
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-24 16:29:53-07	2980445
/	198.51.100.151	GET	200 OK	2016-07-24 16:28:59-07	2980446
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 16:29:45-07	2980447
/	192.0.2.8	GET	200 OK	2016-07-24 16:29:02-07	2980448
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 16:29:41-07	2980449
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 16:29:51-07	2980450
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 16:29:58-07	2980451
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-24 16:29:55-07	2980452
/	198.51.100.121	GET	200 OK	2016-07-24 16:29:03-07	2980453
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 16:29:56-07	2980454
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-24 16:29:28-07	2980455
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-24 16:30:02-07	2980456
/	198.51.100.91	GET	200 OK	2016-07-24 16:29:08-07	2980457
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-24 16:30:00-07	2980458
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 16:29:57-07	2980459
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-24 16:29:44-07	2980460
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 16:29:44-07	2980461
/	203.0.113.218	GET	200 OK	2016-07-24 16:29:13-07	2980462
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-24 16:29:35-07	2980463
/	192.0.2.201	GET	200 OK	2016-07-24 16:29:17-07	2980464
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 16:30:04-07	2980465
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 16:30:12-07	2980466
/	203.0.113.148	GET	200 OK	2016-07-24 16:29:22-07	2980467
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 16:30:03-07	2980468
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-24 16:29:49-07	2980469
/	198.51.100.150	GET	200 OK	2016-07-24 16:29:31-07	2980470
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-24 16:29:49-07	2980471
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-24 16:29:49-07	2980472
/	192.0.2.83	GET	200 OK	2016-07-24 16:29:38-07	2980473
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 16:30:26-07	2980474
/	192.0.2.250	GET	200 OK	2016-07-24 16:29:41-07	2980475
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-24 16:30:07-07	2980476
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-24 16:30:41-07	2980477
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-24 16:30:21-07	2980478
/	192.0.2.39	GET	200 OK	2016-07-24 16:29:44-07	2980479
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 16:30:27-07	2980480
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-24 16:30:10-07	2980481
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 16:30:33-07	2980482
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 16:30:31-07	2980483
/	192.0.2.8	GET	200 OK	2016-07-24 16:29:50-07	2980484
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 16:30:19-07	2980485
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-24 16:30:20-07	2980486
/	198.51.100.13	GET	200 OK	2016-07-24 16:29:56-07	2980487
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 16:30:36-07	2980488
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-24 16:30:49-07	2980489
/	203.0.113.118	GET	200 OK	2016-07-24 16:30:05-07	2980490
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-24 16:30:29-07	2980491
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-24 16:30:30-07	2980492
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-24 16:30:22-07	2980493
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-24 16:30:32-07	2980494
/	192.0.2.137	GET	200 OK	2016-07-24 16:30:12-07	2980495
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-24 16:31:06-07	2980496
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-24 16:31:00-07	2980497
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 16:31:08-07	2980498
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 16:31:06-07	2980499
/	203.0.113.145	GET	200 OK	2016-07-24 16:30:15-07	2980500
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-24 16:30:52-07	2980501
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-24 16:30:50-07	2980502
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-24 16:31:10-07	2980503
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-24 16:30:51-07	2980504
/	203.0.113.55	GET	200 OK	2016-07-24 16:30:25-07	2980505
/article/bad-things-gonex	203.0.113.55	GET	404 NOT FOUND	2016-07-24 16:30:52-07	2980506
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-24 16:31:25-07	2980507
/	198.51.100.133	GET	200 OK	2016-07-24 16:30:28-07	2980508
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-24 16:30:46-07	2980509
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 16:31:24-07	2980510
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-24 16:31:01-07	2980511
/	198.51.100.99	GET	200 OK	2016-07-24 16:30:30-07	2980512
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 16:31:01-07	2980513
/	198.51.100.100	GET	200 OK	2016-07-24 16:30:34-07	2980514
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 16:30:54-07	2980515
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-24 16:30:54-07	2980516
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 16:30:53-07	2980517
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 16:31:08-07	2980518
/	203.0.113.34	GET	200 OK	2016-07-24 16:30:42-07	2980519
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 16:31:38-07	2980520
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-24 16:31:05-07	2980521
/	192.0.2.72	GET	200 OK	2016-07-24 16:30:49-07	2980522
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-24 16:31:06-07	2980523
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-24 16:31:15-07	2980524
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-24 16:31:46-07	2980525
/	198.51.100.61	GET	200 OK	2016-07-24 16:30:55-07	2980526
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-24 16:31:25-07	2980527
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-24 16:31:27-07	2980528
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-24 16:31:42-07	2980529
/	192.0.2.158	GET	200 OK	2016-07-24 16:31:03-07	2980530
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 16:31:27-07	2980531
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 16:31:29-07	2980532
/	198.51.100.184	GET	200 OK	2016-07-24 16:31:11-07	2980533
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 16:31:55-07	2980534
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-24 16:32:00-07	2980535
/	192.0.2.182	GET	200 OK	2016-07-24 16:31:16-07	2980536
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-24 16:31:50-07	2980537
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 16:31:39-07	2980538
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-24 16:31:51-07	2980539
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-24 16:32:07-07	2980540
/	192.0.2.149	GET	200 OK	2016-07-24 16:31:20-07	2980541
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 16:31:57-07	2980542
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-24 16:31:39-07	2980543
/	198.51.100.33	GET	200 OK	2016-07-24 16:31:27-07	2980544
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-24 16:32:14-07	2980545
/	198.51.100.188	GET	200 OK	2016-07-24 16:31:30-07	2980546
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 16:32:12-07	2980547
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-24 16:32:11-07	2980548
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-24 16:32:20-07	2980549
/	192.0.2.129	GET	200 OK	2016-07-24 16:31:31-07	2980550
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-24 16:32:17-07	2980551
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-24 16:32:27-07	2980552
/	203.0.113.220	GET	200 OK	2016-07-24 16:31:40-07	2980553
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-24 16:32:26-07	2980554
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-24 16:32:40-07	2980555
/	198.51.100.136	GET	200 OK	2016-07-24 16:31:45-07	2980556
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-24 16:32:06-07	2980557
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-24 16:32:02-07	2980558
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-24 16:32:33-07	2980559
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-24 16:32:36-07	2980560
/	198.51.100.108	GET	200 OK	2016-07-24 16:31:48-07	2980561
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-24 16:32:09-07	2980562
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-24 16:32:40-07	2980563
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-24 16:32:21-07	2980564
/	198.51.100.57	GET	200 OK	2016-07-24 16:31:54-07	2980565
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 16:32:25-07	2980566
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-24 16:32:54-07	2980567
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-24 16:32:40-07	2980568
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 16:32:23-07	2980569
/	192.0.2.216	GET	200 OK	2016-07-24 16:32:03-07	2980570
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-24 16:32:37-07	2980571
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 16:32:33-07	2980572
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-24 16:32:29-07	2980573
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-24 16:32:43-07	2980574
/	198.51.100.6	GET	200 OK	2016-07-24 16:32:05-07	2980575
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 16:32:39-07	2980576
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-24 16:32:53-07	2980577
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-24 16:32:32-07	2980578
/	198.51.100.8	GET	200 OK	2016-07-24 16:32:09-07	2980579
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 16:32:54-07	2980580
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 16:32:54-07	2980581
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 16:32:58-07	2980582
/	203.0.113.149	GET	200 OK	2016-07-24 16:32:15-07	2980583
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 16:32:52-07	2980584
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 16:32:44-07	2980585
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 16:33:10-07	2980586
/	192.0.2.109	GET	200 OK	2016-07-24 16:32:21-07	2980587
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-24 16:32:37-07	2980588
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-24 16:33:08-07	2980589
/	203.0.113.247	GET	200 OK	2016-07-24 16:32:30-07	2980590
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 16:33:23-07	2980591
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 16:33:06-07	2980592
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 16:33:12-07	2980593
/	203.0.113.151	GET	200 OK	2016-07-24 16:32:35-07	2980594
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-24 16:33:07-07	2980595
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-24 16:33:00-07	2980596
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 16:33:23-07	2980597
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-24 16:33:06-07	2980598
/	192.0.2.29	GET	200 OK	2016-07-24 16:32:45-07	2980599
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-24 16:33:38-07	2980600
/	198.51.100.172	GET	200 OK	2016-07-24 16:32:48-07	2980601
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-24 16:33:22-07	2980602
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-24 16:33:09-07	2980603
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-24 16:33:20-07	2980604
/	198.51.100.228	GET	200 OK	2016-07-24 16:32:56-07	2980605
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-24 16:33:34-07	2980606
/	192.0.2.79	GET	200 OK	2016-07-24 16:33:02-07	2980607
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-24 16:34:01-07	2980608
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-24 16:33:34-07	2980609
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-24 16:33:42-07	2980610
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-24 16:33:31-07	2980611
/	203.0.113.30	GET	200 OK	2016-07-24 16:33:10-07	2980612
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 16:33:44-07	2980613
/	203.0.113.184	GET	200 OK	2016-07-24 16:33:15-07	2980614
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 16:34:03-07	2980615
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-24 16:33:58-07	2980616
/	203.0.113.83	GET	200 OK	2016-07-24 16:33:17-07	2980617
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-24 16:34:00-07	2980618
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 16:33:49-07	2980619
/	192.0.2.147	GET	200 OK	2016-07-24 16:33:19-07	2980620
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-24 16:33:41-07	2980621
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 16:33:55-07	2980622
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-24 16:34:04-07	2980623
/	203.0.113.231	GET	200 OK	2016-07-24 16:33:25-07	2980624
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-24 16:34:13-07	2980625
/	198.51.100.187	GET	200 OK	2016-07-24 16:33:27-07	2980626
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-24 16:34:08-07	2980627
/	192.0.2.112	GET	200 OK	2016-07-24 16:33:29-07	2980628
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-24 16:34:05-07	2980629
/	192.0.2.182	GET	200 OK	2016-07-24 16:33:36-07	2980630
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-24 16:34:30-07	2980631
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-24 16:34:28-07	2980632
/	203.0.113.208	GET	200 OK	2016-07-24 16:33:41-07	2980633
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-24 16:34:22-07	2980634
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-24 16:34:34-07	2980635
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-24 16:34:39-07	2980636
/	192.0.2.225	GET	200 OK	2016-07-24 16:33:46-07	2980637
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-24 16:34:28-07	2980638
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-24 16:34:18-07	2980639
/	192.0.2.163	GET	200 OK	2016-07-24 16:33:47-07	2980640
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-24 16:34:08-07	2980641
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-24 16:34:04-07	2980642
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-24 16:34:26-07	2980643
/	192.0.2.109	GET	200 OK	2016-07-24 16:33:50-07	2980644
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-24 16:34:41-07	2980645
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-24 16:34:37-07	2980646
/	198.51.100.63	GET	200 OK	2016-07-24 16:33:51-07	2980647
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-24 16:34:33-07	2980648
/	192.0.2.111	GET	200 OK	2016-07-24 16:33:57-07	2980649
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-24 16:34:23-07	2980650
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-24 16:34:24-07	2980651
/	192.0.2.69	GET	200 OK	2016-07-24 16:34:06-07	2980652
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-24 16:34:24-07	2980653
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-24 16:34:31-07	2980654
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-24 16:34:56-07	2980655
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-24 16:35:05-07	2980656
/	203.0.113.73	GET	200 OK	2016-07-24 16:34:09-07	2980657
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 16:34:44-07	2980658
/	192.0.2.82	GET	200 OK	2016-07-24 16:34:11-07	2980659
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-24 16:35:02-07	2980660
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 16:34:32-07	2980661
/	192.0.2.247	GET	200 OK	2016-07-24 16:34:19-07	2980662
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-24 16:34:59-07	2980663
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-24 16:35:17-07	2980664
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-24 16:35:04-07	2980665
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-24 16:35:03-07	2980666
/	192.0.2.153	GET	200 OK	2016-07-24 16:34:21-07	2980667
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-24 16:34:36-07	2980668
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-24 16:35:15-07	2980669
/	198.51.100.16	GET	200 OK	2016-07-24 16:34:28-07	2980670
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 16:35:02-07	2980671
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-24 16:34:57-07	2980672
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 16:35:07-07	2980673
/	203.0.113.142	GET	200 OK	2016-07-24 16:34:35-07	2980674
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-24 16:34:57-07	2980675
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-24 16:35:21-07	2980676
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-24 16:35:18-07	2980677
/	198.51.100.47	GET	200 OK	2016-07-24 16:34:36-07	2980678
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-24 16:35:28-07	2980679
/	198.51.100.198	GET	200 OK	2016-07-24 16:34:43-07	2980680
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 16:35:22-07	2980681
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 16:35:12-07	2980682
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-24 16:35:10-07	2980683
/	198.51.100.79	GET	200 OK	2016-07-24 16:34:46-07	2980684
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-24 16:35:31-07	2980685
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 16:35:37-07	2980686
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 16:35:38-07	2980687
/	192.0.2.122	GET	200 OK	2016-07-24 16:34:52-07	2980688
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-24 16:35:40-07	2980689
/	203.0.113.54	GET	200 OK	2016-07-24 16:35:02-07	2980690
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-24 16:35:25-07	2980691
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 16:35:41-07	2980692
/	198.51.100.79	GET	200 OK	2016-07-24 16:35:03-07	2980693
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-24 16:35:46-07	2980694
/	203.0.113.77	GET	200 OK	2016-07-24 16:35:06-07	2980695
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 16:35:44-07	2980696
/	192.0.2.19	GET	200 OK	2016-07-24 16:35:14-07	2980697
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 16:36:12-07	2980698
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-24 16:36:14-07	2980699
/	192.0.2.61	GET	200 OK	2016-07-24 16:35:15-07	2980700
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 16:35:33-07	2980701
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-24 16:35:32-07	2980702
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 16:36:14-07	2980703
/	203.0.113.172	GET	200 OK	2016-07-24 16:35:19-07	2980704
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 16:35:51-07	2980705
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-24 16:36:01-07	2980706
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 16:35:51-07	2980707
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 16:36:08-07	2980708
/	198.51.100.67	GET	200 OK	2016-07-24 16:35:23-07	2980709
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-24 16:36:19-07	2980710
/	198.51.100.34	GET	200 OK	2016-07-24 16:35:30-07	2980711
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-24 16:36:06-07	2980712
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 16:36:15-07	2980713
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-24 16:36:19-07	2980714
/	192.0.2.166	GET	200 OK	2016-07-24 16:35:32-07	2980715
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-24 16:35:56-07	2980716
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-24 16:36:04-07	2980717
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-24 16:35:56-07	2980718
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-24 16:36:24-07	2980719
/	203.0.113.222	GET	200 OK	2016-07-24 16:35:37-07	2980720
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-24 16:36:31-07	2980721
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 16:35:53-07	2980722
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-24 16:35:55-07	2980723
/	198.51.100.253	GET	200 OK	2016-07-24 16:35:39-07	2980724
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 16:36:33-07	2980725
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 16:36:12-07	2980726
/	203.0.113.159	GET	200 OK	2016-07-24 16:35:42-07	2980727
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-24 16:36:39-07	2980728
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 16:36:09-07	2980729
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-24 16:36:22-07	2980730
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-24 16:36:26-07	2980731
/	192.0.2.142	GET	200 OK	2016-07-24 16:35:49-07	2980732
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 16:36:35-07	2980733
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-24 16:36:05-07	2980734
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-24 16:36:23-07	2980735
/	192.0.2.70	GET	200 OK	2016-07-24 16:35:50-07	2980736
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-24 16:36:25-07	2980737
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-24 16:36:07-07	2980738
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 16:36:21-07	2980739
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-24 16:36:45-07	2980740
/	192.0.2.100	GET	200 OK	2016-07-24 16:35:58-07	2980741
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-24 16:36:19-07	2980742
/	198.51.100.194	GET	200 OK	2016-07-24 16:36:01-07	2980743
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 16:36:33-07	2980744
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-24 16:36:31-07	2980745
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-24 16:36:40-07	2980746
/	192.0.2.25	GET	200 OK	2016-07-24 16:36:11-07	2980747
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 16:36:54-07	2980748
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 16:37:10-07	2980749
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 16:36:27-07	2980750
/	198.51.100.109	GET	200 OK	2016-07-24 16:36:21-07	2980751
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 16:36:42-07	2980752
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 16:37:08-07	2980753
/	198.51.100.78	GET	200 OK	2016-07-24 16:36:26-07	2980754
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-24 16:37:24-07	2980755
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 16:36:54-07	2980756
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-24 16:37:10-07	2980757
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-24 16:37:17-07	2980758
/	203.0.113.50	GET	200 OK	2016-07-24 16:36:35-07	2980759
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 16:37:09-07	2980760
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-24 16:37:09-07	2980761
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 16:37:11-07	2980762
/	192.0.2.223	GET	200 OK	2016-07-24 16:36:37-07	2980763
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-24 16:37:02-07	2980764
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-24 16:37:29-07	2980765
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 16:36:57-07	2980766
/	198.51.100.115	GET	200 OK	2016-07-24 16:36:44-07	2980767
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-24 16:37:32-07	2980768
/	192.0.2.167	GET	200 OK	2016-07-24 16:36:54-07	2980769
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-24 16:37:24-07	2980770
/	192.0.2.153	GET	200 OK	2016-07-24 16:36:56-07	2980771
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-24 16:37:17-07	2980772
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-24 16:37:44-07	2980773
/	198.51.100.103	GET	200 OK	2016-07-24 16:37:05-07	2980774
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-24 16:37:56-07	2980775
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-24 16:37:28-07	2980776
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-24 16:37:36-07	2980777
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 16:37:57-07	2980778
/	198.51.100.189	GET	200 OK	2016-07-24 16:37:12-07	2980779
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 16:37:46-07	2980780
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-24 16:37:32-07	2980781
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-24 16:37:55-07	2980782
/	203.0.113.247	GET	200 OK	2016-07-24 16:37:22-07	2980783
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-24 16:38:15-07	2980784
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-24 16:38:14-07	2980785
/	203.0.113.115	GET	200 OK	2016-07-24 16:37:25-07	2980786
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-24 16:38:21-07	2980787
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-24 16:38:21-07	2980788
/	198.51.100.199	GET	200 OK	2016-07-24 16:37:30-07	2980789
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-24 16:37:56-07	2980790
/	198.51.100.18	GET	200 OK	2016-07-24 16:37:34-07	2980791
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-24 16:38:06-07	2980792
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-24 16:37:59-07	2980793
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-24 16:38:07-07	2980794
/	198.51.100.114	GET	200 OK	2016-07-24 16:37:41-07	2980795
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-24 16:38:00-07	2980796
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 16:38:28-07	2980797
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-24 16:38:41-07	2980798
/	203.0.113.166	GET	200 OK	2016-07-24 16:37:48-07	2980799
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-24 16:38:03-07	2980800
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-24 16:38:44-07	2980801
/	198.51.100.251	GET	200 OK	2016-07-24 16:37:52-07	2980802
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-24 16:38:37-07	2980803
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-24 16:38:42-07	2980804
/	198.51.100.1	GET	200 OK	2016-07-24 16:37:53-07	2980805
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 16:38:36-07	2980806
/	203.0.113.54	GET	200 OK	2016-07-24 16:37:55-07	2980807
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-24 16:38:50-07	2980808
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 16:38:49-07	2980809
/	203.0.113.163	GET	200 OK	2016-07-24 16:37:59-07	2980810
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 16:38:45-07	2980811
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 16:38:32-07	2980812
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 16:38:23-07	2980813
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-24 16:38:37-07	2980814
/	192.0.2.4	GET	200 OK	2016-07-24 16:38:00-07	2980815
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 16:39:00-07	2980816
/	192.0.2.17	GET	200 OK	2016-07-24 16:38:03-07	2980817
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-24 16:38:28-07	2980818
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-24 16:38:59-07	2980819
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-24 16:38:23-07	2980820
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-24 16:38:38-07	2980821
/	203.0.113.188	GET	200 OK	2016-07-24 16:38:11-07	2980822
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 16:38:36-07	2980823
/	198.51.100.98	GET	200 OK	2016-07-24 16:38:21-07	2980824
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-24 16:39:06-07	2980825
/	192.0.2.211	GET	200 OK	2016-07-24 16:38:22-07	2980826
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-24 16:39:17-07	2980827
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 16:39:09-07	2980828
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 16:39:17-07	2980829
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-24 16:38:46-07	2980830
/	198.51.100.46	GET	200 OK	2016-07-24 16:38:26-07	2980831
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-24 16:39:06-07	2980832
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-24 16:38:57-07	2980833
/	198.51.100.253	GET	200 OK	2016-07-24 16:38:30-07	2980834
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 16:38:57-07	2980835
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 16:38:51-07	2980836
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 16:39:05-07	2980837
/	192.0.2.157	GET	200 OK	2016-07-24 16:38:31-07	2980838
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-24 16:38:58-07	2980839
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-24 16:39:17-07	2980840
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-24 16:39:12-07	2980841
/	198.51.100.70	GET	200 OK	2016-07-24 16:38:33-07	2980842
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 16:39:25-07	2980843
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 16:39:27-07	2980844
/	192.0.2.104	GET	200 OK	2016-07-24 18:27:51-07	2984837
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 16:38:51-07	2980845
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 16:39:18-07	2980846
/	192.0.2.103	GET	200 OK	2016-07-24 16:38:42-07	2980847
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-24 16:39:31-07	2980848
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 16:39:39-07	2980849
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-24 16:39:09-07	2980850
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 16:39:26-07	2980851
/	203.0.113.234	GET	200 OK	2016-07-24 16:38:50-07	2980852
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-24 16:39:27-07	2980853
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 16:39:49-07	2980854
/	192.0.2.199	GET	200 OK	2016-07-24 16:38:59-07	2980855
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-24 16:39:30-07	2980856
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-24 16:39:54-07	2980857
/	198.51.100.10	GET	200 OK	2016-07-24 16:39:02-07	2980858
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-24 16:39:26-07	2980859
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-24 16:39:39-07	2980860
/	198.51.100.253	GET	200 OK	2016-07-24 16:39:05-07	2980861
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 16:40:03-07	2980862
/	203.0.113.4	GET	200 OK	2016-07-24 16:39:11-07	2980863
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-24 16:39:55-07	2980864
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-24 16:39:55-07	2980865
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-24 16:39:59-07	2980866
/	203.0.113.39	GET	200 OK	2016-07-24 16:39:20-07	2980867
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 16:40:16-07	2980868
/	198.51.100.234	GET	200 OK	2016-07-24 16:39:23-07	2980869
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-24 16:39:57-07	2980870
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 16:39:46-07	2980871
/	203.0.113.176	GET	200 OK	2016-07-24 16:39:31-07	2980872
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-24 16:40:16-07	2980873
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 16:40:28-07	2980874
/	203.0.113.168	GET	200 OK	2016-07-24 16:39:32-07	2980875
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 16:40:04-07	2980876
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 16:39:52-07	2980877
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 16:40:22-07	2980878
/	198.51.100.138	GET	200 OK	2016-07-24 16:39:37-07	2980879
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 16:40:34-07	2980880
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-24 16:40:00-07	2980881
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-24 16:40:23-07	2980882
/	203.0.113.64	GET	200 OK	2016-07-24 16:39:40-07	2980883
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 16:40:40-07	2980884
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-24 16:40:37-07	2980885
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 16:40:36-07	2980886
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-24 16:40:29-07	2980887
/	192.0.2.138	GET	200 OK	2016-07-24 16:39:47-07	2980888
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 16:40:18-07	2980889
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 16:40:26-07	2980890
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-24 16:40:06-07	2980891
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-24 16:40:30-07	2980892
/	203.0.113.12	GET	200 OK	2016-07-24 16:39:53-07	2980893
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-24 16:40:46-07	2980894
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-24 16:40:25-07	2980895
/	198.51.100.79	GET	200 OK	2016-07-24 16:39:57-07	2980896
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 16:40:37-07	2980897
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-24 16:40:30-07	2980898
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 16:40:12-07	2980899
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-24 16:40:21-07	2980900
/	198.51.100.19	GET	200 OK	2016-07-24 16:40:07-07	2980901
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 16:40:45-07	2980902
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 16:40:49-07	2980903
/	198.51.100.203	GET	200 OK	2016-07-24 16:40:10-07	2980904
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-24 16:40:31-07	2980905
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-24 16:40:46-07	2980906
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-24 16:40:41-07	2980907
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-24 16:40:56-07	2980908
/	198.51.100.15	GET	200 OK	2016-07-24 16:40:13-07	2980909
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 16:41:02-07	2980910
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 16:40:30-07	2980911
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 16:41:00-07	2980912
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 16:40:38-07	2980913
/	198.51.100.151	GET	200 OK	2016-07-24 16:40:23-07	2980914
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-24 16:41:10-07	2980915
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-24 16:41:20-07	2980916
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-24 16:40:55-07	2980917
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-24 16:40:57-07	2980918
/	192.0.2.164	GET	200 OK	2016-07-24 16:40:27-07	2980919
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-24 16:41:13-07	2980920
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-24 16:40:48-07	2980921
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-24 16:40:48-07	2980922
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-24 16:41:12-07	2980923
/	198.51.100.188	GET	200 OK	2016-07-24 16:40:34-07	2980924
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-24 16:41:14-07	2980925
/	203.0.113.104	GET	200 OK	2016-07-24 16:40:43-07	2980926
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-24 16:41:04-07	2980927
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-24 16:41:11-07	2980928
/	203.0.113.38	GET	200 OK	2016-07-24 16:40:45-07	2980929
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-24 16:41:18-07	2980930
/	203.0.113.216	GET	200 OK	2016-07-24 16:40:48-07	2980931
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-24 16:41:21-07	2980932
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-24 16:41:43-07	2980933
/	203.0.113.111	GET	200 OK	2016-07-24 16:40:50-07	2980934
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 16:41:11-07	2980935
/	192.0.2.38	GET	200 OK	2016-07-24 16:40:57-07	2980936
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-24 16:41:52-07	2980937
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-24 16:41:13-07	2980938
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-24 16:41:24-07	2980939
/	192.0.2.30	GET	200 OK	2016-07-24 16:41:04-07	2980940
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 16:41:29-07	2980941
/	192.0.2.42	GET	200 OK	2016-07-24 16:41:12-07	2980942
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 16:41:39-07	2980943
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 16:41:40-07	2980944
/	203.0.113.29	GET	200 OK	2016-07-24 16:41:19-07	2980945
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-24 16:41:39-07	2980946
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-24 16:41:47-07	2980947
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 16:42:10-07	2980948
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 16:42:02-07	2980949
/	198.51.100.224	GET	200 OK	2016-07-24 16:41:21-07	2980950
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 16:42:19-07	2980951
/	203.0.113.1	GET	200 OK	2016-07-24 16:41:30-07	2980952
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 16:41:52-07	2980953
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-24 16:42:06-07	2980954
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 16:42:19-07	2980955
/	198.51.100.53	GET	200 OK	2016-07-24 16:41:32-07	2980956
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 16:42:14-07	2980957
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 16:42:25-07	2980958
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-24 16:42:28-07	2980959
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 16:42:08-07	2980960
/	203.0.113.44	GET	200 OK	2016-07-24 16:41:33-07	2980961
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 16:42:32-07	2980962
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-24 16:42:17-07	2980963
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 16:42:10-07	2980964
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-24 16:42:11-07	2980965
/	203.0.113.121	GET	200 OK	2016-07-24 16:41:37-07	2980966
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 16:42:23-07	2980967
/	203.0.113.182	GET	200 OK	2016-07-24 16:41:42-07	2980968
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 16:42:20-07	2980969
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-24 16:42:15-07	2980970
/	203.0.113.104	GET	200 OK	2016-07-24 16:41:52-07	2980971
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 16:42:51-07	2980972
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-24 16:42:11-07	2980973
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-24 16:42:12-07	2980974
/	198.51.100.176	GET	200 OK	2016-07-24 16:41:53-07	2980975
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-24 16:42:27-07	2980976
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-24 16:42:29-07	2980977
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-24 16:42:26-07	2980978
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-24 16:42:35-07	2980979
/	198.51.100.217	GET	200 OK	2016-07-24 16:41:54-07	2980980
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-24 16:42:21-07	2980981
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-24 16:42:50-07	2980982
/	192.0.2.84	GET	200 OK	2016-07-24 16:41:57-07	2980983
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 16:42:17-07	2980984
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 16:42:20-07	2980985
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-24 16:42:28-07	2980986
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-24 16:42:13-07	2980987
/	203.0.113.29	GET	200 OK	2016-07-24 16:42:05-07	2980988
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-24 16:42:56-07	2980989
/	203.0.113.227	GET	200 OK	2016-07-24 16:42:14-07	2980990
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-24 16:42:36-07	2980991
/	198.51.100.62	GET	200 OK	2016-07-24 16:42:16-07	2980992
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 16:43:06-07	2980993
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-24 16:42:43-07	2980994
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 16:43:13-07	2980995
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 16:42:39-07	2980996
/	203.0.113.98	GET	200 OK	2016-07-24 16:42:23-07	2980997
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-24 16:42:49-07	2980998
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-24 16:43:16-07	2980999
/	198.51.100.154	GET	200 OK	2016-07-24 16:42:28-07	2981000
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-24 16:43:08-07	2981001
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 16:42:56-07	2981002
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 16:42:58-07	2981003
/	198.51.100.181	GET	200 OK	2016-07-24 16:42:37-07	2981004
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-24 16:43:17-07	2981005
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-24 16:43:17-07	2981006
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-24 16:43:05-07	2981007
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-24 16:43:30-07	2981008
/	192.0.2.98	GET	200 OK	2016-07-24 16:42:41-07	2981009
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-24 16:43:05-07	2981010
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-24 16:43:30-07	2981011
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-24 16:43:03-07	2981012
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-24 16:42:57-07	2981013
/	203.0.113.243	GET	200 OK	2016-07-24 16:42:44-07	2981014
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-24 16:43:00-07	2981015
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-24 16:43:10-07	2981016
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 16:43:24-07	2981017
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 16:43:18-07	2981018
/	198.51.100.42	GET	200 OK	2016-07-24 16:42:54-07	2981019
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-24 16:43:31-07	2981020
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-24 16:43:41-07	2981021
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-24 16:43:16-07	2981022
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-24 16:43:11-07	2981023
/	198.51.100.25	GET	200 OK	2016-07-24 16:42:55-07	2981024
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-24 16:43:34-07	2981025
/	203.0.113.95	GET	200 OK	2016-07-24 16:43:02-07	2981026
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-24 16:43:32-07	2981027
/	198.51.100.97	GET	200 OK	2016-07-24 16:43:07-07	2981028
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 16:43:22-07	2981029
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-24 16:43:47-07	2981030
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 16:43:29-07	2981031
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 16:43:54-07	2981032
/	192.0.2.94	GET	200 OK	2016-07-24 16:43:08-07	2981033
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-24 16:43:58-07	2981034
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 16:43:27-07	2981035
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-24 16:44:02-07	2981036
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-24 16:44:02-07	2981037
/	192.0.2.194	GET	200 OK	2016-07-24 16:43:18-07	2981038
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-24 16:43:40-07	2981039
/	203.0.113.40	GET	200 OK	2016-07-24 16:43:22-07	2981040
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-24 16:44:21-07	2981041
/	198.51.100.123	GET	200 OK	2016-07-24 16:43:32-07	2981042
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 16:44:22-07	2981043
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 16:43:54-07	2981044
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-24 16:43:49-07	2981045
/article/candidate-is-jerke	198.51.100.123	GET	404 NOT FOUND	2016-07-24 16:44:19-07	2981046
/	198.51.100.124	GET	200 OK	2016-07-24 16:43:35-07	2981047
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-24 16:44:25-07	2981048
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-24 16:44:25-07	2981049
/	192.0.2.101	GET	200 OK	2016-07-24 16:43:43-07	2981050
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-24 16:44:17-07	2981051
/	203.0.113.143	GET	200 OK	2016-07-24 16:43:47-07	2981052
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 16:44:36-07	2981053
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-24 16:44:03-07	2981054
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 16:44:12-07	2981055
/	203.0.113.83	GET	200 OK	2016-07-24 16:43:49-07	2981056
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 16:44:36-07	2981057
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 16:44:39-07	2981058
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 16:44:06-07	2981059
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 16:44:45-07	2981060
/	198.51.100.104	GET	200 OK	2016-07-24 16:43:53-07	2981061
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-24 16:44:51-07	2981062
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-24 16:44:40-07	2981063
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-24 16:44:39-07	2981064
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-24 16:44:42-07	2981065
/	192.0.2.233	GET	200 OK	2016-07-24 16:44:00-07	2981066
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-24 16:44:40-07	2981067
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-24 16:44:57-07	2981068
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-24 16:44:52-07	2981069
/	203.0.113.252	GET	200 OK	2016-07-24 16:44:04-07	2981070
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-24 16:44:35-07	2981071
/	192.0.2.42	GET	200 OK	2016-07-24 16:44:14-07	2981072
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-24 16:44:31-07	2981073
/	203.0.113.90	GET	200 OK	2016-07-24 16:44:22-07	2981074
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 16:44:56-07	2981075
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-24 16:45:15-07	2981076
/	203.0.113.129	GET	200 OK	2016-07-24 16:44:31-07	2981077
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-24 16:45:02-07	2981078
/	192.0.2.23	GET	200 OK	2016-07-24 16:44:36-07	2981079
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-24 16:45:14-07	2981080
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-24 16:45:21-07	2981081
/	203.0.113.60	GET	200 OK	2016-07-24 16:44:39-07	2981082
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-24 16:45:17-07	2981083
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-24 16:45:25-07	2981084
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 16:45:21-07	2981085
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 16:45:23-07	2981086
/	198.51.100.160	GET	200 OK	2016-07-24 16:44:48-07	2981087
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 16:45:32-07	2981088
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 16:45:44-07	2981089
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 16:45:12-07	2981090
/	198.51.100.95	GET	200 OK	2016-07-24 16:44:52-07	2981091
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-24 16:45:17-07	2981092
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-24 16:45:45-07	2981093
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-24 16:45:24-07	2981094
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 16:45:36-07	2981095
/	192.0.2.17	GET	200 OK	2016-07-24 16:44:55-07	2981096
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 16:45:55-07	2981097
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-24 16:45:30-07	2981098
/	198.51.100.173	GET	200 OK	2016-07-24 16:44:58-07	2981099
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 16:45:54-07	2981100
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 16:45:28-07	2981101
/	203.0.113.188	GET	200 OK	2016-07-24 16:45:06-07	2981102
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 16:45:36-07	2981103
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 16:45:48-07	2981104
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-24 16:45:54-07	2981105
/	198.51.100.136	GET	200 OK	2016-07-24 16:45:12-07	2981106
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-24 16:45:41-07	2981107
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-24 16:46:01-07	2981108
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-24 16:45:41-07	2981109
/	203.0.113.16	GET	200 OK	2016-07-24 16:45:22-07	2981110
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-24 16:45:39-07	2981111
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-24 16:46:03-07	2981112
/	198.51.100.94	GET	200 OK	2016-07-24 16:45:28-07	2981113
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-24 16:46:24-07	2981114
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 16:46:09-07	2981115
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 16:45:44-07	2981116
/	192.0.2.228	GET	200 OK	2016-07-24 16:45:35-07	2981117
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-24 16:46:26-07	2981118
/	203.0.113.12	GET	200 OK	2016-07-24 16:45:37-07	2981119
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-24 16:46:16-07	2981120
/	203.0.113.241	GET	200 OK	2016-07-24 16:45:47-07	2981121
/article/so-many-bearst	203.0.113.241	GET	404 NOT FOUND	2016-07-24 16:46:26-07	2981122
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-24 16:46:11-07	2981123
/	198.51.100.10	GET	200 OK	2016-07-24 16:45:55-07	2981124
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-24 16:46:46-07	2981125
/	203.0.113.124	GET	200 OK	2016-07-24 16:46:01-07	2981126
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-24 16:46:37-07	2981127
/	192.0.2.3	GET	200 OK	2016-07-24 16:46:02-07	2981128
/	192.0.2.72	GET	200 OK	2016-07-24 18:37:54-07	2985220
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-24 16:46:50-07	2981129
/	198.51.100.139	GET	200 OK	2016-07-24 16:46:11-07	2981130
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 16:46:29-07	2981131
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 16:47:05-07	2981132
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-24 16:46:52-07	2981133
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-24 16:46:28-07	2981134
/	192.0.2.63	GET	200 OK	2016-07-24 16:46:18-07	2981135
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-24 16:47:13-07	2981136
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-24 16:46:44-07	2981137
/	192.0.2.130	GET	200 OK	2016-07-24 16:46:26-07	2981138
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-24 16:47:25-07	2981139
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-24 16:47:16-07	2981140
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 16:46:46-07	2981141
/	198.51.100.159	GET	200 OK	2016-07-24 16:46:36-07	2981142
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-24 16:47:26-07	2981143
/	192.0.2.157	GET	200 OK	2016-07-24 16:46:44-07	2981144
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 16:47:04-07	2981145
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 16:47:17-07	2981146
/	203.0.113.172	GET	200 OK	2016-07-24 16:46:51-07	2981147
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-24 16:47:13-07	2981148
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 16:47:28-07	2981149
/	198.51.100.86	GET	200 OK	2016-07-24 16:46:58-07	2981150
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 16:47:38-07	2981151
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 16:47:32-07	2981152
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 16:47:31-07	2981153
/	203.0.113.5	GET	200 OK	2016-07-24 16:47:07-07	2981154
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-24 16:47:24-07	2981155
/	198.51.100.232	GET	200 OK	2016-07-24 16:47:14-07	2981156
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-24 16:47:59-07	2981157
/	203.0.113.74	GET	200 OK	2016-07-24 16:47:22-07	2981158
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-24 16:48:18-07	2981159
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-24 16:47:52-07	2981160
/	203.0.113.172	GET	200 OK	2016-07-24 16:47:29-07	2981161
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 16:48:06-07	2981162
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-24 16:48:03-07	2981163
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-24 16:48:29-07	2981164
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 16:48:19-07	2981165
/	192.0.2.85	GET	200 OK	2016-07-24 16:47:30-07	2981166
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-24 16:48:26-07	2981167
/	192.0.2.196	GET	200 OK	2016-07-24 16:47:38-07	2981168
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 16:48:19-07	2981169
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 16:47:54-07	2981170
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-24 16:48:02-07	2981171
/	198.51.100.246	GET	200 OK	2016-07-24 16:47:39-07	2981172
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-24 16:47:54-07	2981173
/	192.0.2.14	GET	200 OK	2016-07-24 16:47:46-07	2981174
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-24 16:48:44-07	2981175
/	192.0.2.230	GET	200 OK	2016-07-24 16:47:52-07	2981176
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 16:48:24-07	2981177
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-24 16:48:28-07	2981178
/	198.51.100.105	GET	200 OK	2016-07-24 16:48:00-07	2981179
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 16:48:53-07	2981180
/	198.51.100.30	GET	200 OK	2016-07-24 16:48:10-07	2981181
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-24 16:48:30-07	2981182
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-24 16:49:06-07	2981183
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-24 16:48:40-07	2981184
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-24 16:48:27-07	2981185
/	192.0.2.121	GET	200 OK	2016-07-24 16:48:13-07	2981186
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-24 16:48:38-07	2981187
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 16:49:02-07	2981188
/	192.0.2.102	GET	200 OK	2016-07-24 16:48:23-07	2981189
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 16:48:57-07	2981190
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 16:48:46-07	2981191
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-24 16:48:42-07	2981192
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 16:48:56-07	2981193
/	203.0.113.172	GET	200 OK	2016-07-24 16:48:27-07	2981194
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-24 16:48:50-07	2981195
/	198.51.100.148	GET	200 OK	2016-07-24 16:48:36-07	2981196
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-24 16:49:11-07	2981197
/	198.51.100.219	GET	200 OK	2016-07-24 16:48:43-07	2981198
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-24 16:49:20-07	2981199
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-24 16:49:42-07	2981200
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-24 16:49:42-07	2981201
/	192.0.2.110	GET	200 OK	2016-07-24 16:48:47-07	2981202
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 16:49:45-07	2981203
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-24 16:49:09-07	2981204
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-24 16:49:14-07	2981205
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 16:49:05-07	2981206
/	198.51.100.136	GET	200 OK	2016-07-24 16:48:52-07	2981207
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-24 16:49:26-07	2981208
/	198.51.100.94	GET	200 OK	2016-07-24 16:49:01-07	2981209
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 16:49:52-07	2981210
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 16:49:48-07	2981211
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 16:49:46-07	2981212
/	192.0.2.80	GET	200 OK	2016-07-24 16:49:06-07	2981213
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 16:49:54-07	2981214
/	192.0.2.116	GET	200 OK	2016-07-24 16:49:14-07	2981215
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-24 16:49:43-07	2981216
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-24 16:49:31-07	2981217
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-24 16:49:59-07	2981218
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-24 16:49:46-07	2981219
/	203.0.113.62	GET	200 OK	2016-07-24 16:49:17-07	2981220
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-24 16:49:51-07	2981221
/	198.51.100.235	GET	200 OK	2016-07-24 16:49:26-07	2981222
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 16:49:58-07	2981223
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-24 16:49:47-07	2981224
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-24 16:49:45-07	2981226
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-24 16:50:13-07	2981227
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 16:50:12-07	2981228
/article/bears-love-berriesv	192.0.2.76	GET	404 NOT FOUND	2016-07-24 16:49:47-07	2981229
/	192.0.2.94	GET	200 OK	2016-07-24 16:49:35-07	2981230
/article/candidate-is-jerkp	192.0.2.94	GET	404 NOT FOUND	2016-07-24 16:50:12-07	2981231
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-24 16:50:19-07	2981232
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-24 16:49:55-07	2981233
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 16:50:28-07	2981234
/	192.0.2.65	GET	200 OK	2016-07-24 16:49:43-07	2981235
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-24 16:50:26-07	2981236
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-24 16:50:29-07	2981237
/	198.51.100.148	GET	200 OK	2016-07-24 16:49:49-07	2981238
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-24 16:50:21-07	2981239
/	198.51.100.183	GET	200 OK	2016-07-24 16:49:58-07	2981240
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-24 16:50:34-07	2981241
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 16:50:53-07	2981242
/	192.0.2.177	GET	200 OK	2016-07-24 16:50:07-07	2981243
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-24 16:50:38-07	2981244
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 16:50:24-07	2981245
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 16:50:33-07	2981246
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-24 16:50:22-07	2981247
/	192.0.2.245	GET	200 OK	2016-07-24 16:50:10-07	2981248
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-24 16:50:29-07	2981249
/	198.51.100.216	GET	200 OK	2016-07-24 16:50:20-07	2981250
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-24 16:51:17-07	2981251
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-24 16:50:53-07	2981252
/	203.0.113.148	GET	200 OK	2016-07-24 16:50:29-07	2981253
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 16:50:54-07	2981254
/	192.0.2.195	GET	200 OK	2016-07-24 16:50:37-07	2981255
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-24 16:51:28-07	2981256
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-24 16:51:17-07	2981257
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-24 16:50:57-07	2981258
/	203.0.113.132	GET	200 OK	2016-07-24 16:50:45-07	2981259
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-24 16:51:42-07	2981260
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-24 16:51:18-07	2981261
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 16:51:16-07	2981262
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-24 16:51:34-07	2981263
/	203.0.113.240	GET	200 OK	2016-07-24 16:50:51-07	2981264
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-24 16:51:37-07	2981265
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-24 16:51:46-07	2981266
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-24 16:51:41-07	2981267
/	192.0.2.250	GET	200 OK	2016-07-24 16:50:59-07	2981268
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-24 16:51:55-07	2981269
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 16:51:19-07	2981270
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-24 16:51:49-07	2981271
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 16:51:17-07	2981272
/	192.0.2.50	GET	200 OK	2016-07-24 16:51:01-07	2981273
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-24 16:51:39-07	2981274
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 16:51:58-07	2981275
/	203.0.113.230	GET	200 OK	2016-07-24 16:51:02-07	2981276
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-24 16:51:35-07	2981277
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-24 16:51:54-07	2981278
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-24 16:51:23-07	2981279
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 16:51:26-07	2981280
/	198.51.100.254	GET	200 OK	2016-07-24 16:51:07-07	2981281
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-24 16:52:05-07	2981282
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 16:51:28-07	2981283
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-24 16:51:51-07	2981284
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-24 16:51:38-07	2981285
/	192.0.2.102	GET	200 OK	2016-07-24 16:51:17-07	2981286
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-24 16:51:37-07	2981287
/	203.0.113.77	GET	200 OK	2016-07-24 16:51:21-07	2981288
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-24 16:52:17-07	2981289
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-24 16:52:20-07	2981290
/	198.51.100.249	GET	200 OK	2016-07-24 16:51:27-07	2981291
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-24 16:52:07-07	2981292
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-24 16:52:05-07	2981293
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-24 16:52:11-07	2981294
/	203.0.113.182	GET	200 OK	2016-07-24 16:51:37-07	2981295
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 16:52:13-07	2981296
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 16:52:07-07	2981297
/	198.51.100.43	GET	200 OK	2016-07-24 16:51:43-07	2981298
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 16:52:24-07	2981299
/	192.0.2.117	GET	200 OK	2016-07-24 16:51:53-07	2981300
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 16:52:53-07	2981301
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-24 16:52:34-07	2981302
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 16:52:20-07	2981303
/article/bears-love-berriesp	192.0.2.117	GET	404 NOT FOUND	2016-07-24 16:52:25-07	2981304
/	192.0.2.198	GET	200 OK	2016-07-24 16:51:56-07	2981305
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-24 16:52:31-07	2981306
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-24 16:52:31-07	2981307
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-24 16:52:50-07	2981308
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-24 16:52:37-07	2981309
/	192.0.2.118	GET	200 OK	2016-07-24 16:51:58-07	2981310
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-24 16:52:45-07	2981311
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 16:52:51-07	2981312
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 16:52:28-07	2981313
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-24 16:52:40-07	2981314
/	203.0.113.163	GET	200 OK	2016-07-24 16:52:04-07	2981315
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 16:53:00-07	2981316
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 16:52:43-07	2981317
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 16:52:58-07	2981318
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-24 16:52:57-07	2981319
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-24 16:52:45-07	2981321
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-24 16:52:39-07	2981322
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-24 16:52:57-07	2981323
/	203.0.113.12	GET	200 OK	2016-07-24 16:52:13-07	2981324
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-24 16:52:30-07	2981325
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-24 16:52:34-07	2981326
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-24 16:53:13-07	2981327
/	192.0.2.2	GET	200 OK	2016-07-24 16:52:19-07	2981328
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-24 16:53:13-07	2981329
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-24 16:52:56-07	2981330
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-24 16:52:44-07	2981331
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-24 16:53:02-07	2981332
/	203.0.113.214	GET	200 OK	2016-07-24 16:52:20-07	2981333
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-24 16:52:38-07	2981334
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-24 16:52:57-07	2981335
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-24 16:52:53-07	2981336
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 16:52:42-07	2981337
/	192.0.2.186	GET	200 OK	2016-07-24 16:52:23-07	2981338
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-24 16:52:44-07	2981339
/	198.51.100.62	GET	200 OK	2016-07-24 16:52:25-07	2981340
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-24 16:53:23-07	2981341
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 16:52:53-07	2981342
/	198.51.100.34	GET	200 OK	2016-07-24 16:52:28-07	2981343
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 16:52:46-07	2981344
/	203.0.113.54	GET	200 OK	2016-07-24 16:52:34-07	2981345
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 16:53:30-07	2981346
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-24 16:53:23-07	2981347
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 16:53:32-07	2981348
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-24 16:52:53-07	2981349
/	203.0.113.68	GET	200 OK	2016-07-24 16:52:41-07	2981350
/article/bears-love-berriesk	203.0.113.68	GET	404 NOT FOUND	2016-07-24 16:53:32-07	2981351
/	198.51.100.209	GET	200 OK	2016-07-24 16:52:51-07	2981352
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-24 16:53:23-07	2981353
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 16:53:26-07	2981354
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 16:53:29-07	2981355
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-24 16:53:38-07	2981356
/	198.51.100.56	GET	200 OK	2016-07-24 16:52:52-07	2981357
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-24 16:53:32-07	2981358
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-24 16:53:19-07	2981359
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-24 16:53:38-07	2981360
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-24 16:53:22-07	2981361
/	198.51.100.223	GET	200 OK	2016-07-24 16:52:59-07	2981362
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-24 16:53:20-07	2981363
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-24 16:53:49-07	2981364
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-24 16:53:57-07	2981365
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-24 16:53:33-07	2981366
/	203.0.113.222	GET	200 OK	2016-07-24 16:53:02-07	2981367
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-24 16:53:37-07	2981368
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-24 16:53:48-07	2981369
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-24 16:53:24-07	2981370
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-24 16:53:44-07	2981371
/	198.51.100.51	GET	200 OK	2016-07-24 16:53:08-07	2981372
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 16:53:38-07	2981373
/	192.0.2.126	GET	200 OK	2016-07-24 16:53:12-07	2981374
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-24 16:53:36-07	2981375
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-24 16:53:51-07	2981376
/	198.51.100.158	GET	200 OK	2016-07-24 16:53:18-07	2981377
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-24 16:54:03-07	2981378
/	192.0.2.47	GET	200 OK	2016-07-24 16:53:19-07	2981379
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-24 16:54:15-07	2981380
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-24 16:53:50-07	2981381
/	203.0.113.159	GET	200 OK	2016-07-24 16:53:24-07	2981382
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-24 16:54:21-07	2981383
/	192.0.2.73	GET	200 OK	2016-07-24 16:53:27-07	2981384
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-24 16:53:44-07	2981385
/	192.0.2.172	GET	200 OK	2016-07-24 16:53:37-07	2981386
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-24 16:54:14-07	2981387
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-24 16:53:55-07	2981388
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 16:54:13-07	2981389
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 16:54:32-07	2981390
/	198.51.100.200	GET	200 OK	2016-07-24 16:53:40-07	2981391
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 16:54:08-07	2981392
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 16:54:10-07	2981393
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 16:54:15-07	2981394
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 16:54:19-07	2981395
/	192.0.2.77	GET	200 OK	2016-07-24 16:53:45-07	2981396
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-24 16:54:22-07	2981397
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-24 16:54:00-07	2981398
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-24 16:54:42-07	2981399
/	192.0.2.183	GET	200 OK	2016-07-24 16:53:53-07	2981400
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-24 16:54:12-07	2981401
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-24 16:54:14-07	2981402
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 16:54:09-07	2981403
/	198.51.100.141	GET	200 OK	2016-07-24 16:53:55-07	2981404
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-24 16:54:51-07	2981405
/	198.51.100.16	GET	200 OK	2016-07-24 16:53:56-07	2981406
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-24 16:54:26-07	2981407
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 16:54:42-07	2981408
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 16:54:28-07	2981409
/	198.51.100.144	GET	200 OK	2016-07-24 16:54:04-07	2981410
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-24 16:54:31-07	2981411
/	203.0.113.154	GET	200 OK	2016-07-24 16:54:10-07	2981412
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-24 16:54:48-07	2981413
/	203.0.113.11	GET	200 OK	2016-07-24 16:54:13-07	2981414
/	198.51.100.126	GET	200 OK	2016-07-24 19:06:39-07	2986270
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-24 16:54:43-07	2981415
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-24 16:54:38-07	2981416
/	192.0.2.198	GET	200 OK	2016-07-24 16:54:19-07	2981417
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-24 16:55:04-07	2981418
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 16:54:40-07	2981419
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-24 16:55:17-07	2981420
/	203.0.113.28	GET	200 OK	2016-07-24 16:54:27-07	2981421
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-24 16:55:08-07	2981422
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-24 16:54:57-07	2981423
/	198.51.100.162	GET	200 OK	2016-07-24 16:54:36-07	2981424
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 16:55:00-07	2981425
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-24 16:55:07-07	2981426
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 16:55:02-07	2981427
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 16:55:05-07	2981428
/	203.0.113.63	GET	200 OK	2016-07-24 16:54:37-07	2981429
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 16:55:17-07	2981430
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-24 16:55:13-07	2981431
/	198.51.100.64	GET	200 OK	2016-07-24 16:54:38-07	2981432
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 16:55:35-07	2981433
/	198.51.100.167	GET	200 OK	2016-07-24 16:54:40-07	2981434
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-24 16:55:03-07	2981435
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-24 16:55:36-07	2981436
/	203.0.113.150	GET	200 OK	2016-07-24 16:54:47-07	2981437
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-24 16:55:10-07	2981438
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 16:55:18-07	2981439
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-24 16:55:14-07	2981440
/	203.0.113.193	GET	200 OK	2016-07-24 16:54:57-07	2981441
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 16:55:56-07	2981442
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-24 16:55:43-07	2981443
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 16:55:14-07	2981444
/	198.51.100.19	GET	200 OK	2016-07-24 16:54:59-07	2981445
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 16:55:39-07	2981446
/	203.0.113.40	GET	200 OK	2016-07-24 16:55:04-07	2981447
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-24 16:55:53-07	2981448
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-24 16:55:50-07	2981449
/	203.0.113.14	GET	200 OK	2016-07-24 16:55:08-07	2981450
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-24 16:56:05-07	2981451
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-24 16:55:45-07	2981452
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-24 16:55:30-07	2981453
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 16:55:27-07	2981454
/	203.0.113.206	GET	200 OK	2016-07-24 16:55:12-07	2981455
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-24 16:56:04-07	2981456
/	203.0.113.38	GET	200 OK	2016-07-24 16:55:14-07	2981457
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 16:56:03-07	2981458
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-24 16:55:43-07	2981459
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-24 16:55:52-07	2981460
/	198.51.100.42	GET	200 OK	2016-07-24 16:55:21-07	2981461
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-24 16:55:53-07	2981462
/	192.0.2.112	GET	200 OK	2016-07-24 16:55:23-07	2981463
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-24 16:55:59-07	2981464
/	192.0.2.253	GET	200 OK	2016-07-24 16:55:24-07	2981465
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 16:55:50-07	2981466
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 16:55:39-07	2981467
/	203.0.113.92	GET	200 OK	2016-07-24 16:55:25-07	2981468
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-24 16:55:57-07	2981469
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 16:55:57-07	2981470
/	198.51.100.78	GET	200 OK	2016-07-24 16:55:27-07	2981471
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-24 16:56:07-07	2981472
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 16:56:05-07	2981473
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-24 16:56:08-07	2981474
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 16:56:16-07	2981475
/	192.0.2.171	GET	200 OK	2016-07-24 16:55:30-07	2981476
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 16:56:19-07	2981477
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-24 16:56:17-07	2981478
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 16:55:53-07	2981479
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 16:56:21-07	2981480
/	198.51.100.95	GET	200 OK	2016-07-24 16:55:39-07	2981481
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 16:56:06-07	2981482
/	198.51.100.216	GET	200 OK	2016-07-24 16:55:45-07	2981483
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 16:56:05-07	2981484
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 16:56:22-07	2981485
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 16:56:25-07	2981486
/	203.0.113.22	GET	200 OK	2016-07-24 16:55:52-07	2981487
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-24 16:56:40-07	2981488
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 16:56:35-07	2981489
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-24 16:56:11-07	2981490
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 16:56:49-07	2981491
/	192.0.2.48	GET	200 OK	2016-07-24 16:56:01-07	2981492
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-24 16:56:56-07	2981493
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-24 16:56:51-07	2981494
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 16:56:55-07	2981495
/	203.0.113.85	GET	200 OK	2016-07-24 16:56:10-07	2981496
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-24 16:56:51-07	2981497
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-24 16:57:00-07	2981498
/	203.0.113.29	GET	200 OK	2016-07-24 16:56:18-07	2981499
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 16:57:16-07	2981500
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-24 16:56:58-07	2981501
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-24 16:57:09-07	2981502
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-24 16:57:00-07	2981503
/	192.0.2.231	GET	200 OK	2016-07-24 16:56:21-07	2981504
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 16:56:39-07	2981505
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 16:56:41-07	2981506
/	198.51.100.62	GET	200 OK	2016-07-24 16:56:22-07	2981507
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-24 16:57:16-07	2981508
/	203.0.113.138	GET	200 OK	2016-07-24 19:14:10-07	2986556
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 16:57:04-07	2981509
/	192.0.2.148	GET	200 OK	2016-07-24 16:56:32-07	2981510
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-24 16:57:18-07	2981511
/	192.0.2.6	GET	200 OK	2016-07-24 16:56:36-07	2981512
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-24 16:57:09-07	2981513
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 16:57:24-07	2981514
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 16:57:28-07	2981515
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 16:57:22-07	2981516
/	198.51.100.159	GET	200 OK	2016-07-24 16:56:41-07	2981517
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 16:57:17-07	2981518
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-24 16:57:32-07	2981519
/	192.0.2.128	GET	200 OK	2016-07-24 16:56:48-07	2981520
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 16:57:41-07	2981521
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 16:57:22-07	2981522
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 16:57:37-07	2981523
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-24 16:57:11-07	2981524
/	198.51.100.114	GET	200 OK	2016-07-24 16:56:57-07	2981525
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 16:57:47-07	2981526
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-24 16:57:24-07	2981527
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-24 16:57:40-07	2981528
/	192.0.2.181	GET	200 OK	2016-07-24 16:57:02-07	2981529
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-24 16:57:54-07	2981530
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-24 16:57:39-07	2981531
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-24 16:57:44-07	2981532
/	198.51.100.125	GET	200 OK	2016-07-24 16:57:08-07	2981533
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-24 16:57:48-07	2981534
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-24 16:57:32-07	2981535
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-24 16:57:29-07	2981536
/	192.0.2.179	GET	200 OK	2016-07-24 16:57:13-07	2981537
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-24 16:57:32-07	2981538
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-24 16:57:35-07	2981539
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-24 16:57:46-07	2981540
/	192.0.2.213	GET	200 OK	2016-07-24 16:57:20-07	2981541
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-24 16:58:02-07	2981542
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-24 16:58:06-07	2981543
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-24 16:57:41-07	2981544
/	192.0.2.162	GET	200 OK	2016-07-24 16:57:28-07	2981545
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-24 16:58:15-07	2981546
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-24 16:57:52-07	2981547
/	198.51.100.111	GET	200 OK	2016-07-24 16:57:38-07	2981548
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-24 16:58:10-07	2981549
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 16:58:29-07	2981550
/article/bad-things-goneh	198.51.100.111	GET	404 NOT FOUND	2016-07-24 16:58:05-07	2981551
/	192.0.2.168	GET	200 OK	2016-07-24 16:57:43-07	2981552
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-24 16:58:25-07	2981553
/	198.51.100.217	GET	200 OK	2016-07-24 16:57:45-07	2981554
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-24 16:58:00-07	2981555
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-24 16:58:01-07	2981556
/	203.0.113.198	GET	200 OK	2016-07-24 16:57:50-07	2981557
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-24 16:58:22-07	2981558
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 16:58:48-07	2981559
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-24 16:58:27-07	2981560
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-24 16:58:11-07	2981561
/	198.51.100.162	GET	200 OK	2016-07-24 16:57:54-07	2981562
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-24 16:58:44-07	2981563
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 16:58:36-07	2981564
/	192.0.2.212	GET	200 OK	2016-07-24 16:58:01-07	2981565
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 16:58:48-07	2981566
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 16:58:36-07	2981567
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-24 16:58:37-07	2981568
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 16:58:43-07	2981569
/	198.51.100.125	GET	200 OK	2016-07-24 16:58:02-07	2981570
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-24 16:58:31-07	2981571
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-24 16:58:20-07	2981572
/	203.0.113.81	GET	200 OK	2016-07-24 16:58:08-07	2981573
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-24 16:58:25-07	2981574
/	198.51.100.16	GET	200 OK	2016-07-24 16:58:11-07	2981575
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-24 16:58:46-07	2981576
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 16:59:02-07	2981577
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 16:59:00-07	2981578
/	192.0.2.117	GET	200 OK	2016-07-24 16:58:16-07	2981579
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-24 16:59:14-07	2981580
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-24 16:59:04-07	2981581
/	203.0.113.202	GET	200 OK	2016-07-24 16:58:25-07	2981582
/article/candidate-is-jerkd	203.0.113.202	GET	404 NOT FOUND	2016-07-24 16:58:48-07	2981583
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-24 16:59:20-07	2981584
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-24 16:58:51-07	2981585
/	198.51.100.76	GET	200 OK	2016-07-24 16:58:28-07	2981586
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-24 16:59:24-07	2981587
/	192.0.2.232	GET	200 OK	2016-07-24 16:58:35-07	2981588
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-24 16:59:07-07	2981589
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-24 16:58:54-07	2981590
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-24 16:59:07-07	2981591
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-24 16:59:02-07	2981592
/	198.51.100.129	GET	200 OK	2016-07-24 16:58:41-07	2981593
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-24 16:59:01-07	2981594
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 16:59:26-07	2981595
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 16:59:27-07	2981596
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-24 16:59:05-07	2981597
/	192.0.2.249	GET	200 OK	2016-07-24 16:58:43-07	2981598
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-24 16:59:29-07	2981599
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 16:59:05-07	2981600
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 16:59:36-07	2981601
/	192.0.2.177	GET	200 OK	2016-07-24 16:58:50-07	2981602
/	198.51.100.244	GET	200 OK	2016-07-24 19:21:04-07	2986840
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 16:59:18-07	2981603
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-24 16:59:50-07	2981604
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-24 16:59:20-07	2981605
/	198.51.100.160	GET	200 OK	2016-07-24 16:58:59-07	2981606
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-24 16:59:18-07	2981607
/	198.51.100.207	GET	200 OK	2016-07-24 16:59:01-07	2981608
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 16:59:29-07	2981609
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 16:59:31-07	2981610
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 16:59:48-07	2981611
/	198.51.100.252	GET	200 OK	2016-07-24 16:59:04-07	2981612
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-24 16:59:22-07	2981613
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-24 16:59:29-07	2981614
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-24 16:59:47-07	2981615
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-24 16:59:19-07	2981616
/	198.51.100.153	GET	200 OK	2016-07-24 16:59:08-07	2981617
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-24 16:59:35-07	2981618
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-24 16:59:26-07	2981619
/	203.0.113.220	GET	200 OK	2016-07-24 16:59:12-07	2981620
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-24 17:00:00-07	2981621
/	192.0.2.121	GET	200 OK	2016-07-24 16:59:13-07	2981622
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-24 17:00:06-07	2981623
/	203.0.113.225	GET	200 OK	2016-07-24 16:59:22-07	2981624
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 17:00:09-07	2981625
/	192.0.2.238	GET	200 OK	2016-07-24 16:59:23-07	2981626
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-24 17:00:22-07	2981627
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 17:00:19-07	2981628
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-24 16:59:43-07	2981629
/	192.0.2.239	GET	200 OK	2016-07-24 16:59:29-07	2981630
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-24 17:00:01-07	2981631
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-24 17:00:05-07	2981632
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-24 16:59:49-07	2981633
/	192.0.2.45	GET	200 OK	2016-07-24 16:59:33-07	2981634
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-24 17:00:20-07	2981635
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-24 16:59:59-07	2981636
/	203.0.113.120	GET	200 OK	2016-07-24 16:59:37-07	2981637
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-24 17:00:13-07	2981638
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-24 17:00:12-07	2981639
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-24 17:00:33-07	2981640
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-24 17:00:06-07	2981641
/	203.0.113.188	GET	200 OK	2016-07-24 16:59:40-07	2981642
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-24 17:00:22-07	2981643
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-24 17:00:03-07	2981644
/	198.51.100.62	GET	200 OK	2016-07-24 16:59:44-07	2981645
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 17:00:19-07	2981646
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-24 17:00:41-07	2981647
/	203.0.113.243	GET	200 OK	2016-07-24 16:59:54-07	2981648
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 17:00:27-07	2981649
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 17:00:21-07	2981650
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 17:00:43-07	2981651
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 17:00:31-07	2981652
/	198.51.100.173	GET	200 OK	2016-07-24 17:00:03-07	2981653
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 17:00:25-07	2981654
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 17:00:38-07	2981655
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-24 17:00:28-07	2981656
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-24 17:00:19-07	2981657
/	203.0.113.145	GET	200 OK	2016-07-24 17:00:06-07	2981658
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-24 17:01:01-07	2981659
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-24 17:00:33-07	2981660
/	203.0.113.118	GET	200 OK	2016-07-24 17:00:10-07	2981661
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-24 17:00:28-07	2981662
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-24 17:01:07-07	2981663
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-24 17:00:35-07	2981664
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-24 17:00:48-07	2981665
/	198.51.100.19	GET	200 OK	2016-07-24 17:00:12-07	2981666
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-24 17:01:01-07	2981667
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-24 17:00:40-07	2981668
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-24 17:00:27-07	2981669
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-24 17:01:06-07	2981670
/	192.0.2.151	GET	200 OK	2016-07-24 17:00:18-07	2981671
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-24 17:01:00-07	2981672
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 17:00:48-07	2981673
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 17:00:52-07	2981674
/	192.0.2.95	GET	200 OK	2016-07-24 17:00:20-07	2981675
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 17:01:08-07	2981676
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-24 17:01:06-07	2981677
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-24 17:01:12-07	2981678
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 17:01:18-07	2981679
/	203.0.113.110	GET	200 OK	2016-07-24 17:00:28-07	2981680
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-24 17:00:59-07	2981681
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-24 17:01:17-07	2981682
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 17:00:59-07	2981683
/	203.0.113.3	GET	200 OK	2016-07-24 17:00:33-07	2981684
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-24 17:01:32-07	2981685
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-24 17:00:55-07	2981686
/	198.51.100.124	GET	200 OK	2016-07-24 17:00:39-07	2981687
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-24 17:01:30-07	2981688
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 17:01:26-07	2981689
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-24 17:01:01-07	2981690
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-24 17:01:34-07	2981691
/	203.0.113.63	GET	200 OK	2016-07-24 17:00:49-07	2981692
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 17:01:20-07	2981693
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 17:01:20-07	2981694
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-24 17:01:31-07	2981695
/	192.0.2.39	GET	200 OK	2016-07-24 17:00:51-07	2981696
/	203.0.113.146	GET	200 OK	2016-07-24 19:23:42-07	2986936
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-24 17:01:11-07	2981697
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 17:01:23-07	2981698
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 17:01:39-07	2981699
/	192.0.2.23	GET	200 OK	2016-07-24 17:01:00-07	2981700
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 17:01:32-07	2981701
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-24 17:01:54-07	2981702
/	203.0.113.114	GET	200 OK	2016-07-24 17:01:07-07	2981703
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-24 17:01:47-07	2981704
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 17:01:47-07	2981705
/	192.0.2.75	GET	200 OK	2016-07-24 17:01:14-07	2981706
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-24 17:01:44-07	2981707
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-24 17:01:56-07	2981708
/	203.0.113.86	GET	200 OK	2016-07-24 17:01:16-07	2981709
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 17:01:48-07	2981710
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 17:01:57-07	2981711
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-24 17:01:44-07	2981712
/	192.0.2.190	GET	200 OK	2016-07-24 17:01:22-07	2981713
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-24 17:01:40-07	2981714
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-24 17:02:16-07	2981715
/article/bears-love-berriesg	192.0.2.190	GET	404 NOT FOUND	2016-07-24 17:01:56-07	2981716
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-24 17:02:19-07	2981717
/	198.51.100.208	GET	200 OK	2016-07-24 17:01:26-07	2981718
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-24 17:01:59-07	2981719
/	203.0.113.61	GET	200 OK	2016-07-24 17:01:34-07	2981720
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-24 17:02:15-07	2981721
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-24 17:02:33-07	2981722
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 17:02:34-07	2981723
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-24 17:02:15-07	2981724
/	192.0.2.197	GET	200 OK	2016-07-24 17:01:36-07	2981725
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-24 17:02:33-07	2981726
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 17:02:25-07	2981727
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-24 17:02:24-07	2981728
/	192.0.2.31	GET	200 OK	2016-07-24 17:01:39-07	2981729
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-24 17:02:23-07	2981730
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-24 17:02:26-07	2981731
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-24 17:02:05-07	2981732
/	192.0.2.25	GET	200 OK	2016-07-24 17:01:48-07	2981733
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 17:02:08-07	2981734
/	198.51.100.3	GET	200 OK	2016-07-24 17:01:54-07	2981735
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-24 17:02:33-07	2981736
/	203.0.113.207	GET	200 OK	2016-07-24 17:02:03-07	2981737
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-24 17:02:34-07	2981738
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-24 17:02:27-07	2981739
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-24 17:02:36-07	2981740
/	203.0.113.123	GET	200 OK	2016-07-24 17:02:07-07	2981741
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-24 17:03:04-07	2981742
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-24 17:02:47-07	2981743
/	198.51.100.60	GET	200 OK	2016-07-24 17:02:11-07	2981744
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-24 17:02:59-07	2981745
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-24 17:02:26-07	2981746
/	198.51.100.17	GET	200 OK	2016-07-24 17:02:15-07	2981747
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-24 17:02:35-07	2981748
/	192.0.2.109	GET	200 OK	2016-07-24 17:02:18-07	2981749
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-24 17:02:54-07	2981750
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-24 17:03:00-07	2981751
/	203.0.113.225	GET	200 OK	2016-07-24 17:02:24-07	2981752
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-24 17:02:56-07	2981753
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-24 17:03:08-07	2981754
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 17:03:24-07	2981755
/	192.0.2.130	GET	200 OK	2016-07-24 17:02:29-07	2981756
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-24 17:02:58-07	2981757
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 17:03:08-07	2981758
/	198.51.100.220	GET	200 OK	2016-07-24 17:02:36-07	2981759
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-24 17:03:19-07	2981760
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-24 17:03:22-07	2981761
/	203.0.113.73	GET	200 OK	2016-07-24 17:02:46-07	2981762
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-24 17:03:37-07	2981763
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-24 17:03:30-07	2981764
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-24 17:03:07-07	2981765
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-24 17:03:01-07	2981766
/	192.0.2.227	GET	200 OK	2016-07-24 17:02:50-07	2981767
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-24 17:03:47-07	2981768
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-24 17:03:28-07	2981769
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-24 17:03:49-07	2981770
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-24 17:03:36-07	2981771
/	198.51.100.100	GET	200 OK	2016-07-24 17:02:57-07	2981772
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-24 17:03:14-07	2981773
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-24 17:03:17-07	2981774
/	192.0.2.139	GET	200 OK	2016-07-24 17:03:03-07	2981775
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 17:03:43-07	2981776
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 17:03:25-07	2981777
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 17:03:28-07	2981778
/	198.51.100.110	GET	200 OK	2016-07-24 17:03:12-07	2981779
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-24 17:03:45-07	2981780
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 17:03:35-07	2981781
/	192.0.2.94	GET	200 OK	2016-07-24 17:03:13-07	2981782
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 17:03:57-07	2981783
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 17:03:51-07	2981784
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-24 17:03:35-07	2981785
/	203.0.113.127	GET	200 OK	2016-07-24 17:03:16-07	2981786
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-24 17:03:45-07	2981787
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-24 17:04:04-07	2981788
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-24 17:04:12-07	2981789
/	198.51.100.38	GET	200 OK	2016-07-24 17:03:17-07	2981790
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 17:03:55-07	2981791
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 17:04:13-07	2981792
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-24 17:03:46-07	2981793
/	203.0.113.108	GET	200 OK	2016-07-24 17:03:23-07	2981794
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 17:03:43-07	2981795
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-24 17:04:00-07	2981796
/	192.0.2.72	GET	200 OK	2016-07-24 17:03:26-07	2981797
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-24 17:04:12-07	2981798
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-24 17:04:10-07	2981799
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-24 17:04:17-07	2981800
/	192.0.2.61	GET	200 OK	2016-07-24 17:03:31-07	2981801
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-24 17:03:59-07	2981802
/	192.0.2.85	GET	200 OK	2016-07-24 17:03:38-07	2981803
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-24 17:04:35-07	2981804
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-24 17:04:36-07	2981805
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-24 17:04:18-07	2981806
/	203.0.113.89	GET	200 OK	2016-07-24 17:03:45-07	2981807
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-24 17:04:20-07	2981808
/	203.0.113.32	GET	200 OK	2016-07-24 17:03:46-07	2981809
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 17:04:28-07	2981810
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-24 17:04:10-07	2981811
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-24 17:04:45-07	2981812
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 17:04:01-07	2981813
/	198.51.100.62	GET	200 OK	2016-07-24 17:03:48-07	2981814
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 17:04:43-07	2981815
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-24 17:04:34-07	2981816
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-24 17:04:04-07	2981817
/	203.0.113.225	GET	200 OK	2016-07-24 17:03:58-07	2981818
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 17:04:58-07	2981819
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 17:04:20-07	2981820
/	203.0.113.229	GET	200 OK	2016-07-24 17:04:00-07	2981821
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 17:04:45-07	2981822
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-24 17:04:32-07	2981823
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-24 17:04:59-07	2981824
/	198.51.100.162	GET	200 OK	2016-07-24 17:04:06-07	2981825
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-24 17:04:49-07	2981826
/	198.51.100.48	GET	200 OK	2016-07-24 17:04:16-07	2981827
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-24 17:04:48-07	2981828
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-24 17:04:42-07	2981829
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-24 17:05:04-07	2981830
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-24 17:05:02-07	2981831
/	203.0.113.218	GET	200 OK	2016-07-24 17:04:23-07	2981832
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-24 17:05:13-07	2981833
/	192.0.2.122	GET	200 OK	2016-07-24 17:04:33-07	2981834
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 17:04:50-07	2981835
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 17:04:48-07	2981836
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 17:04:49-07	2981837
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 17:05:12-07	2981838
/	192.0.2.148	GET	200 OK	2016-07-24 17:04:36-07	2981839
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-24 17:05:26-07	2981840
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 17:05:10-07	2981841
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-24 17:04:54-07	2981842
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-24 17:05:21-07	2981843
/	198.51.100.79	GET	200 OK	2016-07-24 17:04:45-07	2981844
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 17:05:21-07	2981845
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 17:05:43-07	2981846
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-24 17:05:40-07	2981847
/	192.0.2.83	GET	200 OK	2016-07-24 17:04:53-07	2981848
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-24 17:05:28-07	2981849
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-24 17:05:16-07	2981850
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-24 17:05:43-07	2981851
/	203.0.113.28	GET	200 OK	2016-07-24 17:04:56-07	2981852
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-24 17:05:42-07	2981853
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-24 17:05:28-07	2981854
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-24 17:05:21-07	2981855
/	203.0.113.31	GET	200 OK	2016-07-24 17:05:02-07	2981856
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-24 17:05:35-07	2981857
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-24 17:05:46-07	2981858
/	192.0.2.236	GET	200 OK	2016-07-24 17:05:07-07	2981859
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-24 17:05:45-07	2981860
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-24 17:05:56-07	2981861
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-24 17:05:36-07	2981862
/	192.0.2.45	GET	200 OK	2016-07-24 17:05:14-07	2981863
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-24 17:06:04-07	2981864
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-24 17:05:38-07	2981865
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-24 17:05:53-07	2981866
/	192.0.2.31	GET	200 OK	2016-07-24 17:05:20-07	2981867
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-24 17:06:03-07	2981868
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-24 17:05:43-07	2981869
/	192.0.2.221	GET	200 OK	2016-07-24 17:05:29-07	2981870
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-24 17:06:16-07	2981871
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-24 17:06:26-07	2981872
/	198.51.100.127	GET	200 OK	2016-07-24 17:05:38-07	2981873
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 17:06:24-07	2981874
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-24 17:06:35-07	2981875
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-24 17:06:13-07	2981876
/	192.0.2.156	GET	200 OK	2016-07-24 17:05:43-07	2981877
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-24 17:06:30-07	2981878
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-24 17:06:25-07	2981879
/	192.0.2.3	GET	200 OK	2016-07-24 17:05:44-07	2981880
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-24 17:06:03-07	2981881
/	192.0.2.212	GET	200 OK	2016-07-24 17:05:46-07	2981882
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-24 17:06:08-07	2981883
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-24 17:06:12-07	2981884
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-24 17:06:42-07	2981885
/	192.0.2.86	GET	200 OK	2016-07-24 19:26:11-07	2987032
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-24 17:06:29-07	2981886
/	198.51.100.110	GET	200 OK	2016-07-24 17:05:55-07	2981887
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-24 17:06:23-07	2981888
/	198.51.100.100	GET	200 OK	2016-07-24 17:05:59-07	2981889
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-24 17:06:14-07	2981890
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-24 17:06:43-07	2981891
/	198.51.100.251	GET	200 OK	2016-07-24 17:06:09-07	2981892
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-24 17:06:59-07	2981893
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 17:06:24-07	2981894
/	192.0.2.197	GET	200 OK	2016-07-24 17:06:15-07	2981895
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-24 17:06:47-07	2981896
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-24 17:07:09-07	2981897
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-24 17:06:51-07	2981898
/	203.0.113.160	GET	200 OK	2016-07-24 17:06:20-07	2981899
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 17:06:46-07	2981900
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 17:06:50-07	2981901
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 17:06:52-07	2981902
/	203.0.113.68	GET	200 OK	2016-07-24 17:06:23-07	2981903
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-24 17:07:21-07	2981904
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-24 17:06:52-07	2981905
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-24 17:06:58-07	2981906
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 17:07:19-07	2981907
/	203.0.113.185	GET	200 OK	2016-07-24 17:06:31-07	2981908
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 17:07:03-07	2981909
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-24 17:07:21-07	2981910
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 17:07:15-07	2981911
/	203.0.113.34	GET	200 OK	2016-07-24 17:06:38-07	2981912
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-24 17:07:17-07	2981913
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 17:07:32-07	2981914
/	203.0.113.151	GET	200 OK	2016-07-24 17:06:43-07	2981915
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-24 17:07:40-07	2981916
/	192.0.2.173	GET	200 OK	2016-07-24 17:06:53-07	2981917
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-24 17:07:11-07	2981918
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-24 17:07:19-07	2981919
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-24 17:07:52-07	2981920
/	198.51.100.204	GET	200 OK	2016-07-24 17:06:58-07	2981921
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-24 17:07:28-07	2981922
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-24 17:07:39-07	2981923
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-24 17:07:41-07	2981924
/	203.0.113.175	GET	200 OK	2016-07-24 17:06:59-07	2981925
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-24 17:07:59-07	2981926
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 17:07:41-07	2981927
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 17:07:17-07	2981928
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-24 17:07:15-07	2981929
/	198.51.100.246	GET	200 OK	2016-07-24 17:07:09-07	2981930
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-24 17:07:29-07	2981931
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-24 17:08:09-07	2981932
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-24 17:07:51-07	2981933
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-24 17:07:25-07	2981934
/	192.0.2.139	GET	200 OK	2016-07-24 17:07:18-07	2981935
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 17:08:18-07	2981936
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 17:08:15-07	2981937
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-24 17:07:37-07	2981938
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 17:08:11-07	2981939
/	192.0.2.201	GET	200 OK	2016-07-24 17:07:26-07	2981940
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 17:07:45-07	2981941
/	203.0.113.177	GET	200 OK	2016-07-24 17:07:34-07	2981942
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 17:08:14-07	2981943
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-24 17:07:50-07	2981944
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-24 17:08:15-07	2981945
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 17:08:06-07	2981946
/	192.0.2.45	GET	200 OK	2016-07-24 17:07:36-07	2981947
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-24 17:08:34-07	2981948
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-24 17:08:12-07	2981949
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-24 17:08:21-07	2981950
/	192.0.2.22	GET	200 OK	2016-07-24 17:07:42-07	2981951
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-24 17:08:02-07	2981952
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 17:08:37-07	2981953
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 17:07:57-07	2981954
/	198.51.100.218	GET	200 OK	2016-07-24 17:07:50-07	2981955
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-24 17:08:43-07	2981956
/	198.51.100.26	GET	200 OK	2016-07-24 17:07:58-07	2981957
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-24 17:08:32-07	2981958
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-24 17:08:35-07	2981959
/	203.0.113.59	GET	200 OK	2016-07-24 17:08:07-07	2981960
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-24 17:08:46-07	2981961
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-24 17:08:33-07	2981962
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-24 17:08:46-07	2981963
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-24 17:08:38-07	2981964
/	198.51.100.201	GET	200 OK	2016-07-24 17:08:12-07	2981965
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 17:08:32-07	2981966
/	203.0.113.13	GET	200 OK	2016-07-24 17:08:22-07	2981967
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 17:09:13-07	2981968
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-24 17:09:03-07	2981969
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 17:09:19-07	2981970
/	198.51.100.205	GET	200 OK	2016-07-24 17:08:28-07	2981971
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-24 17:09:11-07	2981972
/	198.51.100.218	GET	200 OK	2016-07-24 17:08:34-07	2981973
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-24 17:09:22-07	2981974
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-24 17:09:23-07	2981975
/	203.0.113.140	GET	200 OK	2016-07-24 17:08:38-07	2981976
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 17:09:38-07	2981977
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-24 17:09:33-07	2981978
/	192.0.2.194	GET	200 OK	2016-07-24 17:08:44-07	2981979
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 17:09:03-07	2981980
/	198.51.100.167	GET	200 OK	2016-07-24 19:45:37-07	2987791
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 17:09:27-07	2981981
/	203.0.113.25	GET	200 OK	2016-07-24 17:08:45-07	2981982
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 17:09:43-07	2981983
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-24 17:09:32-07	2981984
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 17:09:22-07	2981985
/	192.0.2.20	GET	200 OK	2016-07-24 17:08:46-07	2981986
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 17:09:07-07	2981987
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-24 17:09:03-07	2981988
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 17:09:39-07	2981989
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-24 17:09:37-07	2981990
/	198.51.100.176	GET	200 OK	2016-07-24 17:08:49-07	2981991
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-24 17:09:15-07	2981992
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-24 17:09:09-07	2981993
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-24 17:09:23-07	2981994
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-24 17:09:41-07	2981995
/	203.0.113.101	GET	200 OK	2016-07-24 17:08:57-07	2981996
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 17:09:29-07	2981997
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-24 17:09:25-07	2981998
/	198.51.100.1	GET	200 OK	2016-07-24 17:08:58-07	2981999
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 17:09:16-07	2982000
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-24 17:09:28-07	2982001
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-24 17:09:26-07	2982002
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-24 17:09:32-07	2982003
/	198.51.100.27	GET	200 OK	2016-07-24 17:09:02-07	2982004
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-24 17:09:20-07	2982005
/	203.0.113.209	GET	200 OK	2016-07-24 17:09:11-07	2982006
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-24 17:10:02-07	2982007
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-24 17:09:36-07	2982008
/	198.51.100.191	GET	200 OK	2016-07-24 17:09:14-07	2982009
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-24 17:09:31-07	2982010
/	192.0.2.76	GET	200 OK	2016-07-24 17:09:22-07	2982011
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-24 17:09:57-07	2982012
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-24 17:10:20-07	2982013
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-24 17:10:10-07	2982014
/	198.51.100.117	GET	200 OK	2016-07-24 17:09:32-07	2982015
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-24 17:10:18-07	2982016
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-24 17:10:01-07	2982017
/	198.51.100.102	GET	200 OK	2016-07-24 17:09:39-07	2982018
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 17:10:29-07	2982019
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 17:10:28-07	2982020
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-24 17:10:28-07	2982021
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 17:10:06-07	2982022
/	203.0.113.144	GET	200 OK	2016-07-24 17:09:45-07	2982023
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 17:10:14-07	2982024
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-24 17:10:22-07	2982025
/	203.0.113.239	GET	200 OK	2016-07-24 17:09:52-07	2982026
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-24 17:10:48-07	2982027
/	203.0.113.146	GET	200 OK	2016-07-24 17:09:53-07	2982028
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-24 17:10:14-07	2982029
/	198.51.100.59	GET	200 OK	2016-07-24 17:10:02-07	2982030
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-24 17:10:58-07	2982031
/	192.0.2.216	GET	200 OK	2016-07-24 17:10:12-07	2982032
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-24 17:10:39-07	2982033
/	198.51.100.129	GET	200 OK	2016-07-24 17:10:22-07	2982034
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 17:11:01-07	2982035
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-24 17:10:53-07	2982036
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-24 17:10:43-07	2982037
/	198.51.100.236	GET	200 OK	2016-07-24 17:10:24-07	2982038
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-24 17:11:11-07	2982039
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-24 17:11:11-07	2982040
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-24 17:11:05-07	2982041
/	203.0.113.7	GET	200 OK	2016-07-24 17:10:31-07	2982042
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 17:10:49-07	2982043
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 17:11:27-07	2982044
/	203.0.113.70	GET	200 OK	2016-07-24 17:10:41-07	2982045
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-24 17:11:01-07	2982046
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-24 17:11:05-07	2982047
/	192.0.2.226	GET	200 OK	2016-07-24 17:10:49-07	2982048
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-24 17:11:07-07	2982049
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-24 17:11:42-07	2982050
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 17:11:41-07	2982051
/	198.51.100.96	GET	200 OK	2016-07-24 17:10:55-07	2982052
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 17:11:46-07	2982053
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-24 17:11:47-07	2982054
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-24 17:11:26-07	2982055
/	192.0.2.42	GET	200 OK	2016-07-24 17:11:04-07	2982056
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 17:11:31-07	2982057
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-24 17:11:59-07	2982058
/	198.51.100.122	GET	200 OK	2016-07-24 17:11:12-07	2982059
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 17:11:41-07	2982060
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-24 17:12:04-07	2982061
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 17:11:30-07	2982062
/	192.0.2.250	GET	200 OK	2016-07-24 17:11:14-07	2982063
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 17:11:46-07	2982064
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-24 17:11:45-07	2982065
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-24 17:12:02-07	2982066
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 17:11:39-07	2982067
/	192.0.2.70	GET	200 OK	2016-07-24 17:11:20-07	2982068
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 17:11:50-07	2982069
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 17:12:07-07	2982070
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-24 17:11:56-07	2982071
/	203.0.113.46	GET	200 OK	2016-07-24 17:11:29-07	2982072
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-24 17:11:56-07	2982073
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-24 17:12:08-07	2982074
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-24 17:12:19-07	2982075
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 17:11:56-07	2982077
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 17:12:22-07	2982078
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-24 17:12:03-07	2982079
/	203.0.113.60	GET	200 OK	2016-07-24 17:11:49-07	2982080
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-24 17:12:31-07	2982081
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-24 17:12:11-07	2982082
/	198.51.100.33	GET	200 OK	2016-07-24 17:11:57-07	2982083
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 17:12:26-07	2982084
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-24 17:12:21-07	2982085
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 17:12:32-07	2982086
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 17:12:23-07	2982087
/	198.51.100.226	GET	200 OK	2016-07-24 17:12:06-07	2982088
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-24 17:12:44-07	2982089
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-24 17:12:40-07	2982090
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-24 17:12:32-07	2982091
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-24 17:13:02-07	2982092
/	192.0.2.197	GET	200 OK	2016-07-24 17:12:11-07	2982093
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-24 17:12:51-07	2982094
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 17:12:57-07	2982095
/	192.0.2.138	GET	200 OK	2016-07-24 17:12:21-07	2982096
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 17:13:18-07	2982097
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 17:12:51-07	2982098
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 17:13:05-07	2982099
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-24 17:12:55-07	2982100
/	203.0.113.15	GET	200 OK	2016-07-24 17:12:28-07	2982101
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-24 17:12:44-07	2982102
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-24 17:13:10-07	2982103
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 17:13:03-07	2982104
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-24 17:13:16-07	2982105
/	198.51.100.40	GET	200 OK	2016-07-24 17:12:31-07	2982106
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-24 17:13:19-07	2982107
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 17:13:00-07	2982108
/	203.0.113.44	GET	200 OK	2016-07-24 17:12:36-07	2982109
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 17:13:04-07	2982110
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-24 17:13:11-07	2982111
/	198.51.100.211	GET	200 OK	2016-07-24 17:12:42-07	2982112
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-24 17:12:57-07	2982113
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-24 17:13:11-07	2982114
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-24 17:13:36-07	2982115
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 17:12:58-07	2982116
/	198.51.100.25	GET	200 OK	2016-07-24 17:12:52-07	2982117
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-24 17:13:51-07	2982118
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-24 17:13:46-07	2982119
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-24 17:13:34-07	2982120
/	203.0.113.111	GET	200 OK	2016-07-24 17:12:58-07	2982121
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-24 17:13:58-07	2982122
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 17:13:16-07	2982123
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 17:13:58-07	2982124
/	198.51.100.137	GET	200 OK	2016-07-24 17:13:00-07	2982125
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 17:13:52-07	2982126
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-24 17:13:47-07	2982127
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-24 17:13:24-07	2982128
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 17:13:43-07	2982129
/	198.51.100.87	GET	200 OK	2016-07-24 17:13:08-07	2982130
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 17:13:38-07	2982131
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-24 17:14:04-07	2982132
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 17:14:03-07	2982133
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-24 17:13:55-07	2982134
/	198.51.100.55	GET	200 OK	2016-07-24 17:13:13-07	2982135
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 17:14:13-07	2982136
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-24 17:14:06-07	2982137
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 17:13:33-07	2982138
/	203.0.113.92	GET	200 OK	2016-07-24 17:13:21-07	2982139
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-24 17:13:44-07	2982140
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-24 17:14:10-07	2982141
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-24 17:13:51-07	2982142
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-24 17:13:39-07	2982143
/	192.0.2.29	GET	200 OK	2016-07-24 17:13:28-07	2982144
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-24 17:14:10-07	2982145
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-24 17:14:21-07	2982146
/	192.0.2.210	GET	200 OK	2016-07-24 17:13:33-07	2982147
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-24 17:14:31-07	2982148
/	192.0.2.203	GET	200 OK	2016-07-24 17:13:43-07	2982149
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 17:14:17-07	2982150
/	192.0.2.23	GET	200 OK	2016-07-24 17:13:48-07	2982151
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 17:14:15-07	2982152
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-24 17:14:46-07	2982153
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 17:14:04-07	2982154
/	203.0.113.84	GET	200 OK	2016-07-24 17:13:57-07	2982155
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-24 17:14:24-07	2982156
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-24 17:14:14-07	2982157
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-24 17:14:17-07	2982158
/	203.0.113.13	GET	200 OK	2016-07-24 17:14:02-07	2982159
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-24 17:14:33-07	2982160
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 17:14:42-07	2982161
/	203.0.113.90	GET	200 OK	2016-07-24 17:14:10-07	2982162
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-24 17:14:29-07	2982163
/	192.0.2.233	GET	200 OK	2016-07-24 17:14:15-07	2982164
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-24 17:14:47-07	2982165
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-24 17:15:04-07	2982166
/	192.0.2.53	GET	200 OK	2016-07-24 17:14:21-07	2982167
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-24 17:14:57-07	2982168
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-24 17:14:48-07	2982169
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-24 17:15:09-07	2982170
/	203.0.113.246	GET	200 OK	2016-07-24 20:04:22-07	2988548
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-24 17:14:53-07	2982171
/	203.0.113.131	GET	200 OK	2016-07-24 17:14:26-07	2982172
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 17:15:16-07	2982173
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 17:15:06-07	2982174
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-24 17:14:54-07	2982175
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 17:15:00-07	2982176
/	198.51.100.137	GET	200 OK	2016-07-24 17:14:29-07	2982177
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 17:15:01-07	2982178
/	198.51.100.123	GET	200 OK	2016-07-24 17:14:37-07	2982179
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-24 17:15:32-07	2982180
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-24 17:15:24-07	2982181
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 17:15:35-07	2982182
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-24 17:15:12-07	2982183
/	203.0.113.87	GET	200 OK	2016-07-24 17:14:47-07	2982184
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-24 17:15:11-07	2982185
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 17:15:03-07	2982186
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-24 17:15:20-07	2982187
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 17:15:29-07	2982188
/	203.0.113.1	GET	200 OK	2016-07-24 17:14:52-07	2982189
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-24 17:15:24-07	2982190
/	203.0.113.88	GET	200 OK	2016-07-24 17:14:58-07	2982191
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-24 17:15:22-07	2982192
/	192.0.2.109	GET	200 OK	2016-07-24 17:15:06-07	2982193
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-24 17:15:35-07	2982194
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-24 17:16:02-07	2982195
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-24 17:15:55-07	2982196
/	198.51.100.146	GET	200 OK	2016-07-24 17:15:11-07	2982197
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-24 17:15:51-07	2982198
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-24 17:15:33-07	2982199
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-24 17:15:29-07	2982200
/	192.0.2.220	GET	200 OK	2016-07-24 17:15:17-07	2982201
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-24 17:15:37-07	2982202
/	198.51.100.61	GET	200 OK	2016-07-24 17:15:18-07	2982203
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-24 17:16:01-07	2982204
/	198.51.100.31	GET	200 OK	2016-07-24 17:15:22-07	2982205
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 17:16:11-07	2982206
/	192.0.2.97	GET	200 OK	2016-07-24 17:15:24-07	2982207
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 17:16:24-07	2982208
/	198.51.100.171	GET	200 OK	2016-07-24 17:15:34-07	2982209
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-24 17:16:14-07	2982210
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 17:16:20-07	2982211
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-24 17:15:55-07	2982212
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-24 17:16:23-07	2982213
/	203.0.113.70	GET	200 OK	2016-07-24 17:15:36-07	2982214
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-24 17:15:54-07	2982215
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-24 17:16:03-07	2982216
/	192.0.2.215	GET	200 OK	2016-07-24 17:15:43-07	2982217
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-24 17:16:36-07	2982218
/	203.0.113.206	GET	200 OK	2016-07-24 17:15:47-07	2982219
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-24 17:16:06-07	2982220
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-24 17:16:24-07	2982221
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-24 17:16:29-07	2982222
/	198.51.100.165	GET	200 OK	2016-07-24 17:15:54-07	2982223
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-24 17:16:24-07	2982224
/	203.0.113.93	GET	200 OK	2016-07-24 17:16:03-07	2982225
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-24 17:16:51-07	2982226
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 17:16:35-07	2982227
/	192.0.2.178	GET	200 OK	2016-07-24 17:16:13-07	2982228
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 17:16:41-07	2982229
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-24 17:16:59-07	2982230
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-24 17:16:31-07	2982231
/	192.0.2.82	GET	200 OK	2016-07-24 17:16:14-07	2982232
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-24 17:16:56-07	2982233
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-24 17:16:46-07	2982234
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-24 17:16:42-07	2982235
/	198.51.100.234	GET	200 OK	2016-07-24 17:16:20-07	2982236
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-24 17:16:58-07	2982237
/	198.51.100.4	GET	200 OK	2016-07-24 17:16:27-07	2982238
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 17:17:24-07	2982239
/	203.0.113.73	GET	200 OK	2016-07-24 17:16:36-07	2982240
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 17:17:06-07	2982241
/	192.0.2.54	GET	200 OK	2016-07-24 17:16:39-07	2982242
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 17:17:24-07	2982243
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-24 17:16:56-07	2982244
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-24 17:17:25-07	2982245
/	198.51.100.171	GET	200 OK	2016-07-24 17:16:46-07	2982246
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-24 17:17:21-07	2982247
/	203.0.113.222	GET	200 OK	2016-07-24 17:16:52-07	2982248
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 17:17:22-07	2982249
/	192.0.2.135	GET	200 OK	2016-07-24 17:16:56-07	2982250
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-24 17:17:32-07	2982251
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-24 17:17:51-07	2982252
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-24 17:17:43-07	2982253
/	192.0.2.66	GET	200 OK	2016-07-24 17:17:05-07	2982254
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-24 17:17:50-07	2982255
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 17:17:56-07	2982256
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 17:17:34-07	2982257
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-24 17:17:23-07	2982258
/	192.0.2.11	GET	200 OK	2016-07-24 17:17:10-07	2982259
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-24 17:18:05-07	2982260
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-24 17:17:47-07	2982261
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-24 17:17:25-07	2982262
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-24 17:17:45-07	2982263
/	198.51.100.166	GET	200 OK	2016-07-24 17:17:13-07	2982264
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 17:18:13-07	2982265
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 17:18:06-07	2982266
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 17:18:09-07	2982267
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 17:17:42-07	2982268
/	203.0.113.194	GET	200 OK	2016-07-24 17:17:22-07	2982269
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-24 17:18:05-07	2982270
/	203.0.113.140	GET	200 OK	2016-07-24 17:17:23-07	2982271
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 17:18:11-07	2982272
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-24 17:18:22-07	2982273
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-24 17:17:43-07	2982274
/	203.0.113.199	GET	200 OK	2016-07-24 17:17:25-07	2982275
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-24 17:18:18-07	2982276
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-24 17:18:12-07	2982277
/	192.0.2.96	GET	200 OK	2016-07-24 17:17:35-07	2982278
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 17:18:13-07	2982279
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 17:18:13-07	2982280
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 17:18:35-07	2982281
/	198.51.100.59	GET	200 OK	2016-07-24 17:17:40-07	2982282
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 17:18:16-07	2982283
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 17:18:19-07	2982284
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 17:18:19-07	2982285
/	192.0.2.115	GET	200 OK	2016-07-24 17:17:49-07	2982286
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-24 17:18:30-07	2982287
/	192.0.2.89	GET	200 OK	2016-07-24 17:17:57-07	2982288
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-24 17:18:29-07	2982289
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 17:18:39-07	2982290
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-24 17:18:35-07	2982291
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-24 17:18:46-07	2982292
/	198.51.100.150	GET	200 OK	2016-07-24 17:18:06-07	2982293
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-24 17:18:46-07	2982294
/	203.0.113.114	GET	200 OK	2016-07-24 17:18:07-07	2982295
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-24 17:18:42-07	2982296
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-24 17:18:50-07	2982297
/	192.0.2.223	GET	200 OK	2016-07-24 17:18:14-07	2982298
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 17:19:12-07	2982299
/	192.0.2.208	GET	200 OK	2016-07-24 17:18:19-07	2982300
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-24 17:19:02-07	2982301
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 17:19:13-07	2982302
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-24 17:18:53-07	2982303
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-24 17:18:47-07	2982304
/	198.51.100.238	GET	200 OK	2016-07-24 17:18:27-07	2982305
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-24 17:19:18-07	2982306
/	203.0.113.21	GET	200 OK	2016-07-24 17:18:37-07	2982307
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-24 17:19:10-07	2982308
/	192.0.2.144	GET	200 OK	2016-07-24 17:18:40-07	2982309
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-24 17:19:37-07	2982310
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-24 17:19:35-07	2982311
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-24 17:19:23-07	2982312
/	203.0.113.212	GET	200 OK	2016-07-24 17:18:42-07	2982313
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 17:19:19-07	2982314
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 17:19:15-07	2982315
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-24 17:19:41-07	2982316
/	192.0.2.95	GET	200 OK	2016-07-24 17:18:48-07	2982317
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-24 17:19:48-07	2982318
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-24 17:19:12-07	2982319
/	198.51.100.113	GET	200 OK	2016-07-24 17:18:50-07	2982320
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-24 17:19:45-07	2982321
/	203.0.113.152	GET	200 OK	2016-07-24 17:19:00-07	2982322
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 17:19:18-07	2982323
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-24 17:19:25-07	2982324
/	198.51.100.244	GET	200 OK	2016-07-24 17:19:06-07	2982325
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 17:19:43-07	2982326
/	192.0.2.144	GET	200 OK	2016-07-24 17:19:12-07	2982327
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-24 17:19:33-07	2982328
/	203.0.113.193	GET	200 OK	2016-07-24 17:19:15-07	2982329
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-24 17:19:46-07	2982330
/	192.0.2.76	GET	200 OK	2016-07-24 17:19:21-07	2982331
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-24 17:19:59-07	2982332
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 17:20:21-07	2982333
/	203.0.113.37	GET	200 OK	2016-07-24 17:19:26-07	2982334
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-24 17:19:52-07	2982335
/	198.51.100.99	GET	200 OK	2016-07-24 17:19:33-07	2982336
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-24 17:20:28-07	2982337
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 17:19:57-07	2982338
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 17:20:23-07	2982339
/	203.0.113.171	GET	200 OK	2016-07-24 17:19:38-07	2982340
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 17:20:22-07	2982341
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 17:20:37-07	2982342
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-24 17:20:10-07	2982343
/	192.0.2.195	GET	200 OK	2016-07-24 17:19:47-07	2982344
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-24 17:20:21-07	2982345
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-24 17:20:25-07	2982346
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-24 17:20:33-07	2982347
/	192.0.2.95	GET	200 OK	2016-07-24 17:19:50-07	2982348
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-24 17:20:50-07	2982349
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-24 17:20:40-07	2982350
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-24 17:20:40-07	2982351
/	192.0.2.146	GET	200 OK	2016-07-24 17:19:53-07	2982352
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 17:20:37-07	2982353
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 17:20:23-07	2982354
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-24 17:20:49-07	2982355
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-24 17:20:26-07	2982356
/	203.0.113.165	GET	200 OK	2016-07-24 17:19:56-07	2982357
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-24 17:20:41-07	2982358
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-24 17:20:48-07	2982359
/	198.51.100.85	GET	200 OK	2016-07-24 17:20:04-07	2982360
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-24 17:20:37-07	2982361
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-24 17:20:37-07	2982362
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-24 17:21:05-07	2982364
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 17:20:29-07	2982365
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-24 17:20:35-07	2982366
/	198.51.100.16	GET	200 OK	2016-07-24 17:20:15-07	2982367
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 17:21:10-07	2982368
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-24 17:20:57-07	2982369
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-24 17:21:07-07	2982370
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-24 17:20:56-07	2982371
/	192.0.2.106	GET	200 OK	2016-07-24 17:20:16-07	2982372
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-24 17:20:42-07	2982373
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-24 17:21:16-07	2982374
/	203.0.113.151	GET	200 OK	2016-07-24 17:20:24-07	2982375
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-24 17:21:10-07	2982376
/	192.0.2.207	GET	200 OK	2016-07-24 17:20:29-07	2982377
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-24 17:20:55-07	2982378
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-24 17:21:19-07	2982379
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-24 17:21:27-07	2982380
/	198.51.100.78	GET	200 OK	2016-07-24 17:20:35-07	2982381
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-24 17:21:07-07	2982382
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 17:21:05-07	2982383
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-24 17:21:07-07	2982384
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-24 17:21:17-07	2982385
/	203.0.113.36	GET	200 OK	2016-07-24 17:20:45-07	2982386
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 17:21:25-07	2982387
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 17:21:02-07	2982388
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-24 17:21:32-07	2982389
/	203.0.113.225	GET	200 OK	2016-07-24 17:20:49-07	2982390
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-24 17:21:17-07	2982391
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 17:21:24-07	2982392
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-24 17:21:07-07	2982393
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-24 17:21:40-07	2982394
/	198.51.100.135	GET	200 OK	2016-07-24 17:20:51-07	2982395
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 17:21:18-07	2982396
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-24 17:21:39-07	2982397
/	198.51.100.124	GET	200 OK	2016-07-24 17:20:53-07	2982398
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-24 17:21:48-07	2982399
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 17:21:40-07	2982400
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-24 17:21:20-07	2982401
/	198.51.100.15	GET	200 OK	2016-07-24 17:20:56-07	2982402
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 17:21:24-07	2982403
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-24 17:21:30-07	2982404
/	192.0.2.184	GET	200 OK	2016-07-24 17:21:05-07	2982405
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-24 17:21:44-07	2982406
/	203.0.113.109	GET	200 OK	2016-07-24 17:21:12-07	2982407
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-24 17:22:01-07	2982408
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 17:22:02-07	2982409
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 17:21:31-07	2982410
/	192.0.2.50	GET	200 OK	2016-07-24 17:21:18-07	2982411
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-24 17:22:01-07	2982412
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 17:21:51-07	2982413
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-24 17:22:02-07	2982414
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-24 17:21:40-07	2982415
/	203.0.113.172	GET	200 OK	2016-07-24 17:21:26-07	2982416
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-24 17:22:05-07	2982417
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-24 17:22:16-07	2982418
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-24 17:22:26-07	2982419
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-24 17:22:06-07	2982420
/	198.51.100.231	GET	200 OK	2016-07-24 17:21:33-07	2982421
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-24 17:21:56-07	2982422
/	203.0.113.114	GET	200 OK	2016-07-24 17:21:36-07	2982423
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 17:22:05-07	2982424
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-24 17:22:00-07	2982425
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-24 17:22:23-07	2982426
/	198.51.100.67	GET	200 OK	2016-07-24 17:21:46-07	2982427
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 17:22:08-07	2982428
/	203.0.113.9	GET	200 OK	2016-07-24 17:21:53-07	2982429
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 17:22:30-07	2982430
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-24 17:22:21-07	2982431
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-24 17:22:10-07	2982432
/	203.0.113.112	GET	200 OK	2016-07-24 17:22:01-07	2982433
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-24 17:22:17-07	2982434
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-24 17:22:35-07	2982435
/	192.0.2.83	GET	200 OK	2016-07-24 17:22:03-07	2982436
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 17:22:26-07	2982437
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-24 17:22:27-07	2982438
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-24 17:22:49-07	2982439
/	203.0.113.190	GET	200 OK	2016-07-24 17:22:04-07	2982440
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-24 17:22:45-07	2982441
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-24 17:22:54-07	2982442
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-24 17:22:45-07	2982443
/	192.0.2.239	GET	200 OK	2016-07-24 17:22:11-07	2982444
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-24 17:22:44-07	2982445
/	198.51.100.49	GET	200 OK	2016-07-24 17:22:19-07	2982446
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-24 17:22:55-07	2982447
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 17:22:55-07	2982448
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-24 17:22:48-07	2982449
/	192.0.2.2	GET	200 OK	2016-07-24 17:22:29-07	2982450
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 17:23:14-07	2982451
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 17:22:46-07	2982452
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-24 17:23:09-07	2982453
/	198.51.100.141	GET	200 OK	2016-07-24 17:22:39-07	2982454
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-24 17:22:56-07	2982455
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 17:23:18-07	2982456
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 17:23:06-07	2982457
/	192.0.2.33	GET	200 OK	2016-07-24 17:22:45-07	2982458
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-24 17:23:08-07	2982459
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 17:23:41-07	2982460
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-24 17:23:40-07	2982461
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 17:23:16-07	2982462
/	203.0.113.3	GET	200 OK	2016-07-24 17:22:54-07	2982463
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 17:23:45-07	2982464
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-24 17:23:30-07	2982465
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-24 17:23:16-07	2982466
/	198.51.100.199	GET	200 OK	2016-07-24 17:23:04-07	2982467
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-24 17:23:57-07	2982468
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-24 17:23:26-07	2982469
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 17:23:22-07	2982470
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-24 17:23:39-07	2982471
/	192.0.2.214	GET	200 OK	2016-07-24 17:23:14-07	2982472
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-24 17:23:57-07	2982473
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-24 17:24:12-07	2982474
/	203.0.113.80	GET	200 OK	2016-07-24 17:23:17-07	2982475
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-24 17:23:49-07	2982476
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-24 17:23:55-07	2982477
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 17:24:11-07	2982478
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 17:23:34-07	2982479
/	192.0.2.111	GET	200 OK	2016-07-24 17:23:21-07	2982480
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-24 17:24:10-07	2982481
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-24 17:23:41-07	2982482
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-24 17:23:56-07	2982483
/	203.0.113.138	GET	200 OK	2016-07-24 17:23:30-07	2982484
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-24 17:24:24-07	2982485
/	192.0.2.227	GET	200 OK	2016-07-24 17:23:38-07	2982486
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-24 17:24:25-07	2982487
/article/candidate-is-jerkb	192.0.2.227	GET	404 NOT FOUND	2016-07-24 17:24:12-07	2982488
/article/candidate-is-jerkl	192.0.2.227	GET	404 NOT FOUND	2016-07-24 17:24:38-07	2982489
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-24 17:24:06-07	2982490
/	203.0.113.224	GET	200 OK	2016-07-24 17:23:44-07	2982491
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 17:24:22-07	2982492
/	192.0.2.252	GET	200 OK	2016-07-24 17:23:52-07	2982493
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-24 17:24:12-07	2982494
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-24 17:24:15-07	2982495
/	198.51.100.105	GET	200 OK	2016-07-24 17:23:54-07	2982496
/article/candidate-is-jerkg	198.51.100.105	GET	404 NOT FOUND	2016-07-24 17:24:18-07	2982497
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-24 17:24:23-07	2982498
/	192.0.2.25	GET	200 OK	2016-07-24 17:24:01-07	2982499
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 17:24:37-07	2982500
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 17:24:59-07	2982501
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-24 17:24:48-07	2982502
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-24 17:24:37-07	2982503
/	203.0.113.209	GET	200 OK	2016-07-24 17:24:06-07	2982504
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-24 17:24:51-07	2982505
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-24 17:24:41-07	2982506
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-24 17:24:44-07	2982507
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-24 17:24:45-07	2982508
/	192.0.2.161	GET	200 OK	2016-07-24 17:24:09-07	2982509
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-24 17:25:04-07	2982510
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 17:24:24-07	2982511
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 17:24:25-07	2982512
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 17:24:33-07	2982513
/	203.0.113.235	GET	200 OK	2016-07-24 17:24:11-07	2982514
/article/candidate-is-jerkj	203.0.113.235	GET	404 NOT FOUND	2016-07-24 17:25:00-07	2982515
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-24 17:24:28-07	2982516
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 17:24:28-07	2982517
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 17:24:34-07	2982518
/	203.0.113.208	GET	200 OK	2016-07-24 17:24:21-07	2982519
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-24 17:25:00-07	2982520
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-24 17:24:48-07	2982521
/	198.51.100.210	GET	200 OK	2016-07-24 17:24:23-07	2982522
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 17:24:38-07	2982523
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 17:25:22-07	2982524
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-24 17:24:45-07	2982525
/	203.0.113.144	GET	200 OK	2016-07-24 17:24:25-07	2982526
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-24 17:25:16-07	2982527
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 17:24:44-07	2982528
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-24 17:25:20-07	2982529
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 17:25:07-07	2982530
/	203.0.113.214	GET	200 OK	2016-07-24 17:24:28-07	2982531
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-24 17:24:57-07	2982532
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 17:25:13-07	2982533
/	192.0.2.128	GET	200 OK	2016-07-24 17:24:37-07	2982534
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-24 17:25:03-07	2982535
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-24 17:25:12-07	2982536
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-24 17:25:10-07	2982537
/	198.51.100.124	GET	200 OK	2016-07-24 17:24:47-07	2982538
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-24 17:25:20-07	2982539
/	203.0.113.128	GET	200 OK	2016-07-24 17:24:50-07	2982540
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-24 17:25:42-07	2982541
/	192.0.2.230	GET	200 OK	2016-07-24 17:24:57-07	2982542
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-24 17:25:39-07	2982543
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 17:25:22-07	2982544
/	192.0.2.105	GET	200 OK	2016-07-24 17:25:04-07	2982545
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-24 17:25:34-07	2982546
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-24 17:25:25-07	2982547
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-24 17:25:45-07	2982548
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-24 17:25:24-07	2982549
/	198.51.100.117	GET	200 OK	2016-07-24 17:25:14-07	2982550
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-24 17:25:31-07	2982551
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-24 17:25:36-07	2982552
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-24 17:26:17-07	2982554
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-24 17:26:21-07	2982555
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-24 17:26:06-07	2982556
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-24 17:26:00-07	2982557
/	198.51.100.243	GET	200 OK	2016-07-24 17:25:30-07	2982558
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-24 17:26:05-07	2982559
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-24 17:26:29-07	2982560
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-24 17:25:55-07	2982561
/	192.0.2.174	GET	200 OK	2016-07-24 17:25:36-07	2982562
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-24 17:26:24-07	2982563
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-24 17:25:56-07	2982564
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-24 17:26:28-07	2982565
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-24 17:26:26-07	2982566
/	192.0.2.28	GET	200 OK	2016-07-24 17:25:46-07	2982567
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-24 17:26:03-07	2982568
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-24 17:26:34-07	2982569
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-24 17:26:29-07	2982570
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-24 17:26:04-07	2982571
/	203.0.113.146	GET	200 OK	2016-07-24 17:25:50-07	2982572
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-24 17:26:31-07	2982573
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-24 17:26:35-07	2982574
/	203.0.113.128	GET	200 OK	2016-07-24 17:25:52-07	2982575
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-24 17:26:48-07	2982576
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-24 17:26:33-07	2982577
/	198.51.100.186	GET	200 OK	2016-07-24 17:26:00-07	2982578
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-24 17:26:27-07	2982579
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-24 17:26:26-07	2982580
/	192.0.2.216	GET	200 OK	2016-07-24 17:26:06-07	2982581
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-24 17:27:06-07	2982582
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-24 17:26:33-07	2982583
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-24 17:26:23-07	2982584
/	192.0.2.189	GET	200 OK	2016-07-24 17:26:08-07	2982585
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 17:26:52-07	2982586
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 17:26:53-07	2982587
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 17:27:00-07	2982588
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 17:26:56-07	2982589
/	198.51.100.64	GET	200 OK	2016-07-24 17:26:17-07	2982590
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-24 17:26:54-07	2982591
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-24 17:26:55-07	2982592
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-24 17:27:00-07	2982593
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 17:27:06-07	2982594
/	203.0.113.156	GET	200 OK	2016-07-24 17:26:26-07	2982595
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-24 17:27:02-07	2982596
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 17:26:47-07	2982597
/	203.0.113.139	GET	200 OK	2016-07-24 17:26:33-07	2982598
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-24 17:27:03-07	2982599
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-24 17:27:18-07	2982600
/	192.0.2.247	GET	200 OK	2016-07-24 17:26:41-07	2982601
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-24 17:27:03-07	2982602
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-24 17:27:39-07	2982603
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-24 17:27:13-07	2982604
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-24 17:27:41-07	2982605
/	198.51.100.240	GET	200 OK	2016-07-24 17:26:44-07	2982606
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-24 17:27:04-07	2982607
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 17:27:08-07	2982608
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-24 17:27:03-07	2982609
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-24 17:27:39-07	2982610
/	192.0.2.132	GET	200 OK	2016-07-24 17:26:45-07	2982611
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-24 17:27:30-07	2982612
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-24 17:27:13-07	2982613
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-24 17:27:27-07	2982614
/	203.0.113.39	GET	200 OK	2016-07-24 17:26:55-07	2982615
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-24 17:27:45-07	2982616
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-24 17:27:26-07	2982617
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 17:27:45-07	2982618
/	203.0.113.178	GET	200 OK	2016-07-24 17:27:00-07	2982619
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-24 17:27:47-07	2982620
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-24 17:27:45-07	2982621
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-24 17:27:44-07	2982622
/	203.0.113.19	GET	200 OK	2016-07-24 17:27:04-07	2982623
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 17:27:37-07	2982624
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 17:27:20-07	2982625
/	198.51.100.233	GET	200 OK	2016-07-24 17:27:13-07	2982626
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-24 17:27:47-07	2982627
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-24 17:27:47-07	2982628
/	198.51.100.152	GET	200 OK	2016-07-24 17:27:14-07	2982629
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-24 17:28:00-07	2982630
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-24 17:27:58-07	2982631
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-24 17:27:39-07	2982632
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-24 17:28:10-07	2982633
/	198.51.100.228	GET	200 OK	2016-07-24 17:27:22-07	2982634
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-24 17:27:50-07	2982635
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 17:28:06-07	2982636
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 17:27:57-07	2982637
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 17:27:50-07	2982638
/	198.51.100.245	GET	200 OK	2016-07-24 17:27:28-07	2982639
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-24 17:28:13-07	2982640
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-24 17:28:10-07	2982641
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-24 17:27:49-07	2982642
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-24 17:28:21-07	2982643
/	198.51.100.136	GET	200 OK	2016-07-24 17:27:31-07	2982644
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-24 17:28:15-07	2982645
/	203.0.113.27	GET	200 OK	2016-07-24 17:27:32-07	2982646
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-24 17:28:17-07	2982647
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 17:28:09-07	2982649
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-24 17:28:05-07	2982650
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-24 17:28:29-07	2982651
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-24 17:28:27-07	2982652
/	192.0.2.1	GET	200 OK	2016-07-24 17:27:42-07	2982653
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-24 17:28:28-07	2982654
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-24 17:28:14-07	2982655
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-24 17:28:22-07	2982656
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-24 17:28:12-07	2982657
/	192.0.2.198	GET	200 OK	2016-07-24 17:27:47-07	2982658
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-24 17:28:27-07	2982659
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-24 17:28:11-07	2982660
/	192.0.2.38	GET	200 OK	2016-07-24 17:27:55-07	2982661
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-24 17:28:47-07	2982662
/	203.0.113.12	GET	200 OK	2016-07-24 17:28:03-07	2982663
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-24 17:29:02-07	2982664
/	192.0.2.37	GET	200 OK	2016-07-24 17:28:08-07	2982665
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 17:28:31-07	2982666
/	192.0.2.246	GET	200 OK	2016-07-24 17:28:15-07	2982667
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 17:28:38-07	2982668
/	203.0.113.43	GET	200 OK	2016-07-24 17:28:22-07	2982669
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 17:29:13-07	2982670
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-24 17:29:07-07	2982671
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 17:28:45-07	2982672
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 17:28:52-07	2982673
/	192.0.2.132	GET	200 OK	2016-07-24 17:28:24-07	2982674
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-24 17:28:52-07	2982675
/	203.0.113.19	GET	200 OK	2016-07-24 17:28:28-07	2982676
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 17:28:48-07	2982677
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 17:29:14-07	2982678
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 17:28:50-07	2982679
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 17:29:04-07	2982680
/	198.51.100.11	GET	200 OK	2016-07-24 17:28:34-07	2982681
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-24 17:29:02-07	2982682
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 17:29:09-07	2982683
/	192.0.2.55	GET	200 OK	2016-07-24 17:28:40-07	2982684
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-24 17:28:59-07	2982685
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-24 17:29:20-07	2982686
/	192.0.2.6	GET	200 OK	2016-07-24 17:28:48-07	2982687
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 17:29:40-07	2982688
/	198.51.100.215	GET	200 OK	2016-07-24 17:28:49-07	2982689
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 17:29:25-07	2982690
/	198.51.100.146	GET	200 OK	2016-07-24 17:28:50-07	2982691
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-24 17:29:15-07	2982692
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 17:29:22-07	2982693
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-24 17:29:11-07	2982694
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 17:29:24-07	2982695
/	198.51.100.140	GET	200 OK	2016-07-24 17:28:55-07	2982696
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 17:29:13-07	2982697
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-24 17:29:39-07	2982698
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 17:29:28-07	2982699
/	192.0.2.201	GET	200 OK	2016-07-24 17:29:04-07	2982700
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 17:29:50-07	2982701
/	192.0.2.251	GET	200 OK	2016-07-24 17:29:11-07	2982702
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 17:29:46-07	2982703
/	192.0.2.46	GET	200 OK	2016-07-24 17:29:19-07	2982704
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-24 17:29:42-07	2982705
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-24 17:29:51-07	2982706
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-24 17:29:39-07	2982707
/	192.0.2.128	GET	200 OK	2016-07-24 17:29:20-07	2982708
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-24 17:29:53-07	2982709
/	192.0.2.196	GET	200 OK	2016-07-24 17:29:25-07	2982710
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-24 17:30:11-07	2982711
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-24 17:30:05-07	2982712
/	198.51.100.111	GET	200 OK	2016-07-24 17:29:28-07	2982713
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 17:30:04-07	2982714
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 17:30:23-07	2982715
/	203.0.113.208	GET	200 OK	2016-07-24 17:29:33-07	2982716
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-24 17:30:05-07	2982717
/	198.51.100.18	GET	200 OK	2016-07-24 17:29:39-07	2982718
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-24 17:30:15-07	2982719
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-24 17:30:35-07	2982720
/	198.51.100.54	GET	200 OK	2016-07-24 17:29:45-07	2982721
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-24 17:30:03-07	2982722
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-24 17:30:06-07	2982723
/	192.0.2.92	GET	200 OK	2016-07-24 17:29:53-07	2982724
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-24 17:30:46-07	2982725
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-24 17:30:52-07	2982726
/	198.51.100.9	GET	200 OK	2016-07-24 17:29:59-07	2982727
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-24 17:30:57-07	2982728
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 17:30:51-07	2982729
/	203.0.113.206	GET	200 OK	2016-07-24 17:30:08-07	2982730
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-24 17:30:59-07	2982731
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-24 17:30:26-07	2982732
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-24 17:30:45-07	2982733
/	192.0.2.189	GET	200 OK	2016-07-24 17:30:15-07	2982734
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-24 17:30:45-07	2982735
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-24 17:31:06-07	2982736
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 17:30:56-07	2982737
/	192.0.2.216	GET	200 OK	2016-07-24 17:30:22-07	2982738
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 17:31:20-07	2982739
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 17:31:15-07	2982740
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-24 17:31:22-07	2982741
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-24 17:31:18-07	2982742
/	192.0.2.168	GET	200 OK	2016-07-24 17:30:28-07	2982743
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-24 17:31:09-07	2982744
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 17:30:46-07	2982745
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 17:31:26-07	2982746
/	198.51.100.78	GET	200 OK	2016-07-24 17:30:32-07	2982747
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 17:31:07-07	2982748
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 17:30:57-07	2982749
/	192.0.2.156	GET	200 OK	2016-07-24 17:30:42-07	2982750
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-24 17:31:35-07	2982751
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-24 17:31:05-07	2982752
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-24 17:31:22-07	2982753
/	198.51.100.16	GET	200 OK	2016-07-24 17:30:44-07	2982754
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-24 17:31:30-07	2982755
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 17:31:33-07	2982756
/	192.0.2.132	GET	200 OK	2016-07-24 17:30:54-07	2982757
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-24 17:31:17-07	2982758
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-24 17:31:16-07	2982759
/	198.51.100.188	GET	200 OK	2016-07-24 17:30:55-07	2982760
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 17:31:30-07	2982761
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-24 17:31:41-07	2982762
/	192.0.2.197	GET	200 OK	2016-07-24 17:31:05-07	2982763
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 17:31:41-07	2982764
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-24 17:31:45-07	2982765
/	203.0.113.147	GET	200 OK	2016-07-24 17:31:12-07	2982766
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-24 17:32:11-07	2982767
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 17:31:36-07	2982768
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 17:31:37-07	2982769
/	203.0.113.38	GET	200 OK	2016-07-24 17:31:16-07	2982770
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 17:31:40-07	2982771
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-24 17:32:04-07	2982772
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 17:32:06-07	2982773
/	198.51.100.193	GET	200 OK	2016-07-24 17:31:21-07	2982774
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-24 17:31:42-07	2982775
/	203.0.113.126	GET	200 OK	2016-07-24 17:31:23-07	2982776
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 17:32:08-07	2982777
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-24 17:32:01-07	2982778
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 17:32:06-07	2982779
/	192.0.2.128	GET	200 OK	2016-07-24 17:31:28-07	2982780
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-24 17:32:03-07	2982781
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-24 17:32:14-07	2982782
/	198.51.100.155	GET	200 OK	2016-07-24 17:31:37-07	2982783
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-24 17:32:33-07	2982784
/	198.51.100.187	GET	200 OK	2016-07-24 17:31:40-07	2982785
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-24 17:32:34-07	2982786
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-24 17:32:34-07	2982787
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-24 17:32:08-07	2982788
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-24 17:32:05-07	2982789
/	203.0.113.145	GET	200 OK	2016-07-24 17:31:49-07	2982790
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-24 17:32:14-07	2982791
/	203.0.113.11	GET	200 OK	2016-07-24 17:31:55-07	2982792
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-24 17:32:52-07	2982793
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-24 17:32:15-07	2982794
/	192.0.2.10	GET	200 OK	2016-07-24 17:32:01-07	2982795
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-24 17:32:40-07	2982796
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 17:33:01-07	2982797
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 17:32:37-07	2982798
/	192.0.2.253	GET	200 OK	2016-07-24 17:32:06-07	2982799
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-24 17:32:41-07	2982800
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-24 17:32:58-07	2982801
/	192.0.2.172	GET	200 OK	2016-07-24 17:32:10-07	2982802
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 17:32:36-07	2982803
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 17:32:44-07	2982804
/	203.0.113.182	GET	200 OK	2016-07-24 17:32:20-07	2982805
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-24 17:33:15-07	2982806
/	203.0.113.146	GET	200 OK	2016-07-24 17:32:24-07	2982807
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-24 17:32:53-07	2982808
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-24 17:33:06-07	2982809
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-24 17:32:41-07	2982810
/	192.0.2.156	GET	200 OK	2016-07-24 17:32:30-07	2982811
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-24 17:33:06-07	2982812
/	192.0.2.64	GET	200 OK	2016-07-24 17:32:40-07	2982813
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-24 17:33:02-07	2982814
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-24 17:33:26-07	2982815
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-24 17:33:07-07	2982816
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-24 17:32:55-07	2982817
/	192.0.2.11	GET	200 OK	2016-07-24 17:32:47-07	2982818
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-24 17:33:06-07	2982819
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-24 17:33:30-07	2982820
/	203.0.113.221	GET	200 OK	2016-07-24 17:32:55-07	2982821
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-24 17:33:46-07	2982822
/	192.0.2.6	GET	200 OK	2016-07-24 17:32:58-07	2982823
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 17:33:29-07	2982824
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 17:33:37-07	2982825
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-24 17:33:20-07	2982826
/	192.0.2.83	GET	200 OK	2016-07-24 17:33:08-07	2982827
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 17:33:45-07	2982828
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-24 17:33:28-07	2982829
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 17:34:00-07	2982830
/article/candidate-is-jerku	192.0.2.83	GET	404 NOT FOUND	2016-07-24 17:33:32-07	2982831
/	192.0.2.6	GET	200 OK	2016-07-24 17:33:15-07	2982832
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 17:34:00-07	2982833
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 17:33:45-07	2982834
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 17:33:51-07	2982835
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 17:34:00-07	2982836
/	198.51.100.166	GET	200 OK	2016-07-24 17:33:18-07	2982837
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 17:34:17-07	2982838
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-24 17:33:56-07	2982839
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 17:34:15-07	2982840
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-24 17:33:43-07	2982841
/	198.51.100.71	GET	200 OK	2016-07-24 17:33:20-07	2982842
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-24 17:33:38-07	2982843
/	198.51.100.211	GET	200 OK	2016-07-24 17:33:23-07	2982844
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-24 17:33:42-07	2982845
/	192.0.2.241	GET	200 OK	2016-07-24 17:33:28-07	2982846
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 17:34:20-07	2982847
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 17:33:57-07	2982848
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 17:34:02-07	2982849
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 17:34:21-07	2982850
/	192.0.2.95	GET	200 OK	2016-07-24 17:33:37-07	2982851
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-24 17:34:28-07	2982852
/	203.0.113.243	GET	200 OK	2016-07-24 17:33:42-07	2982853
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 17:34:20-07	2982854
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 17:34:07-07	2982855
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-24 17:34:02-07	2982856
/	203.0.113.79	GET	200 OK	2016-07-24 17:33:49-07	2982857
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-24 17:34:23-07	2982858
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-24 17:34:32-07	2982859
/	203.0.113.232	GET	200 OK	2016-07-24 17:33:57-07	2982860
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-24 17:34:47-07	2982861
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 17:34:57-07	2982862
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-24 17:34:50-07	2982863
/	198.51.100.126	GET	200 OK	2016-07-24 17:34:06-07	2982864
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-24 17:34:47-07	2982865
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 17:34:57-07	2982866
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 17:34:46-07	2982867
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 17:34:47-07	2982868
/	192.0.2.76	GET	200 OK	2016-07-24 17:34:09-07	2982869
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-24 17:34:39-07	2982870
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-24 17:34:53-07	2982871
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-24 17:35:05-07	2982872
/	198.51.100.77	GET	200 OK	2016-07-24 17:34:13-07	2982873
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-24 17:35:01-07	2982874
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 17:35:10-07	2982875
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-24 17:35:02-07	2982876
/	198.51.100.161	GET	200 OK	2016-07-24 17:34:14-07	2982877
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-24 17:34:35-07	2982878
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-24 17:34:57-07	2982879
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 17:34:59-07	2982880
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-24 17:35:09-07	2982881
/	203.0.113.177	GET	200 OK	2016-07-24 17:34:22-07	2982882
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-24 17:35:14-07	2982883
/	203.0.113.116	GET	200 OK	2016-07-24 17:34:32-07	2982884
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-24 17:34:59-07	2982885
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-24 17:35:26-07	2982886
/	203.0.113.10	GET	200 OK	2016-07-24 17:34:41-07	2982887
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-24 17:35:29-07	2982888
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 17:34:59-07	2982889
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 17:35:02-07	2982890
/	203.0.113.157	GET	200 OK	2016-07-24 17:34:50-07	2982891
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 17:35:50-07	2982892
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-24 17:35:17-07	2982893
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-24 17:35:48-07	2982894
/	203.0.113.175	GET	200 OK	2016-07-24 17:34:53-07	2982895
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 17:35:28-07	2982896
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-24 17:35:49-07	2982897
/	203.0.113.204	GET	200 OK	2016-07-24 17:35:02-07	2982898
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-24 17:35:59-07	2982899
/	192.0.2.253	GET	200 OK	2016-07-24 17:35:07-07	2982900
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-24 17:35:37-07	2982901
/	192.0.2.82	GET	200 OK	2016-07-24 17:35:16-07	2982902
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 17:35:43-07	2982903
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-24 17:35:43-07	2982904
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-24 17:36:03-07	2982905
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-24 17:35:39-07	2982906
/	192.0.2.89	GET	200 OK	2016-07-24 17:35:23-07	2982907
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 17:35:50-07	2982908
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 17:36:04-07	2982909
/	203.0.113.35	GET	200 OK	2016-07-24 17:35:30-07	2982910
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 17:36:11-07	2982911
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-24 17:35:54-07	2982912
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-24 17:36:04-07	2982913
/	203.0.113.72	GET	200 OK	2016-07-24 17:35:32-07	2982914
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-24 17:36:31-07	2982915
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 17:36:01-07	2982916
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 17:36:24-07	2982917
/	192.0.2.84	GET	200 OK	2016-07-24 17:35:33-07	2982918
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-24 17:36:01-07	2982919
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 17:35:51-07	2982920
/	198.51.100.29	GET	200 OK	2016-07-24 17:35:38-07	2982921
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-24 17:36:14-07	2982922
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-24 17:35:59-07	2982923
/	192.0.2.44	GET	200 OK	2016-07-24 17:35:46-07	2982924
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-24 17:36:27-07	2982925
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-24 17:36:25-07	2982926
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-24 17:36:14-07	2982927
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-24 17:36:31-07	2982928
/	198.51.100.59	GET	200 OK	2016-07-24 17:35:56-07	2982929
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 17:36:29-07	2982930
/	203.0.113.54	GET	200 OK	2016-07-24 17:36:06-07	2982931
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-24 17:36:53-07	2982932
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-24 17:36:37-07	2982933
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-24 17:36:35-07	2982934
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 17:36:24-07	2982935
/	198.51.100.135	GET	200 OK	2016-07-24 17:36:12-07	2982936
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 17:37:12-07	2982937
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-24 17:36:43-07	2982938
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 17:36:44-07	2982939
/	192.0.2.75	GET	200 OK	2016-07-24 17:36:18-07	2982940
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-24 17:37:17-07	2982941
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-24 17:36:40-07	2982942
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-24 17:37:16-07	2982943
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-24 17:37:13-07	2982944
/	192.0.2.41	GET	200 OK	2016-07-24 17:36:21-07	2982945
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-24 17:36:39-07	2982946
/	203.0.113.199	GET	200 OK	2016-07-24 17:36:26-07	2982947
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-24 17:36:46-07	2982948
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-24 17:37:18-07	2982949
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-24 17:36:45-07	2982950
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-24 17:36:46-07	2982951
/	192.0.2.241	GET	200 OK	2016-07-24 17:36:35-07	2982952
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-24 17:37:15-07	2982953
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-24 17:37:15-07	2982954
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 17:37:20-07	2982955
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-24 17:37:23-07	2982956
/	198.51.100.79	GET	200 OK	2016-07-24 17:36:43-07	2982957
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 17:37:15-07	2982958
/	203.0.113.103	GET	200 OK	2016-07-24 17:36:49-07	2982959
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-24 17:37:25-07	2982960
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-24 17:37:22-07	2982961
/	198.51.100.242	GET	200 OK	2016-07-24 17:36:52-07	2982962
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 17:37:33-07	2982963
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 17:37:43-07	2982964
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-24 17:37:20-07	2982965
/	192.0.2.126	GET	200 OK	2016-07-24 17:37:01-07	2982966
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-24 17:37:16-07	2982967
/	192.0.2.119	GET	200 OK	2016-07-24 17:37:11-07	2982968
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-24 17:38:01-07	2982969
/	192.0.2.207	GET	200 OK	2016-07-24 17:37:17-07	2982970
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 17:38:17-07	2982971
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-24 17:37:54-07	2982972
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-24 17:38:09-07	2982973
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-24 17:38:04-07	2982974
/	203.0.113.127	GET	200 OK	2016-07-24 17:37:26-07	2982975
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-24 17:38:14-07	2982976
/	198.51.100.168	GET	200 OK	2016-07-24 17:37:31-07	2982977
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-24 17:38:10-07	2982978
/	203.0.113.246	GET	200 OK	2016-07-24 17:37:33-07	2982979
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-24 17:38:27-07	2982980
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 17:37:58-07	2982981
/	198.51.100.131	GET	200 OK	2016-07-24 17:37:40-07	2982982
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-24 17:38:26-07	2982983
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-24 17:38:40-07	2982984
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-24 17:37:59-07	2982985
/	192.0.2.62	GET	200 OK	2016-07-24 17:37:48-07	2982986
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-24 17:38:17-07	2982987
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 17:38:28-07	2982988
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 17:38:41-07	2982989
/	203.0.113.84	GET	200 OK	2016-07-24 17:37:58-07	2982990
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-24 17:38:24-07	2982991
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-24 17:38:34-07	2982992
/	198.51.100.60	GET	200 OK	2016-07-24 17:38:08-07	2982993
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-24 17:38:41-07	2982994
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-24 17:39:00-07	2982995
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-24 17:38:25-07	2982996
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-24 17:38:30-07	2982997
/	203.0.113.15	GET	200 OK	2016-07-24 17:38:18-07	2982998
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-24 17:38:55-07	2982999
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-24 17:39:15-07	2983000
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-24 17:38:55-07	2983001
/	203.0.113.44	GET	200 OK	2016-07-24 17:38:28-07	2983002
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 17:38:57-07	2983003
/	203.0.113.124	GET	200 OK	2016-07-24 17:38:36-07	2983004
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-24 17:39:32-07	2983005
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-24 17:38:53-07	2983006
/	198.51.100.13	GET	200 OK	2016-07-24 17:38:37-07	2983007
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 17:39:24-07	2983008
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 17:39:22-07	2983009
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-24 17:39:18-07	2983010
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-24 17:39:14-07	2983011
/	192.0.2.46	GET	200 OK	2016-07-24 17:38:44-07	2983012
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-24 17:39:23-07	2983013
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-24 17:39:28-07	2983014
/	192.0.2.110	GET	200 OK	2016-07-24 17:38:53-07	2983015
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 17:39:30-07	2983016
/	192.0.2.85	GET	200 OK	2016-07-24 17:38:59-07	2983017
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-24 17:39:49-07	2983018
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-24 17:39:20-07	2983019
/	198.51.100.138	GET	200 OK	2016-07-24 17:39:06-07	2983020
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-24 17:40:03-07	2983021
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-24 17:39:49-07	2983022
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-24 17:39:56-07	2983023
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-24 17:39:55-07	2983024
/	192.0.2.123	GET	200 OK	2016-07-24 17:39:16-07	2983025
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 17:39:49-07	2983026
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-24 17:39:35-07	2983027
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 17:39:33-07	2983028
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-24 17:39:59-07	2983029
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-24 17:40:15-07	2983031
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 17:39:55-07	2983032
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-24 17:39:41-07	2983033
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-24 17:39:54-07	2983034
/	192.0.2.97	GET	200 OK	2016-07-24 17:39:27-07	2983035
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 17:39:44-07	2983036
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 17:39:42-07	2983037
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 17:40:23-07	2983038
/	198.51.100.67	GET	200 OK	2016-07-24 17:39:36-07	2983039
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-24 17:39:56-07	2983040
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-24 17:40:16-07	2983041
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-24 17:40:07-07	2983042
/	192.0.2.123	GET	200 OK	2016-07-24 17:39:44-07	2983043
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-24 17:40:03-07	2983044
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-24 17:40:11-07	2983045
/	203.0.113.214	GET	200 OK	2016-07-24 17:39:51-07	2983046
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-24 17:40:24-07	2983047
/	203.0.113.134	GET	200 OK	2016-07-24 17:39:58-07	2983048
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-24 17:40:41-07	2983049
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-24 17:40:50-07	2983050
/	198.51.100.84	GET	200 OK	2016-07-24 17:39:59-07	2983051
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-24 17:40:39-07	2983052
/	203.0.113.216	GET	200 OK	2016-07-24 17:40:04-07	2983053
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-24 17:41:03-07	2983054
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-24 17:40:43-07	2983055
/	198.51.100.190	GET	200 OK	2016-07-24 17:40:12-07	2983056
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-24 17:40:45-07	2983057
/	198.51.100.232	GET	200 OK	2016-07-24 17:40:13-07	2983058
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-24 17:41:07-07	2983059
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-24 17:40:55-07	2983060
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-24 17:41:01-07	2983061
/	192.0.2.28	GET	200 OK	2016-07-24 17:40:14-07	2983062
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-24 17:40:56-07	2983063
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-24 17:40:29-07	2983064
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-24 17:40:59-07	2983065
/	203.0.113.76	GET	200 OK	2016-07-24 17:40:16-07	2983066
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 17:41:09-07	2983067
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 17:41:15-07	2983068
/	203.0.113.88	GET	200 OK	2016-07-24 17:40:26-07	2983069
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-24 17:40:41-07	2983070
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-24 17:41:25-07	2983071
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 17:41:18-07	2983072
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-24 17:41:04-07	2983073
/	203.0.113.102	GET	200 OK	2016-07-24 17:40:34-07	2983074
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-24 17:41:28-07	2983075
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 17:41:29-07	2983076
/	198.51.100.231	GET	200 OK	2016-07-24 17:40:36-07	2983077
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-24 17:41:33-07	2983078
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-24 17:41:19-07	2983079
/	203.0.113.228	GET	200 OK	2016-07-24 17:40:44-07	2983080
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-24 17:41:10-07	2983081
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 17:41:41-07	2983082
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 17:41:08-07	2983083
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-24 17:41:31-07	2983084
/	198.51.100.16	GET	200 OK	2016-07-24 17:40:47-07	2983085
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 17:41:12-07	2983086
/	203.0.113.251	GET	200 OK	2016-07-24 17:40:49-07	2983087
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 17:41:28-07	2983088
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-24 17:41:25-07	2983089
/	192.0.2.64	GET	200 OK	2016-07-24 17:40:51-07	2983090
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 17:41:39-07	2983091
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-24 17:41:08-07	2983092
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 17:41:27-07	2983093
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 17:41:09-07	2983094
/	192.0.2.55	GET	200 OK	2016-07-24 17:40:59-07	2983095
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-24 17:41:30-07	2983096
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-24 17:41:17-07	2983097
/	203.0.113.142	GET	200 OK	2016-07-24 17:41:06-07	2983098
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-24 17:42:02-07	2983099
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-24 17:41:31-07	2983100
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-24 17:41:32-07	2983101
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-24 17:41:54-07	2983102
/	203.0.113.128	GET	200 OK	2016-07-24 17:41:14-07	2983103
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-24 17:41:58-07	2983104
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-24 17:41:50-07	2983105
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-24 17:42:01-07	2983106
/	198.51.100.203	GET	200 OK	2016-07-24 17:41:21-07	2983107
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-24 17:41:48-07	2983108
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-24 17:42:10-07	2983109
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-24 17:41:55-07	2983110
/	192.0.2.206	GET	200 OK	2016-07-24 17:41:23-07	2983111
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-24 17:41:58-07	2983112
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-24 17:41:39-07	2983113
/	203.0.113.185	GET	200 OK	2016-07-24 17:41:24-07	2983114
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 17:41:39-07	2983115
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 17:42:19-07	2983116
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-24 17:41:51-07	2983117
/	198.51.100.31	GET	200 OK	2016-07-24 17:41:27-07	2983118
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 17:42:24-07	2983119
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-24 17:41:43-07	2983120
/	198.51.100.19	GET	200 OK	2016-07-24 17:41:32-07	2983121
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-24 17:42:06-07	2983122
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-24 17:42:03-07	2983123
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 17:42:25-07	2983124
/	192.0.2.250	GET	200 OK	2016-07-24 17:41:42-07	2983125
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 17:41:57-07	2983126
/	192.0.2.26	GET	200 OK	2016-07-24 17:41:44-07	2983127
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-24 17:42:32-07	2983128
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-24 17:42:39-07	2983129
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-24 17:42:35-07	2983130
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 17:42:38-07	2983131
/	192.0.2.78	GET	200 OK	2016-07-24 17:41:50-07	2983132
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 17:42:23-07	2983133
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-24 17:42:34-07	2983134
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 17:42:30-07	2983135
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 17:42:25-07	2983136
/	203.0.113.49	GET	200 OK	2016-07-24 17:41:52-07	2983137
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 17:42:25-07	2983138
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-24 17:42:38-07	2983139
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 17:42:50-07	2983140
/	192.0.2.254	GET	200 OK	2016-07-24 17:42:02-07	2983141
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-24 17:42:18-07	2983142
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-24 17:43:01-07	2983143
/	198.51.100.139	GET	200 OK	2016-07-24 17:42:05-07	2983144
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-24 17:42:52-07	2983145
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-24 17:42:20-07	2983146
/	198.51.100.36	GET	200 OK	2016-07-24 17:42:09-07	2983147
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-24 17:43:02-07	2983148
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-24 17:42:29-07	2983149
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 17:42:36-07	2983150
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 17:42:49-07	2983151
/	203.0.113.45	GET	200 OK	2016-07-24 17:42:17-07	2983152
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-24 17:43:12-07	2983153
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-24 17:42:33-07	2983154
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-24 17:43:06-07	2983155
/	203.0.113.244	GET	200 OK	2016-07-24 17:42:20-07	2983156
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 17:42:40-07	2983157
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-24 17:43:15-07	2983158
/	203.0.113.159	GET	200 OK	2016-07-24 17:42:21-07	2983159
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 17:42:52-07	2983160
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-24 17:43:13-07	2983161
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 17:43:17-07	2983162
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-24 17:43:05-07	2983163
/	192.0.2.117	GET	200 OK	2016-07-24 17:42:25-07	2983164
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-24 17:42:52-07	2983165
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-24 17:43:08-07	2983166
/	198.51.100.61	GET	200 OK	2016-07-24 17:42:29-07	2983167
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-24 17:43:23-07	2983168
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-24 17:43:09-07	2983169
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-24 17:43:20-07	2983170
/	203.0.113.211	GET	200 OK	2016-07-24 17:42:33-07	2983171
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-24 17:43:03-07	2983172
/	198.51.100.67	GET	200 OK	2016-07-24 17:42:39-07	2983173
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-24 17:43:26-07	2983174
/	198.51.100.229	GET	200 OK	2016-07-24 17:42:44-07	2983175
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 17:43:20-07	2983176
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 17:43:41-07	2983177
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-24 17:43:29-07	2983178
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 17:43:09-07	2983179
/	192.0.2.42	GET	200 OK	2016-07-24 17:42:48-07	2983180
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-24 17:43:36-07	2983181
/	203.0.113.214	GET	200 OK	2016-07-24 17:42:50-07	2983182
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-24 17:43:22-07	2983183
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-24 17:43:48-07	2983184
/	198.51.100.128	GET	200 OK	2016-07-24 17:43:00-07	2983185
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-24 17:43:57-07	2983186
/	203.0.113.235	GET	200 OK	2016-07-24 17:43:10-07	2983187
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-24 17:43:58-07	2983188
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-24 17:44:03-07	2983189
/	203.0.113.143	GET	200 OK	2016-07-24 17:43:18-07	2983190
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 17:43:43-07	2983191
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 17:44:14-07	2983192
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-24 17:44:12-07	2983193
/	203.0.113.73	GET	200 OK	2016-07-24 17:43:20-07	2983194
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 17:44:13-07	2983195
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-24 17:43:46-07	2983196
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-24 17:44:19-07	2983197
/	192.0.2.57	GET	200 OK	2016-07-24 17:43:24-07	2983198
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-24 17:44:20-07	2983199
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 17:43:54-07	2983200
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 17:43:46-07	2983201
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 17:43:58-07	2983202
/	198.51.100.215	GET	200 OK	2016-07-24 17:43:29-07	2983203
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-24 17:43:50-07	2983204
/	192.0.2.31	GET	200 OK	2016-07-24 17:43:34-07	2983205
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-24 17:44:12-07	2983206
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 17:44:10-07	2983207
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-24 17:44:28-07	2983208
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-24 17:44:15-07	2983209
/	198.51.100.162	GET	200 OK	2016-07-24 17:43:41-07	2983210
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-24 17:44:06-07	2983211
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 17:43:56-07	2983212
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 17:44:17-07	2983213
/	192.0.2.23	GET	200 OK	2016-07-24 17:43:51-07	2983214
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 17:44:16-07	2983215
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 17:44:51-07	2983216
/	203.0.113.10	GET	200 OK	2016-07-24 17:43:58-07	2983217
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-24 17:44:22-07	2983218
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-24 17:44:54-07	2983219
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 17:44:35-07	2983220
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 17:44:39-07	2983222
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-24 17:44:23-07	2983223
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-24 17:44:48-07	2983224
/	192.0.2.168	GET	200 OK	2016-07-24 17:44:12-07	2983225
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 17:44:50-07	2983226
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 17:44:47-07	2983227
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-24 17:45:12-07	2983228
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 17:45:00-07	2983229
/	198.51.100.96	GET	200 OK	2016-07-24 17:44:20-07	2983230
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-24 17:44:45-07	2983231
/	192.0.2.13	GET	200 OK	2016-07-24 17:44:21-07	2983232
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 17:45:15-07	2983233
/	198.51.100.229	GET	200 OK	2016-07-24 17:44:27-07	2983234
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 17:45:03-07	2983235
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 17:44:57-07	2983236
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 17:44:48-07	2983237
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-24 17:44:43-07	2983238
/	198.51.100.110	GET	200 OK	2016-07-24 17:44:36-07	2983239
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 17:44:52-07	2983240
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 17:45:27-07	2983241
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-24 17:45:11-07	2983242
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-24 17:45:02-07	2983243
/	203.0.113.212	GET	200 OK	2016-07-24 17:44:45-07	2983244
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 17:45:22-07	2983245
/	203.0.113.180	GET	200 OK	2016-07-24 17:44:47-07	2983246
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-24 17:45:23-07	2983247
/	198.51.100.103	GET	200 OK	2016-07-24 17:44:51-07	2983248
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 17:45:47-07	2983249
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 17:45:36-07	2983250
/	192.0.2.117	GET	200 OK	2016-07-24 17:45:00-07	2983251
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 17:45:50-07	2983252
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 17:45:55-07	2983253
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-24 17:45:36-07	2983254
/	198.51.100.66	GET	200 OK	2016-07-24 17:45:07-07	2983255
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-24 17:45:55-07	2983256
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-24 17:45:55-07	2983257
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-24 17:45:57-07	2983258
/	192.0.2.110	GET	200 OK	2016-07-24 17:45:16-07	2983259
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 17:45:41-07	2983260
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-24 17:46:09-07	2983261
/	198.51.100.182	GET	200 OK	2016-07-24 17:45:17-07	2983262
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-24 17:46:15-07	2983263
/	203.0.113.139	GET	200 OK	2016-07-24 17:45:26-07	2983264
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-24 17:46:23-07	2983265
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-24 17:45:47-07	2983266
/	203.0.113.251	GET	200 OK	2016-07-24 17:45:36-07	2983267
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-24 17:46:30-07	2983268
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-24 17:46:18-07	2983269
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 17:46:00-07	2983270
/	192.0.2.137	GET	200 OK	2016-07-24 17:45:42-07	2983271
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-24 17:46:38-07	2983272
/	198.51.100.47	GET	200 OK	2016-07-24 17:45:51-07	2983273
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-24 17:46:40-07	2983274
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-24 17:46:48-07	2983275
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-24 17:46:43-07	2983276
/	198.51.100.18	GET	200 OK	2016-07-24 17:46:01-07	2983277
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 17:47:00-07	2983278
/	203.0.113.120	GET	200 OK	2016-07-24 17:46:05-07	2983279
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-24 17:46:42-07	2983280
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-24 17:46:26-07	2983281
/	198.51.100.58	GET	200 OK	2016-07-24 17:46:15-07	2983282
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-24 17:46:59-07	2983283
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-24 17:47:09-07	2983284
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-24 17:46:36-07	2983285
/	192.0.2.148	GET	200 OK	2016-07-24 17:46:25-07	2983286
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-24 17:47:21-07	2983287
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 17:47:22-07	2983288
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 17:46:41-07	2983289
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-24 17:47:24-07	2983290
/	198.51.100.127	GET	200 OK	2016-07-24 17:46:33-07	2983291
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-24 17:47:27-07	2983292
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 17:47:09-07	2983293
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-24 17:47:28-07	2983294
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-24 17:47:17-07	2983295
/	198.51.100.106	GET	200 OK	2016-07-24 17:46:35-07	2983296
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-24 17:46:55-07	2983297
/	192.0.2.177	GET	200 OK	2016-07-24 17:46:43-07	2983298
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-24 17:47:12-07	2983299
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 17:47:37-07	2983300
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-24 17:47:17-07	2983301
/	203.0.113.144	GET	200 OK	2016-07-24 17:46:52-07	2983302
/article/balloon-goons-doomedd	203.0.113.144	GET	404 NOT FOUND	2016-07-24 17:47:34-07	2983303
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 17:47:29-07	2983304
/	203.0.113.67	GET	200 OK	2016-07-24 17:46:54-07	2983305
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-24 17:47:22-07	2983306
/	198.51.100.9	GET	200 OK	2016-07-24 17:46:58-07	2983307
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-24 17:47:19-07	2983308
/	192.0.2.197	GET	200 OK	2016-07-24 17:47:07-07	2983309
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-24 17:47:32-07	2983310
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-24 17:47:54-07	2983311
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-24 17:47:58-07	2983312
/	198.51.100.22	GET	200 OK	2016-07-24 17:47:13-07	2983313
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-24 17:47:55-07	2983314
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-24 17:48:00-07	2983315
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-24 17:47:33-07	2983316
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 17:48:03-07	2983317
/	203.0.113.165	GET	200 OK	2016-07-24 17:47:21-07	2983318
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-24 17:47:50-07	2983319
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-24 17:47:55-07	2983320
/	198.51.100.216	GET	200 OK	2016-07-24 17:47:25-07	2983321
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-24 17:47:43-07	2983322
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-24 17:47:47-07	2983323
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 17:47:49-07	2983324
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-24 17:48:17-07	2983325
/	198.51.100.220	GET	200 OK	2016-07-24 17:47:30-07	2983326
/article/candidate-is-jerkk	198.51.100.220	GET	404 NOT FOUND	2016-07-24 17:47:55-07	2983327
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-24 17:47:51-07	2983328
/	198.51.100.145	GET	200 OK	2016-07-24 17:47:35-07	2983329
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 17:48:07-07	2983330
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 17:47:51-07	2983331
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 17:48:27-07	2983332
/	203.0.113.196	GET	200 OK	2016-07-24 17:47:40-07	2983333
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-24 17:48:27-07	2983334
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 17:48:31-07	2983335
/	198.51.100.1	GET	200 OK	2016-07-24 17:47:44-07	2983336
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 17:48:25-07	2983337
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-24 17:48:07-07	2983338
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 17:48:15-07	2983339
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-24 17:48:38-07	2983340
/	198.51.100.189	GET	200 OK	2016-07-24 17:47:49-07	2983341
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-24 17:48:41-07	2983342
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-24 17:48:41-07	2983343
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 17:48:39-07	2983344
/	203.0.113.74	GET	200 OK	2016-07-24 17:47:55-07	2983345
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-24 17:48:30-07	2983346
/	198.51.100.38	GET	200 OK	2016-07-24 17:48:03-07	2983347
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 17:48:58-07	2983348
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 17:48:22-07	2983349
/	192.0.2.203	GET	200 OK	2016-07-24 17:48:09-07	2983350
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 17:48:26-07	2983351
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 17:49:05-07	2983352
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-24 17:49:01-07	2983353
/	192.0.2.132	GET	200 OK	2016-07-24 17:48:10-07	2983354
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-24 17:49:01-07	2983355
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-24 17:49:09-07	2983356
/	198.51.100.3	GET	200 OK	2016-07-24 17:48:19-07	2983357
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 17:48:34-07	2983358
/	198.51.100.192	GET	200 OK	2016-07-24 17:48:24-07	2983359
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-24 17:49:15-07	2983360
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-24 17:49:00-07	2983361
/	192.0.2.54	GET	200 OK	2016-07-24 17:48:29-07	2983362
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 17:49:22-07	2983363
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 17:49:08-07	2983364
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-24 17:49:14-07	2983365
/	203.0.113.131	GET	200 OK	2016-07-24 17:48:30-07	2983366
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-24 17:49:26-07	2983367
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 17:49:17-07	2983368
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 17:49:21-07	2983369
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-24 17:49:25-07	2983370
/	192.0.2.113	GET	200 OK	2016-07-24 17:48:40-07	2983371
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 17:49:07-07	2983372
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 17:49:18-07	2983373
/	203.0.113.36	GET	200 OK	2016-07-24 17:48:44-07	2983374
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-24 17:49:19-07	2983375
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-24 17:49:37-07	2983376
/	203.0.113.208	GET	200 OK	2016-07-24 17:48:51-07	2983377
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 17:49:44-07	2983378
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-24 17:49:24-07	2983379
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-24 17:49:51-07	2983380
/	192.0.2.180	GET	200 OK	2016-07-24 17:48:56-07	2983381
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-24 17:49:48-07	2983382
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-24 17:49:13-07	2983383
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-24 17:49:47-07	2983384
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-24 17:49:53-07	2983385
/	198.51.100.178	GET	200 OK	2016-07-24 17:48:58-07	2983386
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-24 17:49:47-07	2983387
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-24 17:49:44-07	2983388
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-24 17:49:41-07	2983389
/	198.51.100.70	GET	200 OK	2016-07-24 17:49:07-07	2983390
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 17:49:51-07	2983391
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-24 17:49:50-07	2983392
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 17:49:43-07	2983393
/	198.51.100.49	GET	200 OK	2016-07-24 17:49:08-07	2983394
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-24 17:49:28-07	2983395
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 17:49:33-07	2983396
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-24 17:49:54-07	2983397
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 17:50:00-07	2983398
/	198.51.100.170	GET	200 OK	2016-07-24 17:49:15-07	2983399
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-24 17:49:56-07	2983400
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-24 17:49:40-07	2983401
/	192.0.2.231	GET	200 OK	2016-07-24 17:49:25-07	2983402
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 17:50:14-07	2983403
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-24 17:49:52-07	2983404
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-24 17:50:05-07	2983405
/	203.0.113.251	GET	200 OK	2016-07-24 17:49:26-07	2983406
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-24 17:50:24-07	2983407
/	192.0.2.250	GET	200 OK	2016-07-24 17:49:36-07	2983408
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-24 17:50:00-07	2983409
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 17:50:31-07	2983410
/	198.51.100.233	GET	200 OK	2016-07-24 17:49:42-07	2983411
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-24 17:50:08-07	2983412
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-24 17:50:22-07	2983413
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-24 17:50:14-07	2983414
/	192.0.2.98	GET	200 OK	2016-07-24 17:49:52-07	2983415
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 17:50:40-07	2983416
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-24 17:50:38-07	2983417
/	192.0.2.4	GET	200 OK	2016-07-24 17:50:00-07	2983418
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 17:50:50-07	2983419
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 17:50:41-07	2983420
/	192.0.2.142	GET	200 OK	2016-07-24 17:50:10-07	2983421
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 17:50:37-07	2983422
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-24 17:50:29-07	2983423
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 17:50:52-07	2983424
/	198.51.100.144	GET	200 OK	2016-07-24 17:50:14-07	2983425
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-24 17:50:45-07	2983426
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-24 17:50:36-07	2983427
/	203.0.113.60	GET	200 OK	2016-07-24 17:50:21-07	2983428
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 17:50:40-07	2983429
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-24 17:50:56-07	2983430
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 17:51:16-07	2983431
/	192.0.2.142	GET	200 OK	2016-07-24 17:50:26-07	2983432
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 17:51:09-07	2983433
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-24 17:51:21-07	2983434
/	198.51.100.102	GET	200 OK	2016-07-24 17:50:31-07	2983435
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-24 17:50:59-07	2983436
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 17:51:17-07	2983437
/	198.51.100.106	GET	200 OK	2016-07-24 17:50:38-07	2983438
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 17:51:10-07	2983439
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-24 17:51:00-07	2983440
/	192.0.2.171	GET	200 OK	2016-07-24 17:50:45-07	2983441
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 17:51:19-07	2983442
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-24 17:51:04-07	2983443
/	192.0.2.247	GET	200 OK	2016-07-24 17:50:49-07	2983444
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-24 17:51:37-07	2983445
/	203.0.113.19	GET	200 OK	2016-07-24 17:50:58-07	2983446
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 17:51:30-07	2983447
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 17:51:35-07	2983448
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-24 17:51:20-07	2983449
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 17:51:36-07	2983450
/	192.0.2.27	GET	200 OK	2016-07-24 17:51:03-07	2983451
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-24 17:51:40-07	2983452
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-24 17:51:36-07	2983453
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-24 17:51:59-07	2983454
/	192.0.2.67	GET	200 OK	2016-07-24 17:51:13-07	2983455
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-24 17:51:58-07	2983456
/	203.0.113.51	GET	200 OK	2016-07-24 17:51:22-07	2983457
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-24 17:52:03-07	2983458
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-24 17:52:02-07	2983459
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-24 17:52:18-07	2983460
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-24 17:52:10-07	2983461
/	198.51.100.90	GET	200 OK	2016-07-24 17:51:27-07	2983462
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 17:51:48-07	2983463
/	192.0.2.239	GET	200 OK	2016-07-24 17:51:32-07	2983464
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-24 17:52:11-07	2983465
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-24 17:51:48-07	2983466
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-24 17:52:01-07	2983467
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-24 17:51:50-07	2983468
/	203.0.113.15	GET	200 OK	2016-07-24 17:51:39-07	2983469
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 17:52:04-07	2983470
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 17:51:55-07	2983471
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 17:52:35-07	2983472
/	198.51.100.240	GET	200 OK	2016-07-24 17:51:49-07	2983473
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-24 17:52:36-07	2983474
/	198.51.100.182	GET	200 OK	2016-07-24 17:51:50-07	2983475
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-24 17:52:21-07	2983476
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 17:52:20-07	2983477
/	203.0.113.82	GET	200 OK	2016-07-24 17:51:59-07	2983478
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-24 17:52:55-07	2983479
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-24 17:52:14-07	2983480
/	192.0.2.169	GET	200 OK	2016-07-24 17:52:01-07	2983481
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-24 17:52:45-07	2983482
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-24 17:52:44-07	2983483
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-24 17:52:27-07	2983484
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-24 17:52:57-07	2983485
/	192.0.2.88	GET	200 OK	2016-07-24 17:52:11-07	2983486
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 17:52:29-07	2983487
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 17:52:38-07	2983488
/	203.0.113.49	GET	200 OK	2016-07-24 17:52:12-07	2983489
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-24 17:52:47-07	2983490
/	198.51.100.148	GET	200 OK	2016-07-24 17:52:14-07	2983491
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-24 17:52:58-07	2983492
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-24 17:52:49-07	2983493
/	203.0.113.189	GET	200 OK	2016-07-24 17:52:22-07	2983494
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-24 17:53:11-07	2983495
/	203.0.113.236	GET	200 OK	2016-07-24 17:52:24-07	2983496
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-24 17:52:52-07	2983497
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-24 17:52:49-07	2983498
/article/bears-love-berriesr	203.0.113.236	GET	404 NOT FOUND	2016-07-24 17:53:15-07	2983499
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-24 17:53:12-07	2983500
/	192.0.2.25	GET	200 OK	2016-07-24 17:52:32-07	2983501
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 17:52:55-07	2983502
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 17:53:32-07	2983503
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 17:53:11-07	2983504
/	198.51.100.179	GET	200 OK	2016-07-24 17:52:39-07	2983505
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-24 17:53:39-07	2983506
/	203.0.113.2	GET	200 OK	2016-07-24 17:52:47-07	2983507
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-24 17:53:24-07	2983508
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 17:53:07-07	2983509
/	203.0.113.183	GET	200 OK	2016-07-24 17:52:57-07	2983510
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-24 17:53:27-07	2983511
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-24 17:53:40-07	2983512
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-24 17:53:48-07	2983513
/	203.0.113.196	GET	200 OK	2016-07-24 17:52:59-07	2983514
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-24 17:53:36-07	2983515
/	192.0.2.32	GET	200 OK	2016-07-24 17:53:00-07	2983516
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 17:53:22-07	2983517
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-24 17:53:37-07	2983518
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 17:53:33-07	2983519
/	198.51.100.82	GET	200 OK	2016-07-24 17:53:05-07	2983520
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-24 17:53:50-07	2983521
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-24 17:54:04-07	2983522
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-24 17:53:58-07	2983523
/	198.51.100.155	GET	200 OK	2016-07-24 17:53:13-07	2983524
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-24 17:54:07-07	2983525
/	203.0.113.109	GET	200 OK	2016-07-24 17:53:17-07	2983526
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-24 17:54:02-07	2983527
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 17:54:10-07	2983528
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-24 17:53:58-07	2983529
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-24 17:53:50-07	2983530
/	198.51.100.194	GET	200 OK	2016-07-24 17:53:25-07	2983531
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-24 17:53:45-07	2983532
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-24 17:54:12-07	2983533
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-24 17:54:15-07	2983534
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 17:54:16-07	2983535
/	203.0.113.7	GET	200 OK	2016-07-24 17:53:32-07	2983536
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-24 17:54:15-07	2983537
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-24 17:54:15-07	2983538
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 17:53:54-07	2983539
/	192.0.2.81	GET	200 OK	2016-07-24 17:53:33-07	2983540
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-24 17:54:20-07	2983541
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 17:54:04-07	2983542
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 17:54:16-07	2983543
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 17:54:30-07	2983544
/	192.0.2.212	GET	200 OK	2016-07-24 17:53:36-07	2983545
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 17:54:18-07	2983546
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-24 17:54:18-07	2983547
/	203.0.113.169	GET	200 OK	2016-07-24 17:53:40-07	2983548
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-24 17:54:33-07	2983549
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-24 17:54:25-07	2983550
/	198.51.100.74	GET	200 OK	2016-07-24 17:53:43-07	2983551
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-24 17:54:11-07	2983552
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 17:54:08-07	2983553
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 17:54:25-07	2983554
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-24 17:54:02-07	2983555
/	203.0.113.106	GET	200 OK	2016-07-24 17:53:47-07	2983556
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 17:54:04-07	2983557
/	198.51.100.192	GET	200 OK	2016-07-24 17:53:49-07	2983558
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-24 17:54:24-07	2983559
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-24 17:54:18-07	2983560
/	198.51.100.175	GET	200 OK	2016-07-24 17:53:52-07	2983561
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-24 17:54:37-07	2983562
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 17:54:08-07	2983563
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-24 17:54:52-07	2983564
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-24 17:54:15-07	2983565
/	203.0.113.105	GET	200 OK	2016-07-24 17:53:54-07	2983566
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 17:54:52-07	2983567
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-24 17:54:24-07	2983568
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-24 17:54:14-07	2983569
/	198.51.100.67	GET	200 OK	2016-07-24 17:54:04-07	2983570
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 17:54:59-07	2983571
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-24 17:54:33-07	2983572
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-24 17:55:02-07	2983573
/	192.0.2.37	GET	200 OK	2016-07-24 17:54:14-07	2983574
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-24 17:54:45-07	2983575
/	203.0.113.79	GET	200 OK	2016-07-24 17:54:24-07	2983576
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 17:55:16-07	2983577
/	198.51.100.87	GET	200 OK	2016-07-24 17:54:31-07	2983578
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-24 17:55:16-07	2983579
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 17:55:00-07	2983580
/	192.0.2.40	GET	200 OK	2016-07-24 17:54:38-07	2983581
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 17:54:58-07	2983582
/	198.51.100.133	GET	200 OK	2016-07-24 17:54:46-07	2983583
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 17:55:15-07	2983584
/	198.51.100.18	GET	200 OK	2016-07-24 17:54:47-07	2983585
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 17:55:06-07	2983586
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-24 17:55:07-07	2983587
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-24 17:55:12-07	2983588
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-24 17:55:46-07	2983589
/	203.0.113.158	GET	200 OK	2016-07-24 17:54:55-07	2983590
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-24 17:55:53-07	2983591
/article/media-obsessed-with-bearse	203.0.113.158	GET	404 NOT FOUND	2016-07-24 17:55:43-07	2983592
/	192.0.2.193	GET	200 OK	2016-07-24 17:54:56-07	2983593
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-24 17:55:54-07	2983594
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-24 17:55:35-07	2983595
/	192.0.2.163	GET	200 OK	2016-07-24 17:54:57-07	2983596
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 17:55:30-07	2983597
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-24 17:55:21-07	2983598
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 17:55:21-07	2983599
/	192.0.2.65	GET	200 OK	2016-07-24 17:55:06-07	2983600
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-24 17:55:31-07	2983601
/	198.51.100.180	GET	200 OK	2016-07-24 17:55:13-07	2983602
/	192.0.2.30	GET	200 OK	2016-07-24 20:17:16-07	2989023
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 17:55:49-07	2983603
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 17:55:55-07	2983604
/	198.51.100.188	GET	200 OK	2016-07-24 17:55:15-07	2983605
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-24 17:55:54-07	2983606
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-24 17:55:56-07	2983607
/	192.0.2.102	GET	200 OK	2016-07-24 17:55:20-07	2983608
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-24 17:55:51-07	2983609
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 17:55:49-07	2983610
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-24 17:55:42-07	2983611
/	203.0.113.174	GET	200 OK	2016-07-24 17:55:24-07	2983612
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-24 17:55:49-07	2983613
/	203.0.113.187	GET	200 OK	2016-07-24 17:55:31-07	2983614
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-24 17:55:47-07	2983615
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-24 17:56:02-07	2983616
/	192.0.2.40	GET	200 OK	2016-07-24 17:55:40-07	2983617
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-24 17:56:17-07	2983618
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 17:56:27-07	2983619
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-24 17:56:16-07	2983620
/	198.51.100.79	GET	200 OK	2016-07-24 17:55:44-07	2983621
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-24 17:56:38-07	2983622
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-24 17:56:37-07	2983623
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-24 17:56:13-07	2983624
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-24 17:56:16-07	2983625
/	203.0.113.136	GET	200 OK	2016-07-24 17:55:53-07	2983626
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 17:56:43-07	2983627
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-24 17:56:45-07	2983628
/	203.0.113.73	GET	200 OK	2016-07-24 17:55:59-07	2983629
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-24 17:56:44-07	2983630
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-24 17:56:27-07	2983631
/	192.0.2.190	GET	200 OK	2016-07-24 17:56:07-07	2983632
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-24 17:56:35-07	2983633
/	198.51.100.180	GET	200 OK	2016-07-24 17:56:17-07	2983634
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 17:57:09-07	2983635
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 17:56:39-07	2983636
/	198.51.100.92	GET	200 OK	2016-07-24 17:56:26-07	2983637
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-24 17:57:08-07	2983638
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 17:56:56-07	2983639
/	203.0.113.223	GET	200 OK	2016-07-24 17:56:32-07	2983640
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-24 17:56:52-07	2983641
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 17:56:51-07	2983642
/	203.0.113.163	GET	200 OK	2016-07-24 17:56:36-07	2983643
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-24 17:57:04-07	2983644
/	192.0.2.55	GET	200 OK	2016-07-24 17:56:46-07	2983645
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-24 17:57:19-07	2983646
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-24 17:57:24-07	2983647
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-24 17:57:24-07	2983648
/	203.0.113.183	GET	200 OK	2016-07-24 17:56:56-07	2983649
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-24 17:57:19-07	2983650
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 17:57:54-07	2983651
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-24 17:57:41-07	2983652
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-24 17:57:17-07	2983653
/	198.51.100.90	GET	200 OK	2016-07-24 17:57:04-07	2983654
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-24 17:57:27-07	2983655
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-24 17:57:40-07	2983656
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 17:57:45-07	2983657
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-24 17:57:58-07	2983658
/	192.0.2.201	GET	200 OK	2016-07-24 17:57:06-07	2983659
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 17:57:36-07	2983660
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 17:57:23-07	2983661
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 17:57:58-07	2983662
/	192.0.2.213	GET	200 OK	2016-07-24 17:57:08-07	2983663
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-24 17:57:24-07	2983664
/	198.51.100.228	GET	200 OK	2016-07-24 17:57:15-07	2983665
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 17:57:59-07	2983666
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 17:57:55-07	2983667
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 17:57:56-07	2983668
/	198.51.100.234	GET	200 OK	2016-07-24 17:57:22-07	2983669
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 17:58:08-07	2983670
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 17:58:19-07	2983671
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-24 17:58:10-07	2983672
/	203.0.113.177	GET	200 OK	2016-07-24 17:57:29-07	2983673
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-24 17:58:24-07	2983674
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 17:58:12-07	2983675
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 17:58:27-07	2983676
/	198.51.100.35	GET	200 OK	2016-07-24 17:57:33-07	2983677
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-24 17:57:58-07	2983678
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-24 17:58:23-07	2983679
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-24 17:58:16-07	2983680
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-24 17:58:01-07	2983681
/	203.0.113.118	GET	200 OK	2016-07-24 17:57:41-07	2983682
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-24 17:58:33-07	2983683
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-24 17:58:33-07	2983684
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-24 17:57:59-07	2983685
/	198.51.100.74	GET	200 OK	2016-07-24 17:57:50-07	2983686
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 17:58:32-07	2983687
/	192.0.2.176	GET	200 OK	2016-07-24 17:57:52-07	2983688
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-24 17:58:22-07	2983689
/	198.51.100.139	GET	200 OK	2016-07-24 17:58:02-07	2983690
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-24 17:58:34-07	2983691
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-24 17:58:59-07	2983692
/	203.0.113.121	GET	200 OK	2016-07-24 17:58:09-07	2983693
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 17:59:05-07	2983694
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-24 17:58:29-07	2983695
/	192.0.2.17	GET	200 OK	2016-07-24 17:58:13-07	2983696
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 17:58:42-07	2983697
/	203.0.113.233	GET	200 OK	2016-07-24 20:22:23-07	2989214
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 17:58:28-07	2983698
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-24 17:59:01-07	2983699
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 17:59:13-07	2983700
/	198.51.100.248	GET	200 OK	2016-07-24 17:58:16-07	2983701
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-24 17:58:50-07	2983702
/	198.51.100.208	GET	200 OK	2016-07-24 17:58:18-07	2983703
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 17:58:58-07	2983704
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-24 17:59:17-07	2983705
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-24 17:58:37-07	2983706
/	203.0.113.45	GET	200 OK	2016-07-24 17:58:24-07	2983707
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-24 17:58:39-07	2983708
/	203.0.113.229	GET	200 OK	2016-07-24 17:58:34-07	2983709
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-24 17:59:01-07	2983710
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-24 17:59:24-07	2983711
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-24 17:59:33-07	2983712
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-24 17:59:12-07	2983713
/	192.0.2.150	GET	200 OK	2016-07-24 17:58:36-07	2983714
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-24 17:58:54-07	2983715
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 17:59:05-07	2983716
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 17:59:01-07	2983717
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 17:58:57-07	2983718
/	198.51.100.219	GET	200 OK	2016-07-24 17:58:41-07	2983719
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-24 17:59:07-07	2983720
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-24 17:59:38-07	2983721
/	203.0.113.49	GET	200 OK	2016-07-24 17:58:43-07	2983722
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-24 17:59:30-07	2983723
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-24 17:59:07-07	2983724
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 17:59:25-07	2983725
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-24 17:59:32-07	2983726
/	198.51.100.217	GET	200 OK	2016-07-24 17:58:48-07	2983727
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-24 17:59:20-07	2983728
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-24 17:59:20-07	2983729
/	203.0.113.111	GET	200 OK	2016-07-24 17:58:49-07	2983730
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 17:59:44-07	2983731
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-24 17:59:37-07	2983732
/	192.0.2.184	GET	200 OK	2016-07-24 17:58:55-07	2983733
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 17:59:16-07	2983734
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-24 17:59:43-07	2983735
/	203.0.113.23	GET	200 OK	2016-07-24 17:59:04-07	2983736
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 18:00:03-07	2983737
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-24 17:59:56-07	2983738
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 17:59:51-07	2983739
/	203.0.113.228	GET	200 OK	2016-07-24 17:59:06-07	2983740
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-24 18:00:04-07	2983741
/	203.0.113.177	GET	200 OK	2016-07-24 17:59:16-07	2983742
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-24 18:00:13-07	2983743
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-24 18:00:16-07	2983744
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 17:59:57-07	2983745
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-24 17:59:54-07	2983746
/	192.0.2.40	GET	200 OK	2016-07-24 17:59:19-07	2983747
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-24 17:59:38-07	2983748
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-24 17:59:52-07	2983749
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-24 17:59:46-07	2983750
/	203.0.113.253	GET	200 OK	2016-07-24 17:59:27-07	2983751
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-24 18:00:10-07	2983752
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-24 17:59:57-07	2983753
/	203.0.113.155	GET	200 OK	2016-07-24 17:59:29-07	2983754
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-24 17:59:58-07	2983755
/	198.51.100.18	GET	200 OK	2016-07-24 17:59:30-07	2983756
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 18:00:06-07	2983757
/	203.0.113.125	GET	200 OK	2016-07-24 17:59:34-07	2983758
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-24 18:00:29-07	2983759
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-24 18:00:05-07	2983760
/	192.0.2.118	GET	200 OK	2016-07-24 17:59:35-07	2983761
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-24 18:00:27-07	2983762
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 17:59:52-07	2983763
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-24 18:00:07-07	2983764
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-24 18:00:24-07	2983765
/	203.0.113.229	GET	200 OK	2016-07-24 17:59:45-07	2983766
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-24 18:00:19-07	2983767
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 18:00:09-07	2983768
/	203.0.113.198	GET	200 OK	2016-07-24 17:59:47-07	2983769
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-24 18:00:36-07	2983770
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-24 18:00:30-07	2983771
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-24 18:00:45-07	2983772
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-24 18:00:16-07	2983773
/	192.0.2.57	GET	200 OK	2016-07-24 17:59:51-07	2983774
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-24 18:00:36-07	2983775
/	192.0.2.246	GET	200 OK	2016-07-24 17:59:56-07	2983776
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-24 18:00:30-07	2983777
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 18:00:11-07	2983778
/	192.0.2.117	GET	200 OK	2016-07-24 18:00:00-07	2983779
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-24 18:00:19-07	2983780
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 18:00:30-07	2983781
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 18:00:34-07	2983782
/	203.0.113.79	GET	200 OK	2016-07-24 18:00:06-07	2983783
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 18:00:48-07	2983784
/	203.0.113.139	GET	200 OK	2016-07-24 18:00:10-07	2983785
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-24 18:01:06-07	2983786
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-24 18:00:56-07	2983787
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-24 18:00:56-07	2983788
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-24 18:00:38-07	2983789
/	198.51.100.228	GET	200 OK	2016-07-24 18:00:13-07	2983790
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 18:01:01-07	2983791
/	192.0.2.74	GET	200 OK	2016-07-24 18:00:17-07	2983792
/	203.0.113.48	GET	200 OK	2016-07-24 20:24:36-07	2989310
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-24 18:00:57-07	2983793
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-24 18:00:42-07	2983794
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 18:00:47-07	2983795
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-24 18:00:48-07	2983796
/	203.0.113.132	GET	200 OK	2016-07-24 18:00:23-07	2983797
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-24 18:01:10-07	2983798
/	203.0.113.68	GET	200 OK	2016-07-24 18:00:29-07	2983799
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-24 18:00:46-07	2983800
/	203.0.113.112	GET	200 OK	2016-07-24 18:00:37-07	2983801
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-24 18:01:21-07	2983802
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-24 18:00:54-07	2983803
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 18:01:10-07	2983804
/	203.0.113.90	GET	200 OK	2016-07-24 18:00:42-07	2983805
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-24 18:01:04-07	2983806
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-24 18:01:03-07	2983807
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 18:01:08-07	2983808
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 18:01:07-07	2983809
/	203.0.113.21	GET	200 OK	2016-07-24 18:00:51-07	2983810
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-24 18:01:35-07	2983811
/	203.0.113.152	GET	200 OK	2016-07-24 18:00:56-07	2983812
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-24 18:01:14-07	2983813
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-24 18:01:38-07	2983814
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-24 18:01:23-07	2983815
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-24 18:01:52-07	2983816
/	203.0.113.52	GET	200 OK	2016-07-24 18:01:05-07	2983817
/article/candidate-is-jerki	203.0.113.52	GET	404 NOT FOUND	2016-07-24 18:02:01-07	2983818
/	198.51.100.95	GET	200 OK	2016-07-24 18:01:13-07	2983819
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-24 18:01:28-07	2983820
/	203.0.113.55	GET	200 OK	2016-07-24 18:01:20-07	2983821
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-24 18:02:07-07	2983822
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-24 18:01:49-07	2983823
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-24 18:01:57-07	2983824
/	198.51.100.3	GET	200 OK	2016-07-24 18:01:30-07	2983825
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-24 18:02:12-07	2983826
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 18:01:55-07	2983827
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-24 18:02:16-07	2983828
/	203.0.113.223	GET	200 OK	2016-07-24 18:01:33-07	2983829
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-24 18:01:52-07	2983830
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-24 18:02:06-07	2983831
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 18:01:57-07	2983832
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 18:01:50-07	2983833
/	198.51.100.163	GET	200 OK	2016-07-24 18:01:42-07	2983834
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-24 18:02:16-07	2983835
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-24 18:02:39-07	2983836
/	203.0.113.173	GET	200 OK	2016-07-24 18:01:44-07	2983837
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-24 18:02:27-07	2983838
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-24 18:02:29-07	2983839
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 18:02:27-07	2983840
/	192.0.2.39	GET	200 OK	2016-07-24 18:01:47-07	2983841
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-24 18:02:29-07	2983842
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 18:02:23-07	2983843
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-24 18:02:12-07	2983844
/	198.51.100.166	GET	200 OK	2016-07-24 18:01:56-07	2983845
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 18:02:38-07	2983846
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 18:02:47-07	2983847
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 18:02:15-07	2983848
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 18:02:27-07	2983849
/	192.0.2.140	GET	200 OK	2016-07-24 18:02:06-07	2983850
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-24 18:02:55-07	2983851
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 18:03:01-07	2983852
/	198.51.100.188	GET	200 OK	2016-07-24 18:02:15-07	2983853
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-24 18:02:45-07	2983854
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-24 18:03:12-07	2983855
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-24 18:02:39-07	2983856
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-24 18:03:08-07	2983857
/	198.51.100.149	GET	200 OK	2016-07-24 18:02:25-07	2983858
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-24 18:03:17-07	2983859
/	198.51.100.193	GET	200 OK	2016-07-24 18:02:33-07	2983860
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 18:02:57-07	2983861
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-24 18:02:58-07	2983862
/	203.0.113.84	GET	200 OK	2016-07-24 18:02:36-07	2983863
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-24 18:03:26-07	2983864
/	203.0.113.144	GET	200 OK	2016-07-24 18:02:44-07	2983865
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-24 18:03:03-07	2983866
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 18:03:22-07	2983867
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-24 18:03:42-07	2983868
/	203.0.113.135	GET	200 OK	2016-07-24 18:02:52-07	2983869
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-24 18:03:28-07	2983870
/	198.51.100.45	GET	200 OK	2016-07-24 18:02:57-07	2983871
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 18:03:34-07	2983872
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-24 18:03:18-07	2983873
/	203.0.113.125	GET	200 OK	2016-07-24 18:03:02-07	2983874
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-24 18:03:17-07	2983875
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-24 18:03:50-07	2983876
/	198.51.100.178	GET	200 OK	2016-07-24 18:03:09-07	2983877
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 18:03:40-07	2983878
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-24 18:03:54-07	2983879
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 18:04:01-07	2983880
/	198.51.100.184	GET	200 OK	2016-07-24 18:03:19-07	2983881
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 18:03:46-07	2983882
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-24 18:03:42-07	2983883
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-24 18:04:00-07	2983884
/	203.0.113.107	GET	200 OK	2016-07-24 18:03:28-07	2983885
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-24 18:04:01-07	2983886
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-24 18:04:11-07	2983887
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 18:04:30-07	2983889
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 18:03:55-07	2983890
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 18:04:18-07	2983891
/	198.51.100.114	GET	200 OK	2016-07-24 18:03:31-07	2983892
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 18:04:13-07	2983893
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-24 18:04:14-07	2983894
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-24 18:04:13-07	2983895
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-24 18:03:55-07	2983896
/	203.0.113.116	GET	200 OK	2016-07-24 18:03:35-07	2983897
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-24 18:04:35-07	2983898
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 18:04:03-07	2983899
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 18:03:50-07	2983900
/	203.0.113.231	GET	200 OK	2016-07-24 18:03:37-07	2983901
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 18:04:31-07	2983902
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 18:03:55-07	2983903
/	198.51.100.137	GET	200 OK	2016-07-24 18:03:42-07	2983904
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 18:04:12-07	2983905
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 18:04:19-07	2983906
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 18:04:07-07	2983907
/	192.0.2.177	GET	200 OK	2016-07-24 18:03:43-07	2983908
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 18:04:37-07	2983909
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 18:04:15-07	2983910
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 18:04:04-07	2983911
/	203.0.113.225	GET	200 OK	2016-07-24 18:03:50-07	2983912
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 18:04:18-07	2983913
/	203.0.113.88	GET	200 OK	2016-07-24 18:03:55-07	2983914
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-24 18:04:28-07	2983915
/	192.0.2.58	GET	200 OK	2016-07-24 18:04:02-07	2983916
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-24 18:04:26-07	2983917
/article/goats-eat-googlesv	192.0.2.58	GET	404 NOT FOUND	2016-07-24 18:04:31-07	2983918
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-24 18:04:49-07	2983919
/	203.0.113.104	GET	200 OK	2016-07-24 18:04:06-07	2983920
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-24 18:04:43-07	2983921
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-24 18:04:26-07	2983922
/	198.51.100.179	GET	200 OK	2016-07-24 18:04:09-07	2983923
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-24 18:05:06-07	2983924
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-24 18:04:29-07	2983925
/	198.51.100.138	GET	200 OK	2016-07-24 18:04:19-07	2983926
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 18:05:15-07	2983927
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-24 18:04:55-07	2983928
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-24 18:04:58-07	2983929
/	198.51.100.116	GET	200 OK	2016-07-24 18:04:20-07	2983930
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-24 18:05:10-07	2983931
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-24 18:05:14-07	2983932
/	198.51.100.182	GET	200 OK	2016-07-24 18:04:30-07	2983933
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 18:04:59-07	2983934
/	192.0.2.41	GET	200 OK	2016-07-24 18:04:39-07	2983935
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 18:05:01-07	2983936
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-24 18:05:33-07	2983937
/article/bears-love-berriesu	192.0.2.41	GET	404 NOT FOUND	2016-07-24 18:05:07-07	2983938
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 18:05:15-07	2983939
/	198.51.100.108	GET	200 OK	2016-07-24 18:04:46-07	2983940
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-24 18:05:45-07	2983941
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-24 18:05:45-07	2983942
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-24 18:05:03-07	2983943
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-24 18:05:21-07	2983944
/	192.0.2.236	GET	200 OK	2016-07-24 18:04:53-07	2983945
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-24 18:05:36-07	2983946
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-24 18:05:27-07	2983947
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-24 18:05:47-07	2983948
/	192.0.2.5	GET	200 OK	2016-07-24 18:04:58-07	2983949
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-24 18:05:27-07	2983950
/	192.0.2.92	GET	200 OK	2016-07-24 18:05:05-07	2983951
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-24 18:05:58-07	2983952
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-24 18:05:45-07	2983953
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-24 18:05:32-07	2983954
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-24 18:05:21-07	2983955
/	192.0.2.22	GET	200 OK	2016-07-24 18:05:09-07	2983956
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 18:06:03-07	2983957
/	192.0.2.210	GET	200 OK	2016-07-24 18:05:10-07	2983958
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 18:06:07-07	2983959
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 18:05:40-07	2983960
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 18:05:34-07	2983961
/	203.0.113.86	GET	200 OK	2016-07-24 18:05:18-07	2983962
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 18:05:38-07	2983963
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-24 18:06:15-07	2983964
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 18:06:18-07	2983965
/	203.0.113.66	GET	200 OK	2016-07-24 18:05:26-07	2983966
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-24 18:06:24-07	2983967
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-24 18:05:53-07	2983968
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 18:05:51-07	2983969
/	192.0.2.185	GET	200 OK	2016-07-24 18:05:28-07	2983970
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-24 18:05:47-07	2983971
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-24 18:05:57-07	2983972
/	198.51.100.153	GET	200 OK	2016-07-24 18:05:35-07	2983973
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-24 18:06:10-07	2983974
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-24 18:06:08-07	2983975
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 18:06:31-07	2983976
/	203.0.113.173	GET	200 OK	2016-07-24 18:05:39-07	2983977
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 18:05:56-07	2983978
/	203.0.113.55	GET	200 OK	2016-07-24 18:05:41-07	2983979
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-24 18:06:07-07	2983980
/	203.0.113.247	GET	200 OK	2016-07-24 18:05:50-07	2983981
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 18:06:10-07	2983982
/	203.0.113.194	GET	200 OK	2016-07-24 18:05:51-07	2983983
/	198.51.100.20	GET	200 OK	2016-07-24 20:34:28-07	2989693
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-24 18:06:26-07	2983984
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-24 18:06:36-07	2983985
/	203.0.113.61	GET	200 OK	2016-07-24 18:06:00-07	2983986
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-24 18:06:23-07	2983987
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-24 18:06:53-07	2983988
/	192.0.2.152	GET	200 OK	2016-07-24 18:06:08-07	2983989
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-24 18:06:23-07	2983990
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-24 18:06:36-07	2983991
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-24 18:06:29-07	2983992
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-24 18:06:34-07	2983993
/	203.0.113.200	GET	200 OK	2016-07-24 18:06:12-07	2983994
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-24 18:06:52-07	2983995
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-24 18:06:53-07	2983996
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-24 18:06:42-07	2983997
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-24 18:07:01-07	2983998
/	198.51.100.71	GET	200 OK	2016-07-24 18:06:16-07	2983999
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-24 18:06:46-07	2984000
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-24 18:06:45-07	2984001
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-24 18:06:48-07	2984002
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-24 18:06:36-07	2984003
/	198.51.100.145	GET	200 OK	2016-07-24 18:06:17-07	2984004
/article/candidate-is-jerkh	198.51.100.145	GET	404 NOT FOUND	2016-07-24 18:07:16-07	2984005
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 18:06:50-07	2984006
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 18:07:00-07	2984007
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 18:06:37-07	2984008
/	203.0.113.89	GET	200 OK	2016-07-24 18:06:20-07	2984009
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 18:06:59-07	2984010
/	203.0.113.168	GET	200 OK	2016-07-24 18:06:26-07	2984011
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 18:07:20-07	2984012
/	198.51.100.69	GET	200 OK	2016-07-24 18:06:33-07	2984013
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 18:07:07-07	2984014
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-24 18:07:02-07	2984015
/	198.51.100.198	GET	200 OK	2016-07-24 18:06:42-07	2984016
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-24 18:06:57-07	2984017
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 18:07:39-07	2984018
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-24 18:07:17-07	2984019
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-24 18:07:20-07	2984020
/	198.51.100.131	GET	200 OK	2016-07-24 18:06:44-07	2984021
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-24 18:07:37-07	2984022
/	192.0.2.74	GET	200 OK	2016-07-24 18:06:49-07	2984023
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 18:07:45-07	2984024
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-24 18:07:11-07	2984025
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 18:07:28-07	2984026
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 18:07:23-07	2984027
/	203.0.113.119	GET	200 OK	2016-07-24 18:06:55-07	2984028
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-24 18:07:36-07	2984029
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-24 18:07:16-07	2984030
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-24 18:07:34-07	2984031
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-24 18:07:18-07	2984032
/	192.0.2.240	GET	200 OK	2016-07-24 18:07:05-07	2984033
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-24 18:07:26-07	2984034
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-24 18:07:28-07	2984035
/	203.0.113.94	GET	200 OK	2016-07-24 18:07:06-07	2984036
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 18:07:33-07	2984037
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 18:07:30-07	2984038
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 18:07:52-07	2984039
/	198.51.100.10	GET	200 OK	2016-07-24 18:07:13-07	2984040
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-24 18:07:41-07	2984041
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-24 18:08:03-07	2984042
/	198.51.100.252	GET	200 OK	2016-07-24 18:07:18-07	2984043
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-24 18:08:09-07	2984044
/	192.0.2.203	GET	200 OK	2016-07-24 18:07:28-07	2984045
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 18:08:24-07	2984046
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-24 18:08:12-07	2984047
/	198.51.100.149	GET	200 OK	2016-07-24 18:07:34-07	2984048
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-24 18:08:11-07	2984049
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 18:08:30-07	2984050
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-24 18:07:56-07	2984051
/	198.51.100.2	GET	200 OK	2016-07-24 18:07:39-07	2984052
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-24 18:08:10-07	2984053
/	198.51.100.220	GET	200 OK	2016-07-24 18:07:46-07	2984054
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 18:08:20-07	2984055
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-24 18:08:17-07	2984056
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-24 18:08:03-07	2984057
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-24 18:08:25-07	2984058
/	198.51.100.56	GET	200 OK	2016-07-24 18:07:49-07	2984059
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-24 18:08:11-07	2984060
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-24 18:08:14-07	2984061
/	203.0.113.106	GET	200 OK	2016-07-24 18:07:53-07	2984062
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 18:08:44-07	2984063
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 18:08:49-07	2984064
/	203.0.113.186	GET	200 OK	2016-07-24 18:07:58-07	2984065
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 18:08:32-07	2984066
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-24 18:08:16-07	2984067
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 18:08:38-07	2984068
/	198.51.100.39	GET	200 OK	2016-07-24 18:08:03-07	2984069
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-24 18:09:01-07	2984070
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-24 18:08:19-07	2984071
/	198.51.100.72	GET	200 OK	2016-07-24 18:08:06-07	2984072
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 18:08:37-07	2984073
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-24 18:08:58-07	2984074
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 18:08:57-07	2984075
/	198.51.100.128	GET	200 OK	2016-07-24 18:08:12-07	2984076
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-24 18:08:31-07	2984077
/	203.0.113.10	GET	200 OK	2016-07-24 18:08:14-07	2984078
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 18:08:49-07	2984079
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 18:08:43-07	2984080
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 18:08:50-07	2984081
/	203.0.113.51	GET	200 OK	2016-07-24 18:08:19-07	2984082
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-24 18:08:48-07	2984083
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-24 18:08:50-07	2984084
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-24 18:09:05-07	2984085
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-24 18:09:18-07	2984086
/	198.51.100.147	GET	200 OK	2016-07-24 18:08:26-07	2984087
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-24 18:09:23-07	2984088
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-24 18:09:24-07	2984089
/	192.0.2.98	GET	200 OK	2016-07-24 18:08:27-07	2984090
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-24 18:09:21-07	2984091
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-24 18:08:44-07	2984092
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-24 18:09:16-07	2984093
/	203.0.113.20	GET	200 OK	2016-07-24 18:08:34-07	2984094
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-24 18:09:06-07	2984095
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-24 18:09:32-07	2984096
/	198.51.100.65	GET	200 OK	2016-07-24 18:08:43-07	2984097
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-24 18:09:09-07	2984098
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-24 18:09:16-07	2984099
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-24 18:09:13-07	2984100
/	203.0.113.65	GET	200 OK	2016-07-24 18:08:47-07	2984101
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-24 18:09:42-07	2984102
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-24 18:09:02-07	2984103
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-24 18:09:34-07	2984104
/	203.0.113.152	GET	200 OK	2016-07-24 18:08:55-07	2984105
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-24 18:09:32-07	2984106
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-24 18:09:55-07	2984107
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 18:09:12-07	2984108
/	203.0.113.128	GET	200 OK	2016-07-24 18:09:03-07	2984109
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-24 18:09:32-07	2984110
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-24 18:09:34-07	2984111
/	203.0.113.66	GET	200 OK	2016-07-24 18:09:07-07	2984112
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-24 18:09:39-07	2984113
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-24 18:09:55-07	2984114
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-24 18:10:00-07	2984115
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-24 18:09:31-07	2984116
/	192.0.2.124	GET	200 OK	2016-07-24 18:09:16-07	2984117
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-24 18:09:59-07	2984118
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-24 18:09:55-07	2984119
/	198.51.100.131	GET	200 OK	2016-07-24 18:09:24-07	2984120
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-24 18:10:03-07	2984121
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-24 18:09:46-07	2984122
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-24 18:10:18-07	2984123
/	203.0.113.51	GET	200 OK	2016-07-24 18:09:26-07	2984124
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-24 18:09:41-07	2984125
/	192.0.2.77	GET	200 OK	2016-07-24 18:09:36-07	2984126
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-24 18:10:12-07	2984127
/	192.0.2.72	GET	200 OK	2016-07-24 18:09:39-07	2984128
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-24 18:10:10-07	2984129
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-24 18:10:08-07	2984130
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-24 18:10:07-07	2984131
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-24 18:10:09-07	2984132
/	192.0.2.69	GET	200 OK	2016-07-24 18:09:49-07	2984133
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-24 18:10:36-07	2984134
/	192.0.2.36	GET	200 OK	2016-07-24 18:09:55-07	2984135
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-24 18:10:50-07	2984136
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-24 18:10:31-07	2984137
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-24 18:10:16-07	2984138
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-24 18:10:21-07	2984139
/	203.0.113.248	GET	200 OK	2016-07-24 18:10:01-07	2984140
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-24 18:10:31-07	2984141
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-24 18:10:26-07	2984142
/	203.0.113.104	GET	200 OK	2016-07-24 18:10:04-07	2984143
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 18:10:21-07	2984144
/	203.0.113.168	GET	200 OK	2016-07-24 18:10:07-07	2984145
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-24 18:10:59-07	2984146
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 18:10:30-07	2984147
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 18:10:58-07	2984148
/	192.0.2.56	GET	200 OK	2016-07-24 18:10:16-07	2984149
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 18:10:55-07	2984150
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-24 18:11:05-07	2984151
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-24 18:11:13-07	2984152
/	198.51.100.217	GET	200 OK	2016-07-24 18:10:22-07	2984153
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-24 18:10:44-07	2984154
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-24 18:11:20-07	2984155
/	203.0.113.10	GET	200 OK	2016-07-24 18:10:28-07	2984156
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-24 18:10:57-07	2984157
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-24 18:11:26-07	2984158
/	198.51.100.175	GET	200 OK	2016-07-24 18:10:35-07	2984159
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-24 18:11:16-07	2984160
/	203.0.113.96	GET	200 OK	2016-07-24 18:10:38-07	2984161
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 18:11:01-07	2984162
/	203.0.113.141	GET	200 OK	2016-07-24 18:10:40-07	2984163
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 18:10:55-07	2984164
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-24 18:11:09-07	2984165
/	203.0.113.230	GET	200 OK	2016-07-24 18:10:41-07	2984166
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-24 18:11:32-07	2984167
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-24 18:11:19-07	2984168
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-24 18:11:30-07	2984169
/	192.0.2.64	GET	200 OK	2016-07-24 18:10:48-07	2984170
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-24 18:11:15-07	2984171
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-24 18:11:07-07	2984172
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-24 18:11:20-07	2984173
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-24 18:11:24-07	2984174
/	192.0.2.70	GET	200 OK	2016-07-24 18:10:52-07	2984175
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-24 18:11:43-07	2984176
/	192.0.2.8	GET	200 OK	2016-07-24 18:11:00-07	2984177
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 18:11:31-07	2984178
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-24 18:11:37-07	2984179
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 18:11:21-07	2984180
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-24 18:11:26-07	2984181
/	203.0.113.15	GET	200 OK	2016-07-24 18:11:10-07	2984182
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 18:12:02-07	2984183
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 18:11:42-07	2984184
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 18:11:26-07	2984185
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 18:12:06-07	2984186
/	198.51.100.185	GET	200 OK	2016-07-24 18:11:14-07	2984187
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-24 18:11:38-07	2984188
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-24 18:11:33-07	2984189
/	203.0.113.128	GET	200 OK	2016-07-24 18:11:24-07	2984190
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-24 18:12:23-07	2984191
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-24 18:12:22-07	2984192
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-24 18:12:16-07	2984193
/	198.51.100.115	GET	200 OK	2016-07-24 18:11:32-07	2984194
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-24 18:12:14-07	2984195
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-24 18:12:31-07	2984196
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-24 18:12:10-07	2984197
/	192.0.2.95	GET	200 OK	2016-07-24 18:11:38-07	2984198
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 18:12:37-07	2984199
/	192.0.2.111	GET	200 OK	2016-07-24 18:11:42-07	2984200
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-24 18:12:36-07	2984201
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-24 18:12:05-07	2984202
/	198.51.100.135	GET	200 OK	2016-07-24 18:11:46-07	2984203
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 18:12:08-07	2984204
/	192.0.2.149	GET	200 OK	2016-07-24 18:11:52-07	2984205
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-24 18:12:22-07	2984206
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-24 18:12:49-07	2984207
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 18:12:15-07	2984208
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-24 18:12:16-07	2984209
/	203.0.113.2	GET	200 OK	2016-07-24 18:11:58-07	2984210
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 18:12:17-07	2984211
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 18:12:54-07	2984212
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-24 18:12:26-07	2984213
/	198.51.100.97	GET	200 OK	2016-07-24 18:12:07-07	2984214
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-24 18:12:43-07	2984215
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 18:12:59-07	2984216
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 18:12:55-07	2984217
/	203.0.113.40	GET	200 OK	2016-07-24 18:12:12-07	2984218
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-24 18:12:55-07	2984219
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-24 18:12:42-07	2984220
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-24 18:12:44-07	2984221
/	203.0.113.230	GET	200 OK	2016-07-24 18:12:22-07	2984222
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 18:12:43-07	2984223
/	198.51.100.22	GET	200 OK	2016-07-24 18:12:27-07	2984224
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-24 18:12:45-07	2984225
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-24 18:13:23-07	2984226
/	198.51.100.30	GET	200 OK	2016-07-24 18:12:35-07	2984227
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-24 18:13:10-07	2984228
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-24 18:13:17-07	2984229
/	203.0.113.93	GET	200 OK	2016-07-24 18:12:39-07	2984230
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-24 18:13:38-07	2984231
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-24 18:13:32-07	2984232
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 18:12:55-07	2984233
/	203.0.113.134	GET	200 OK	2016-07-24 18:12:42-07	2984234
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-24 18:12:59-07	2984235
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-24 18:13:17-07	2984236
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-24 18:13:29-07	2984237
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-24 18:13:32-07	2984238
/	192.0.2.248	GET	200 OK	2016-07-24 18:12:47-07	2984239
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 18:13:36-07	2984240
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 18:13:06-07	2984241
/	198.51.100.226	GET	200 OK	2016-07-24 18:12:51-07	2984242
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-24 18:13:29-07	2984243
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-24 18:13:50-07	2984244
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-24 18:13:13-07	2984245
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-24 18:13:44-07	2984246
/	192.0.2.27	GET	200 OK	2016-07-24 18:12:54-07	2984247
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 18:13:42-07	2984248
/	198.51.100.55	GET	200 OK	2016-07-24 18:13:03-07	2984249
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 18:13:36-07	2984250
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-24 18:13:20-07	2984251
/	192.0.2.134	GET	200 OK	2016-07-24 18:13:05-07	2984252
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-24 18:13:45-07	2984253
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-24 18:13:51-07	2984254
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-24 18:13:55-07	2984255
/	192.0.2.16	GET	200 OK	2016-07-24 18:13:14-07	2984256
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 18:13:32-07	2984257
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 18:13:51-07	2984258
/	198.51.100.193	GET	200 OK	2016-07-24 18:13:24-07	2984259
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 18:13:59-07	2984260
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 18:14:05-07	2984261
/	192.0.2.211	GET	200 OK	2016-07-24 18:13:31-07	2984262
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-24 18:14:24-07	2984263
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 18:14:18-07	2984264
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 18:14:25-07	2984265
/	198.51.100.107	GET	200 OK	2016-07-24 18:13:33-07	2984266
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-24 18:14:15-07	2984267
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 18:13:55-07	2984268
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-24 18:14:28-07	2984269
/	198.51.100.212	GET	200 OK	2016-07-24 18:13:40-07	2984270
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 18:14:35-07	2984271
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 18:14:08-07	2984272
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-24 18:14:35-07	2984273
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-24 18:14:12-07	2984274
/	192.0.2.155	GET	200 OK	2016-07-24 18:13:48-07	2984275
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-24 18:14:46-07	2984276
/	192.0.2.225	GET	200 OK	2016-07-24 18:13:53-07	2984277
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-24 18:14:33-07	2984278
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-24 18:14:15-07	2984279
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-24 18:14:50-07	2984280
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-24 18:14:19-07	2984281
/	203.0.113.44	GET	200 OK	2016-07-24 18:13:54-07	2984282
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 18:14:17-07	2984283
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 18:14:23-07	2984284
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-24 18:14:50-07	2984285
/	198.51.100.120	GET	200 OK	2016-07-24 18:13:56-07	2984286
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-24 18:14:26-07	2984287
/	198.51.100.182	GET	200 OK	2016-07-24 18:13:59-07	2984288
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-24 18:14:56-07	2984289
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-24 18:14:22-07	2984290
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-24 18:14:19-07	2984291
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-24 18:14:41-07	2984292
/	192.0.2.41	GET	200 OK	2016-07-24 18:14:08-07	2984293
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 18:14:43-07	2984294
/	192.0.2.19	GET	200 OK	2016-07-24 18:14:11-07	2984295
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-24 18:15:02-07	2984296
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-24 18:14:50-07	2984297
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 18:14:51-07	2984298
/	192.0.2.48	GET	200 OK	2016-07-24 18:14:16-07	2984299
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-24 18:14:56-07	2984300
/	203.0.113.152	GET	200 OK	2016-07-24 18:14:17-07	2984301
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-24 18:15:06-07	2984302
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-24 18:15:02-07	2984303
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-24 18:15:01-07	2984304
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 18:15:08-07	2984305
/	198.51.100.23	GET	200 OK	2016-07-24 18:14:18-07	2984306
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 18:14:51-07	2984307
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-24 18:15:03-07	2984308
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-24 18:14:34-07	2984309
/	198.51.100.146	GET	200 OK	2016-07-24 18:14:28-07	2984310
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 18:15:10-07	2984311
/	203.0.113.172	GET	200 OK	2016-07-24 18:14:29-07	2984312
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 18:15:19-07	2984313
/	198.51.100.77	GET	200 OK	2016-07-24 18:14:33-07	2984314
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-24 18:15:21-07	2984315
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-24 18:15:28-07	2984316
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-24 18:14:52-07	2984317
/	203.0.113.116	GET	200 OK	2016-07-24 18:14:43-07	2984318
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-24 18:15:20-07	2984319
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-24 18:15:28-07	2984320
/	198.51.100.180	GET	200 OK	2016-07-24 18:14:50-07	2984321
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 18:15:14-07	2984322
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-24 18:15:49-07	2984323
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-24 18:15:32-07	2984324
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 18:15:46-07	2984325
/	203.0.113.172	GET	200 OK	2016-07-24 18:14:59-07	2984326
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 18:15:53-07	2984327
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 18:15:46-07	2984328
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-24 18:15:14-07	2984329
/	198.51.100.250	GET	200 OK	2016-07-24 18:15:06-07	2984330
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 18:15:37-07	2984331
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-24 18:15:31-07	2984332
/	192.0.2.54	GET	200 OK	2016-07-24 18:15:09-07	2984333
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-24 18:16:09-07	2984334
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-24 18:16:03-07	2984335
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-24 18:16:07-07	2984336
/	198.51.100.95	GET	200 OK	2016-07-24 18:15:13-07	2984337
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-24 18:15:30-07	2984338
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-24 18:15:49-07	2984339
/	198.51.100.132	GET	200 OK	2016-07-24 18:15:15-07	2984340
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 18:15:44-07	2984341
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-24 18:15:45-07	2984342
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 18:15:57-07	2984343
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-24 18:15:41-07	2984344
/	192.0.2.102	GET	200 OK	2016-07-24 18:15:24-07	2984345
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 18:15:52-07	2984346
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 18:16:09-07	2984347
/	192.0.2.225	GET	200 OK	2016-07-24 18:15:32-07	2984348
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-24 18:16:02-07	2984349
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-24 18:16:25-07	2984350
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-24 18:16:30-07	2984351
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-24 18:16:12-07	2984352
/	203.0.113.118	GET	200 OK	2016-07-24 18:15:39-07	2984353
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-24 18:16:08-07	2984354
/	192.0.2.160	GET	200 OK	2016-07-24 18:15:40-07	2984355
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-24 18:16:05-07	2984356
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-24 18:16:27-07	2984357
/	192.0.2.12	GET	200 OK	2016-07-24 18:15:46-07	2984358
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 18:16:30-07	2984359
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 18:16:07-07	2984360
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-24 18:16:07-07	2984361
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 18:16:28-07	2984362
/	203.0.113.249	GET	200 OK	2016-07-24 18:15:51-07	2984363
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 18:16:08-07	2984364
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-24 18:16:25-07	2984365
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-24 18:16:16-07	2984366
/	203.0.113.39	GET	200 OK	2016-07-24 18:15:57-07	2984367
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 18:16:14-07	2984368
/	198.51.100.132	GET	200 OK	2016-07-24 18:16:05-07	2984369
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-24 18:16:26-07	2984370
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-24 18:16:21-07	2984371
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 18:16:33-07	2984372
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-24 18:16:45-07	2984373
/	203.0.113.250	GET	200 OK	2016-07-24 18:16:09-07	2984374
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-24 18:16:48-07	2984375
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-24 18:17:03-07	2984376
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-24 18:16:43-07	2984377
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-24 18:17:09-07	2984378
/	192.0.2.205	GET	200 OK	2016-07-24 18:16:19-07	2984379
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 18:17:17-07	2984380
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-24 18:17:15-07	2984381
/	198.51.100.194	GET	200 OK	2016-07-24 18:16:21-07	2984382
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-24 18:16:58-07	2984383
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-24 18:16:56-07	2984384
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-24 18:16:56-07	2984385
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-24 18:17:02-07	2984386
/	203.0.113.178	GET	200 OK	2016-07-24 18:16:23-07	2984387
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-24 18:16:45-07	2984388
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-24 18:17:05-07	2984389
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-24 18:16:46-07	2984390
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-24 18:17:06-07	2984391
/	198.51.100.55	GET	200 OK	2016-07-24 18:16:25-07	2984392
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-24 18:17:15-07	2984393
/	198.51.100.234	GET	200 OK	2016-07-24 18:16:33-07	2984394
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 18:17:24-07	2984395
/	192.0.2.249	GET	200 OK	2016-07-24 18:16:37-07	2984396
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 18:17:05-07	2984397
/article/media-obsessed-with-bearsz	192.0.2.249	GET	404 NOT FOUND	2016-07-24 18:17:24-07	2984398
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-24 18:17:21-07	2984399
/	192.0.2.127	GET	200 OK	2016-07-24 18:16:39-07	2984400
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 18:17:18-07	2984401
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-24 18:17:28-07	2984402
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 18:17:27-07	2984403
/	198.51.100.174	GET	200 OK	2016-07-24 18:16:47-07	2984404
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-24 18:17:13-07	2984405
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-24 18:17:27-07	2984406
/	192.0.2.221	GET	200 OK	2016-07-24 18:16:50-07	2984407
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 18:17:23-07	2984408
/	198.51.100.87	GET	200 OK	2016-07-24 18:16:52-07	2984409
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-24 18:17:23-07	2984410
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-24 18:17:28-07	2984411
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 18:17:47-07	2984412
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 18:17:27-07	2984413
/	203.0.113.210	GET	200 OK	2016-07-24 18:17:00-07	2984414
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-24 18:17:46-07	2984415
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-24 18:17:46-07	2984416
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-24 18:17:24-07	2984417
/	192.0.2.222	GET	200 OK	2016-07-24 18:17:07-07	2984418
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-24 18:17:36-07	2984419
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-24 18:17:45-07	2984420
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-24 18:17:43-07	2984421
/	198.51.100.159	GET	200 OK	2016-07-24 18:17:17-07	2984422
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 18:17:57-07	2984423
/article/candidate-is-jerkj	198.51.100.159	GET	404 NOT FOUND	2016-07-24 18:17:47-07	2984424
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-24 18:17:51-07	2984425
/	192.0.2.16	GET	200 OK	2016-07-24 18:17:24-07	2984426
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 18:17:47-07	2984427
/	198.51.100.225	GET	200 OK	2016-07-24 18:17:32-07	2984428
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-24 18:18:07-07	2984429
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-24 18:17:52-07	2984430
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-24 18:18:22-07	2984431
/	198.51.100.221	GET	200 OK	2016-07-24 18:17:39-07	2984432
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 18:18:22-07	2984433
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 18:18:21-07	2984434
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-24 18:18:24-07	2984435
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 18:18:07-07	2984436
/	192.0.2.177	GET	200 OK	2016-07-24 18:17:42-07	2984437
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-24 18:18:17-07	2984438
/	203.0.113.179	GET	200 OK	2016-07-24 18:17:52-07	2984439
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 18:18:15-07	2984440
/	203.0.113.193	GET	200 OK	2016-07-24 18:17:55-07	2984441
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-24 18:18:42-07	2984442
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-24 18:18:19-07	2984443
/	198.51.100.191	GET	200 OK	2016-07-24 18:18:00-07	2984444
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-24 18:19:00-07	2984445
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-24 18:18:39-07	2984446
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-24 18:18:39-07	2984447
/	203.0.113.129	GET	200 OK	2016-07-24 18:18:05-07	2984448
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-24 18:18:28-07	2984449
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-24 18:18:45-07	2984450
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-24 18:18:38-07	2984451
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-24 18:18:59-07	2984452
/	198.51.100.184	GET	200 OK	2016-07-24 18:18:11-07	2984453
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-24 18:18:40-07	2984454
/	192.0.2.224	GET	200 OK	2016-07-24 18:18:13-07	2984455
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-24 18:18:34-07	2984456
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-24 18:18:48-07	2984457
/	192.0.2.66	GET	200 OK	2016-07-24 18:18:15-07	2984458
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-24 18:19:06-07	2984459
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-24 18:18:45-07	2984460
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-24 18:19:09-07	2984461
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-24 18:18:57-07	2984462
/	192.0.2.147	GET	200 OK	2016-07-24 18:18:21-07	2984463
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-24 18:19:02-07	2984464
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-24 18:19:09-07	2984465
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-24 18:18:36-07	2984466
/	203.0.113.198	GET	200 OK	2016-07-24 18:18:24-07	2984467
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-24 18:18:43-07	2984468
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 18:18:41-07	2984469
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-24 18:19:16-07	2984470
/	203.0.113.147	GET	200 OK	2016-07-24 18:18:29-07	2984471
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-24 18:19:25-07	2984472
/	192.0.2.23	GET	200 OK	2016-07-24 18:18:32-07	2984473
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-24 18:19:13-07	2984474
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-24 18:18:50-07	2984475
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-24 18:18:48-07	2984476
/	198.51.100.200	GET	200 OK	2016-07-24 18:18:39-07	2984477
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-24 18:19:24-07	2984478
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 18:19:30-07	2984479
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 18:19:00-07	2984480
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-24 18:19:28-07	2984481
/	198.51.100.135	GET	200 OK	2016-07-24 18:18:45-07	2984482
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-24 18:19:29-07	2984483
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 18:19:44-07	2984484
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 18:19:06-07	2984485
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-24 18:19:16-07	2984486
/	198.51.100.97	GET	200 OK	2016-07-24 18:18:50-07	2984487
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 18:19:24-07	2984488
/	203.0.113.110	GET	200 OK	2016-07-24 18:18:54-07	2984489
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-24 18:19:19-07	2984490
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-24 18:19:19-07	2984491
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 18:19:54-07	2984492
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-24 18:19:43-07	2984493
/	203.0.113.148	GET	200 OK	2016-07-24 18:19:01-07	2984494
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 18:19:36-07	2984495
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-24 18:19:20-07	2984496
/	192.0.2.75	GET	200 OK	2016-07-24 18:19:10-07	2984497
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-24 18:19:32-07	2984498
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-24 18:19:30-07	2984499
/	192.0.2.179	GET	200 OK	2016-07-24 18:19:17-07	2984500
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-24 18:20:04-07	2984501
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-24 18:20:15-07	2984502
/	203.0.113.162	GET	200 OK	2016-07-24 18:19:20-07	2984503
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-24 18:19:39-07	2984504
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-24 18:19:49-07	2984505
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-24 18:19:39-07	2984506
/	203.0.113.44	GET	200 OK	2016-07-24 18:19:30-07	2984507
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 18:20:23-07	2984508
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-24 18:19:58-07	2984509
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 18:20:18-07	2984510
/	198.51.100.76	GET	200 OK	2016-07-24 18:19:35-07	2984511
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 18:20:06-07	2984512
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 18:20:28-07	2984513
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 18:20:03-07	2984514
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-24 18:20:34-07	2984515
/	192.0.2.35	GET	200 OK	2016-07-24 18:19:43-07	2984516
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-24 18:20:32-07	2984517
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-24 18:20:06-07	2984518
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-24 18:20:31-07	2984519
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-24 18:20:13-07	2984520
/	192.0.2.50	GET	200 OK	2016-07-24 18:19:44-07	2984521
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 18:20:28-07	2984522
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-24 18:20:35-07	2984523
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 18:20:32-07	2984524
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-24 18:20:07-07	2984525
/	203.0.113.148	GET	200 OK	2016-07-24 18:19:45-07	2984526
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 18:20:29-07	2984527
/	198.51.100.247	GET	200 OK	2016-07-24 18:19:49-07	2984528
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 18:20:29-07	2984529
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 18:20:25-07	2984530
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 18:20:42-07	2984531
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 18:20:24-07	2984532
/	198.51.100.22	GET	200 OK	2016-07-24 18:19:52-07	2984533
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-24 18:20:24-07	2984534
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 18:20:49-07	2984535
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-24 18:20:08-07	2984536
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-24 18:20:48-07	2984537
/	198.51.100.120	GET	200 OK	2016-07-24 18:19:57-07	2984538
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 18:20:45-07	2984539
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-24 18:20:20-07	2984540
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 18:20:24-07	2984541
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-24 18:20:51-07	2984542
/	203.0.113.219	GET	200 OK	2016-07-24 18:20:04-07	2984543
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-24 18:20:51-07	2984544
/	198.51.100.146	GET	200 OK	2016-07-24 18:20:08-07	2984545
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-24 18:20:54-07	2984546
/	192.0.2.195	GET	200 OK	2016-07-24 18:20:10-07	2984547
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-24 18:20:55-07	2984548
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-24 18:20:32-07	2984549
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-24 18:21:02-07	2984550
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-24 18:20:55-07	2984551
/	203.0.113.86	GET	200 OK	2016-07-24 18:20:19-07	2984552
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 18:20:48-07	2984553
/	192.0.2.103	GET	200 OK	2016-07-24 18:20:28-07	2984554
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-24 18:20:54-07	2984555
/	203.0.113.69	GET	200 OK	2016-07-24 18:20:30-07	2984556
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 18:20:50-07	2984557
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 18:21:23-07	2984558
/	192.0.2.50	GET	200 OK	2016-07-24 18:20:33-07	2984559
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 18:20:56-07	2984560
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-24 18:21:13-07	2984561
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-24 18:21:29-07	2984562
/	203.0.113.115	GET	200 OK	2016-07-24 18:20:34-07	2984563
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-24 18:21:16-07	2984564
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-24 18:21:20-07	2984565
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-24 18:20:57-07	2984566
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-24 18:21:21-07	2984567
/	203.0.113.116	GET	200 OK	2016-07-24 18:20:43-07	2984568
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-24 18:21:28-07	2984569
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-24 18:21:22-07	2984570
/	192.0.2.169	GET	200 OK	2016-07-24 18:20:53-07	2984571
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-24 18:21:49-07	2984572
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-24 18:21:13-07	2984573
/	203.0.113.193	GET	200 OK	2016-07-24 18:21:03-07	2984574
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-24 18:21:57-07	2984575
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 18:21:22-07	2984576
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 18:21:47-07	2984577
/	198.51.100.3	GET	200 OK	2016-07-24 18:21:10-07	2984578
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 18:21:35-07	2984579
/	192.0.2.31	GET	200 OK	2016-07-24 18:21:11-07	2984580
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-24 18:21:36-07	2984581
/	203.0.113.226	GET	200 OK	2016-07-24 18:21:15-07	2984582
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 18:21:54-07	2984583
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-24 18:21:34-07	2984584
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-24 18:22:01-07	2984585
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 18:21:35-07	2984586
/	203.0.113.165	GET	200 OK	2016-07-24 18:21:24-07	2984587
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-24 18:21:43-07	2984588
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-24 18:21:47-07	2984589
/	192.0.2.222	GET	200 OK	2016-07-24 18:21:34-07	2984590
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-24 18:22:15-07	2984591
/	203.0.113.190	GET	200 OK	2016-07-24 18:21:42-07	2984592
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-24 18:22:00-07	2984593
/	203.0.113.98	GET	200 OK	2016-07-24 18:21:47-07	2984594
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 18:22:44-07	2984595
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-24 18:22:31-07	2984596
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-24 18:22:45-07	2984597
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-24 18:22:21-07	2984598
/	198.51.100.208	GET	200 OK	2016-07-24 18:21:57-07	2984599
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 18:22:16-07	2984600
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-24 18:22:51-07	2984601
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 18:22:25-07	2984602
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-24 18:22:18-07	2984603
/	192.0.2.92	GET	200 OK	2016-07-24 18:22:06-07	2984604
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 18:22:52-07	2984605
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 18:23:04-07	2984606
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-24 18:22:54-07	2984607
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-24 18:22:25-07	2984608
/	198.51.100.11	GET	200 OK	2016-07-24 18:22:14-07	2984609
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 18:22:38-07	2984610
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-24 18:22:52-07	2984611
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-24 18:22:50-07	2984612
/	198.51.100.31	GET	200 OK	2016-07-24 18:22:24-07	2984613
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 18:22:54-07	2984614
/	198.51.100.4	GET	200 OK	2016-07-24 18:22:25-07	2984615
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-24 18:23:04-07	2984616
/	192.0.2.66	GET	200 OK	2016-07-24 18:22:30-07	2984617
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-24 18:23:20-07	2984618
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-24 18:23:12-07	2984619
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-24 18:23:29-07	2984620
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-24 18:22:54-07	2984621
/	203.0.113.29	GET	200 OK	2016-07-24 18:22:32-07	2984622
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 18:22:53-07	2984623
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 18:23:15-07	2984624
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 18:22:55-07	2984625
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 18:23:25-07	2984626
/	203.0.113.144	GET	200 OK	2016-07-24 18:22:37-07	2984627
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 18:23:36-07	2984628
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 18:23:22-07	2984629
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-24 18:23:16-07	2984630
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-24 18:23:33-07	2984631
/	198.51.100.219	GET	200 OK	2016-07-24 18:22:46-07	2984632
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-24 18:23:29-07	2984633
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-24 18:23:06-07	2984634
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-24 18:23:24-07	2984635
/	192.0.2.196	GET	200 OK	2016-07-24 18:22:47-07	2984636
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 18:23:30-07	2984637
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 18:23:42-07	2984638
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 18:23:14-07	2984639
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-24 18:23:29-07	2984640
/	198.51.100.134	GET	200 OK	2016-07-24 18:22:54-07	2984641
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 18:23:35-07	2984642
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-24 18:23:44-07	2984643
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-24 18:23:33-07	2984644
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-24 18:23:13-07	2984645
/	198.51.100.57	GET	200 OK	2016-07-24 18:23:02-07	2984646
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-24 18:23:37-07	2984647
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-24 18:23:38-07	2984648
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 18:23:26-07	2984649
/	198.51.100.72	GET	200 OK	2016-07-24 18:23:09-07	2984650
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-24 18:23:45-07	2984651
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 18:23:54-07	2984652
/	192.0.2.199	GET	200 OK	2016-07-24 18:23:12-07	2984653
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-24 18:24:11-07	2984654
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 18:23:42-07	2984655
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 18:23:58-07	2984656
/	192.0.2.204	GET	200 OK	2016-07-24 18:23:17-07	2984657
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-24 18:23:39-07	2984658
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-24 18:23:33-07	2984659
/	203.0.113.143	GET	200 OK	2016-07-24 18:23:23-07	2984660
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-24 18:23:43-07	2984661
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 18:24:13-07	2984662
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 18:24:00-07	2984663
/	192.0.2.96	GET	200 OK	2016-07-24 18:23:33-07	2984664
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-24 18:23:55-07	2984665
/	203.0.113.171	GET	200 OK	2016-07-24 18:23:41-07	2984666
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-24 18:24:04-07	2984667
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-24 18:24:18-07	2984668
/	198.51.100.118	GET	200 OK	2016-07-24 18:23:48-07	2984669
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-24 18:24:15-07	2984670
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-24 18:24:28-07	2984671
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-24 18:24:46-07	2984672
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-24 18:24:28-07	2984673
/	203.0.113.83	GET	200 OK	2016-07-24 18:23:50-07	2984674
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 18:24:34-07	2984675
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 18:24:49-07	2984676
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 18:24:24-07	2984677
/	203.0.113.132	GET	200 OK	2016-07-24 18:23:51-07	2984678
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-24 18:24:22-07	2984679
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 18:24:41-07	2984680
/	198.51.100.117	GET	200 OK	2016-07-24 18:24:00-07	2984681
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-24 18:24:39-07	2984682
/	192.0.2.161	GET	200 OK	2016-07-24 18:24:04-07	2984683
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-24 18:24:32-07	2984684
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 18:24:22-07	2984685
/	192.0.2.28	GET	200 OK	2016-07-24 18:24:05-07	2984686
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-24 18:24:29-07	2984687
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-24 18:24:53-07	2984688
/	203.0.113.228	GET	200 OK	2016-07-24 18:24:09-07	2984689
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-24 18:24:41-07	2984690
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-24 18:24:54-07	2984691
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 18:24:45-07	2984692
/	203.0.113.244	GET	200 OK	2016-07-24 18:24:13-07	2984693
/article/candidate-is-jerkx	203.0.113.244	GET	404 NOT FOUND	2016-07-24 18:25:11-07	2984694
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-24 18:25:06-07	2984695
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-24 18:25:01-07	2984696
/	203.0.113.31	GET	200 OK	2016-07-24 18:24:14-07	2984697
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-24 18:24:41-07	2984698
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-24 18:24:47-07	2984699
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-24 18:24:58-07	2984700
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-24 18:24:53-07	2984701
/	192.0.2.253	GET	200 OK	2016-07-24 18:24:24-07	2984702
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 18:24:57-07	2984703
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 18:25:17-07	2984704
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-24 18:25:23-07	2984705
/	198.51.100.56	GET	200 OK	2016-07-24 18:24:31-07	2984706
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-24 18:25:11-07	2984707
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-24 18:24:54-07	2984708
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-24 18:25:09-07	2984709
/	198.51.100.208	GET	200 OK	2016-07-24 18:24:40-07	2984710
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-24 18:25:19-07	2984711
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-24 18:25:32-07	2984712
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-24 18:25:13-07	2984713
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-24 18:25:35-07	2984714
/	192.0.2.25	GET	200 OK	2016-07-24 18:24:44-07	2984715
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 18:25:13-07	2984716
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-24 18:25:05-07	2984717
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-24 18:25:27-07	2984718
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-24 18:25:07-07	2984719
/	203.0.113.173	GET	200 OK	2016-07-24 18:24:47-07	2984720
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 18:25:43-07	2984721
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-24 18:25:17-07	2984722
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 18:25:40-07	2984723
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-24 18:25:02-07	2984724
/	192.0.2.63	GET	200 OK	2016-07-24 18:24:54-07	2984725
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-24 18:25:54-07	2984726
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-24 18:25:36-07	2984727
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-24 18:25:38-07	2984728
/	198.51.100.67	GET	200 OK	2016-07-24 18:24:57-07	2984729
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-24 18:25:44-07	2984730
/	203.0.113.163	GET	200 OK	2016-07-24 18:24:59-07	2984731
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-24 18:25:55-07	2984732
/	203.0.113.226	GET	200 OK	2016-07-24 18:25:04-07	2984733
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-24 18:25:42-07	2984734
/	203.0.113.196	GET	200 OK	2016-07-24 18:25:06-07	2984735
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-24 18:25:38-07	2984736
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-24 18:25:43-07	2984737
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 18:25:31-07	2984738
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-24 18:25:34-07	2984739
/	192.0.2.183	GET	200 OK	2016-07-24 18:25:16-07	2984740
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-24 18:26:16-07	2984741
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 18:25:36-07	2984742
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 18:25:32-07	2984743
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 18:26:16-07	2984744
/	203.0.113.102	GET	200 OK	2016-07-24 18:25:25-07	2984745
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-24 18:26:09-07	2984746
/	203.0.113.175	GET	200 OK	2016-07-24 18:25:31-07	2984747
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-24 18:25:48-07	2984748
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-24 18:26:08-07	2984749
/	203.0.113.150	GET	200 OK	2016-07-24 18:25:38-07	2984750
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 18:26:25-07	2984751
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-24 18:26:13-07	2984752
/	198.51.100.25	GET	200 OK	2016-07-24 18:25:47-07	2984753
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-24 18:26:24-07	2984754
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-24 18:26:26-07	2984755
/	192.0.2.120	GET	200 OK	2016-07-24 18:25:49-07	2984756
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 18:26:15-07	2984757
/	198.51.100.85	GET	200 OK	2016-07-24 18:25:58-07	2984758
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-24 18:26:15-07	2984759
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-24 18:26:38-07	2984760
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-24 18:26:18-07	2984761
/	192.0.2.16	GET	200 OK	2016-07-24 18:26:05-07	2984762
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 18:26:45-07	2984763
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-24 18:26:28-07	2984764
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 18:26:51-07	2984765
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 18:27:05-07	2984766
/	198.51.100.154	GET	200 OK	2016-07-24 18:26:13-07	2984767
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-24 18:26:29-07	2984768
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 18:26:37-07	2984769
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 18:26:59-07	2984770
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 18:26:42-07	2984771
/	198.51.100.90	GET	200 OK	2016-07-24 18:26:19-07	2984772
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-24 18:26:43-07	2984773
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-24 18:26:40-07	2984774
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 18:26:57-07	2984775
/	203.0.113.171	GET	200 OK	2016-07-24 18:26:26-07	2984776
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-24 18:27:23-07	2984777
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 18:27:26-07	2984778
/	198.51.100.127	GET	200 OK	2016-07-24 18:26:34-07	2984779
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-24 18:27:04-07	2984780
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-24 18:27:04-07	2984781
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 18:26:55-07	2984782
/article/bears-love-berriesw	198.51.100.127	GET	404 NOT FOUND	2016-07-24 18:27:27-07	2984783
/	203.0.113.217	GET	200 OK	2016-07-24 18:26:40-07	2984784
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-24 18:27:27-07	2984785
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-24 18:27:38-07	2984786
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-24 18:27:16-07	2984787
/	192.0.2.13	GET	200 OK	2016-07-24 18:26:41-07	2984788
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-24 18:27:01-07	2984789
/	203.0.113.157	GET	200 OK	2016-07-24 18:26:50-07	2984790
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-24 18:27:48-07	2984791
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-24 18:27:30-07	2984792
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-24 18:27:07-07	2984793
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-24 18:27:39-07	2984794
/	203.0.113.6	GET	200 OK	2016-07-24 18:26:52-07	2984795
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-24 18:27:26-07	2984796
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 18:27:13-07	2984797
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 18:27:24-07	2984798
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-24 18:27:41-07	2984799
/	192.0.2.64	GET	200 OK	2016-07-24 18:27:00-07	2984800
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 18:27:34-07	2984801
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 18:27:35-07	2984802
/	192.0.2.250	GET	200 OK	2016-07-24 18:27:05-07	2984803
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-24 18:28:02-07	2984804
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 18:27:30-07	2984805
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 18:27:27-07	2984806
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 18:27:24-07	2984807
/	198.51.100.63	GET	200 OK	2016-07-24 18:27:09-07	2984808
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-24 18:27:56-07	2984809
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-24 18:27:59-07	2984810
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-24 18:28:03-07	2984811
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 18:28:04-07	2984812
/	198.51.100.58	GET	200 OK	2016-07-24 18:27:13-07	2984813
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-24 18:28:06-07	2984814
/	203.0.113.132	GET	200 OK	2016-07-24 18:27:22-07	2984815
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-24 18:27:58-07	2984816
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-24 18:27:37-07	2984817
/	198.51.100.227	GET	200 OK	2016-07-24 18:27:31-07	2984818
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 18:28:25-07	2984819
/	198.51.100.233	GET	200 OK	2016-07-24 18:27:38-07	2984820
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-24 18:28:16-07	2984821
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-24 18:28:32-07	2984822
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-24 18:28:07-07	2984823
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-24 18:28:30-07	2984824
/	198.51.100.60	GET	200 OK	2016-07-24 18:27:40-07	2984825
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-24 18:28:06-07	2984826
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-24 18:28:25-07	2984827
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-24 18:28:21-07	2984828
/	192.0.2.120	GET	200 OK	2016-07-24 18:27:43-07	2984829
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-24 18:28:08-07	2984830
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-24 18:27:59-07	2984831
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 18:28:12-07	2984832
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-24 18:28:09-07	2984833
/	192.0.2.78	GET	200 OK	2016-07-24 18:27:49-07	2984834
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 18:28:44-07	2984835
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 18:28:25-07	2984836
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-24 18:28:21-07	2984838
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-24 18:28:35-07	2984839
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-24 18:28:33-07	2984840
/	203.0.113.160	GET	200 OK	2016-07-24 18:27:53-07	2984841
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 18:28:49-07	2984842
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 18:28:50-07	2984843
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 18:28:16-07	2984844
/	192.0.2.38	GET	200 OK	2016-07-24 18:28:01-07	2984845
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-24 18:29:00-07	2984846
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-24 18:28:37-07	2984847
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-24 18:28:41-07	2984848
/	192.0.2.177	GET	200 OK	2016-07-24 18:28:04-07	2984849
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 18:29:02-07	2984850
/	203.0.113.99	GET	200 OK	2016-07-24 18:28:06-07	2984851
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-24 18:29:02-07	2984852
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 18:28:32-07	2984853
/	192.0.2.143	GET	200 OK	2016-07-24 18:28:07-07	2984854
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-24 18:28:54-07	2984855
/	203.0.113.209	GET	200 OK	2016-07-24 18:28:17-07	2984856
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-24 18:28:54-07	2984857
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-24 18:29:02-07	2984858
/	198.51.100.51	GET	200 OK	2016-07-24 18:28:19-07	2984859
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 18:28:54-07	2984860
/	203.0.113.60	GET	200 OK	2016-07-24 18:28:26-07	2984861
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 18:29:16-07	2984862
/	192.0.2.67	GET	200 OK	2016-07-24 18:28:28-07	2984863
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 18:28:45-07	2984864
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-24 18:29:28-07	2984865
/	192.0.2.40	GET	200 OK	2016-07-24 18:28:29-07	2984866
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 18:29:26-07	2984867
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-24 18:28:45-07	2984868
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-24 18:29:10-07	2984869
/	203.0.113.212	GET	200 OK	2016-07-24 18:28:35-07	2984870
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-24 18:28:56-07	2984871
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 18:29:26-07	2984872
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-24 18:29:34-07	2984873
/	192.0.2.25	GET	200 OK	2016-07-24 18:28:41-07	2984874
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 18:29:23-07	2984875
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-24 18:29:18-07	2984876
/	203.0.113.233	GET	200 OK	2016-07-24 18:28:44-07	2984877
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-24 18:29:16-07	2984878
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-24 18:29:41-07	2984879
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-24 18:29:04-07	2984880
/	203.0.113.67	GET	200 OK	2016-07-24 18:28:50-07	2984881
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-24 18:29:37-07	2984882
/	203.0.113.204	GET	200 OK	2016-07-24 18:28:57-07	2984883
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-24 18:29:18-07	2984884
/	192.0.2.16	GET	200 OK	2016-07-24 18:29:02-07	2984885
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-24 18:29:30-07	2984886
/	203.0.113.160	GET	200 OK	2016-07-24 18:29:09-07	2984887
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-24 18:29:44-07	2984888
/	198.51.100.87	GET	200 OK	2016-07-24 18:29:12-07	2984889
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-24 18:29:56-07	2984890
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 18:29:58-07	2984891
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-24 18:30:08-07	2984892
/	192.0.2.249	GET	200 OK	2016-07-24 18:29:22-07	2984893
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-24 18:29:54-07	2984894
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-24 18:29:43-07	2984895
/	203.0.113.150	GET	200 OK	2016-07-24 18:29:32-07	2984896
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-24 18:30:14-07	2984897
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-24 18:29:53-07	2984898
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-24 18:30:00-07	2984899
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-24 18:30:17-07	2984900
/	192.0.2.201	GET	200 OK	2016-07-24 18:29:41-07	2984901
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 18:30:30-07	2984902
/	198.51.100.80	GET	200 OK	2016-07-24 18:29:48-07	2984903
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-24 18:30:44-07	2984904
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-24 18:30:36-07	2984905
/	198.51.100.172	GET	200 OK	2016-07-24 18:29:50-07	2984906
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-24 18:30:23-07	2984907
/	192.0.2.150	GET	200 OK	2016-07-24 18:30:00-07	2984908
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-24 18:30:59-07	2984909
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 18:30:25-07	2984910
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 18:30:34-07	2984911
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-24 18:30:17-07	2984912
/	192.0.2.129	GET	200 OK	2016-07-24 18:30:09-07	2984913
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-24 18:30:27-07	2984914
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-24 18:31:09-07	2984915
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-24 18:30:34-07	2984916
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 18:30:59-07	2984917
/	198.51.100.43	GET	200 OK	2016-07-24 18:30:11-07	2984918
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-24 18:30:30-07	2984919
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-24 18:30:58-07	2984920
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-24 18:30:41-07	2984921
/	198.51.100.220	GET	200 OK	2016-07-24 18:30:18-07	2984922
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 18:31:15-07	2984923
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-24 18:30:59-07	2984924
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-24 18:30:38-07	2984925
/	198.51.100.122	GET	200 OK	2016-07-24 18:30:20-07	2984926
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 18:30:40-07	2984927
/	198.51.100.115	GET	200 OK	2016-07-24 18:30:25-07	2984928
/article/bears-love-berriesp	198.51.100.115	GET	404 NOT FOUND	2016-07-24 18:31:22-07	2984929
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-24 18:31:12-07	2984930
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-24 18:30:59-07	2984931
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-24 18:31:25-07	2984932
/	192.0.2.226	GET	200 OK	2016-07-24 18:30:34-07	2984933
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-24 18:31:00-07	2984934
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 18:31:12-07	2984935
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-24 18:31:15-07	2984936
/	198.51.100.214	GET	200 OK	2016-07-24 18:30:42-07	2984937
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 18:31:00-07	2984938
/	192.0.2.191	GET	200 OK	2016-07-24 18:30:45-07	2984939
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 18:31:26-07	2984940
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-24 18:31:21-07	2984941
/	203.0.113.252	GET	200 OK	2016-07-24 18:30:53-07	2984942
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-24 18:31:32-07	2984943
/	203.0.113.252	GET	200 OK	2016-07-24 18:30:57-07	2984944
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-24 18:31:41-07	2984945
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-24 18:31:13-07	2984946
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-24 18:31:43-07	2984947
/	192.0.2.215	GET	200 OK	2016-07-24 18:30:58-07	2984948
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-24 18:31:54-07	2984949
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 18:31:22-07	2984950
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-24 18:31:43-07	2984951
/	198.51.100.229	GET	200 OK	2016-07-24 18:30:59-07	2984952
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-24 18:31:20-07	2984953
/	198.51.100.192	GET	200 OK	2016-07-24 18:31:01-07	2984954
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-24 18:31:49-07	2984955
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-24 18:31:26-07	2984956
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-24 18:31:59-07	2984957
/	192.0.2.4	GET	200 OK	2016-07-24 18:31:05-07	2984958
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-24 18:31:52-07	2984959
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 18:31:49-07	2984960
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 18:31:39-07	2984961
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 18:31:59-07	2984962
/	203.0.113.63	GET	200 OK	2016-07-24 18:31:11-07	2984963
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 18:31:38-07	2984964
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-24 18:31:30-07	2984965
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 18:32:00-07	2984966
/	192.0.2.163	GET	200 OK	2016-07-24 18:31:21-07	2984967
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 18:31:59-07	2984968
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-24 18:32:02-07	2984969
/	203.0.113.96	GET	200 OK	2016-07-24 18:31:23-07	2984970
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 18:31:54-07	2984971
/	192.0.2.29	GET	200 OK	2016-07-24 18:31:27-07	2984972
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-24 18:31:53-07	2984973
/	192.0.2.87	GET	200 OK	2016-07-24 18:31:35-07	2984974
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 18:32:08-07	2984975
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-24 18:32:35-07	2984976
/	198.51.100.195	GET	200 OK	2016-07-24 18:31:36-07	2984977
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-24 18:32:28-07	2984978
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-24 18:31:57-07	2984979
/	203.0.113.251	GET	200 OK	2016-07-24 18:31:38-07	2984980
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 18:32:14-07	2984981
/	203.0.113.110	GET	200 OK	2016-07-24 18:31:41-07	2984982
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 18:32:40-07	2984983
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-24 18:32:10-07	2984984
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-24 18:32:30-07	2984985
/	203.0.113.140	GET	200 OK	2016-07-24 18:31:45-07	2984986
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 18:32:09-07	2984987
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-24 18:32:19-07	2984988
/	203.0.113.224	GET	200 OK	2016-07-24 18:31:54-07	2984989
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 18:32:26-07	2984990
/	203.0.113.56	GET	200 OK	2016-07-24 18:32:00-07	2984991
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-24 18:32:31-07	2984992
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 18:32:28-07	2984993
/	192.0.2.10	GET	200 OK	2016-07-24 18:32:07-07	2984994
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-24 18:32:26-07	2984995
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-24 18:33:06-07	2984996
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-24 18:33:01-07	2984997
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-24 18:32:47-07	2984998
/	192.0.2.9	GET	200 OK	2016-07-24 18:32:13-07	2984999
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-24 18:32:45-07	2985000
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-24 18:32:50-07	2985001
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 18:32:53-07	2985002
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-24 18:32:42-07	2985003
/	198.51.100.177	GET	200 OK	2016-07-24 18:32:14-07	2985004
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 18:32:30-07	2985005
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-24 18:32:37-07	2985006
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-24 18:33:05-07	2985007
/	192.0.2.235	GET	200 OK	2016-07-24 18:32:19-07	2985008
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-24 18:32:54-07	2985009
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-24 18:33:08-07	2985010
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 18:33:15-07	2985011
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-24 18:32:59-07	2985012
/	203.0.113.119	GET	200 OK	2016-07-24 18:32:29-07	2985013
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-24 18:33:13-07	2985014
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-24 18:32:55-07	2985015
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-24 18:33:02-07	2985016
/	192.0.2.25	GET	200 OK	2016-07-24 18:32:32-07	2985017
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-24 18:33:31-07	2985018
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 18:33:21-07	2985019
/	192.0.2.246	GET	200 OK	2016-07-24 18:32:34-07	2985020
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-24 18:33:29-07	2985021
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 18:33:03-07	2985022
/	203.0.113.230	GET	200 OK	2016-07-24 18:32:41-07	2985023
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-24 18:33:17-07	2985024
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-24 18:33:01-07	2985025
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-24 18:33:40-07	2985026
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-24 18:33:39-07	2985027
/	192.0.2.220	GET	200 OK	2016-07-24 18:32:42-07	2985028
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-24 18:33:41-07	2985029
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-24 18:33:26-07	2985030
/	203.0.113.202	GET	200 OK	2016-07-24 18:32:46-07	2985031
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-24 18:33:21-07	2985032
/	203.0.113.150	GET	200 OK	2016-07-24 18:32:49-07	2985033
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-24 18:33:40-07	2985034
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-24 18:33:34-07	2985035
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 18:33:22-07	2985036
/	192.0.2.194	GET	200 OK	2016-07-24 18:32:52-07	2985037
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 18:33:28-07	2985038
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-24 18:33:46-07	2985039
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 18:33:47-07	2985040
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-24 18:33:32-07	2985041
/	198.51.100.242	GET	200 OK	2016-07-24 18:32:56-07	2985042
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 18:33:17-07	2985043
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 18:33:53-07	2985044
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-24 18:33:29-07	2985045
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 18:33:56-07	2985046
/	203.0.113.254	GET	200 OK	2016-07-24 18:33:02-07	2985047
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 18:33:51-07	2985048
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 18:34:01-07	2985049
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-24 18:33:40-07	2985050
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 18:33:26-07	2985051
/	203.0.113.117	GET	200 OK	2016-07-24 18:33:03-07	2985052
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-24 18:33:38-07	2985053
/	192.0.2.136	GET	200 OK	2016-07-24 18:33:13-07	2985054
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-24 18:33:37-07	2985055
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-24 18:33:51-07	2985056
/	203.0.113.153	GET	200 OK	2016-07-24 18:33:21-07	2985057
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-24 18:33:46-07	2985058
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-24 18:33:45-07	2985059
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-24 18:34:16-07	2985060
/	203.0.113.60	GET	200 OK	2016-07-24 18:33:23-07	2985061
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 18:33:56-07	2985062
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-24 18:34:05-07	2985063
/	203.0.113.15	GET	200 OK	2016-07-24 18:33:27-07	2985064
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 18:34:12-07	2985065
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-24 18:34:10-07	2985066
/	192.0.2.240	GET	200 OK	2016-07-24 18:33:28-07	2985067
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 18:34:05-07	2985068
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-24 18:34:23-07	2985069
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 18:34:27-07	2985070
/	203.0.113.71	GET	200 OK	2016-07-24 18:33:29-07	2985071
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-24 18:33:52-07	2985072
/	198.51.100.100	GET	200 OK	2016-07-24 18:33:35-07	2985073
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 18:34:14-07	2985074
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-24 18:34:29-07	2985075
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-24 18:34:22-07	2985076
/	198.51.100.240	GET	200 OK	2016-07-24 18:33:44-07	2985077
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-24 18:34:28-07	2985078
/article/bad-things-gonen	198.51.100.240	GET	404 NOT FOUND	2016-07-24 18:34:15-07	2985079
/	203.0.113.13	GET	200 OK	2016-07-24 18:33:52-07	2985080
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 18:34:11-07	2985081
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-24 18:34:32-07	2985082
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 18:34:49-07	2985083
/	203.0.113.195	GET	200 OK	2016-07-24 18:33:57-07	2985084
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 18:34:29-07	2985085
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-24 18:34:16-07	2985086
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-24 18:34:21-07	2985087
/	203.0.113.41	GET	200 OK	2016-07-24 18:34:00-07	2985088
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 18:34:24-07	2985089
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 18:34:54-07	2985090
/	198.51.100.149	GET	200 OK	2016-07-24 18:34:05-07	2985091
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 18:34:57-07	2985092
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-24 18:34:44-07	2985093
/	198.51.100.102	GET	200 OK	2016-07-24 18:34:14-07	2985094
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-24 18:34:45-07	2985095
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 18:35:09-07	2985096
/	192.0.2.138	GET	200 OK	2016-07-24 18:34:20-07	2985097
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-24 18:34:48-07	2985098
/	198.51.100.214	GET	200 OK	2016-07-24 18:34:27-07	2985099
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 18:35:14-07	2985100
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 18:35:04-07	2985101
/	192.0.2.23	GET	200 OK	2016-07-24 18:34:31-07	2985102
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 18:35:20-07	2985103
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-24 18:35:31-07	2985104
/	192.0.2.93	GET	200 OK	2016-07-24 18:34:32-07	2985105
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-24 18:35:30-07	2985106
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 18:35:19-07	2985107
/	192.0.2.13	GET	200 OK	2016-07-24 18:34:38-07	2985108
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 18:34:54-07	2985109
/	192.0.2.138	GET	200 OK	2016-07-24 18:34:47-07	2985110
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 18:35:11-07	2985111
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 18:35:21-07	2985112
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 18:35:12-07	2985113
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-24 18:35:08-07	2985114
/	198.51.100.247	GET	200 OK	2016-07-24 18:34:56-07	2985115
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 18:35:29-07	2985116
/	198.51.100.27	GET	200 OK	2016-07-24 18:34:59-07	2985117
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 18:35:18-07	2985118
/	198.51.100.88	GET	200 OK	2016-07-24 18:35:03-07	2985119
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-24 18:35:21-07	2985120
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 18:35:23-07	2985121
/	198.51.100.128	GET	200 OK	2016-07-24 18:35:07-07	2985122
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-24 18:35:45-07	2985123
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 18:35:52-07	2985124
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 18:36:05-07	2985125
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-24 18:35:39-07	2985126
/	198.51.100.146	GET	200 OK	2016-07-24 18:35:09-07	2985127
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 18:35:54-07	2985128
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-24 18:35:29-07	2985129
/	203.0.113.210	GET	200 OK	2016-07-24 18:35:16-07	2985130
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-24 18:36:00-07	2985131
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-24 18:35:35-07	2985132
/	198.51.100.19	GET	200 OK	2016-07-24 18:35:23-07	2985133
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 18:36:19-07	2985134
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-24 18:35:58-07	2985135
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 18:36:21-07	2985136
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 18:35:47-07	2985137
/	198.51.100.91	GET	200 OK	2016-07-24 18:35:28-07	2985138
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 18:36:23-07	2985139
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 18:35:55-07	2985140
/	192.0.2.231	GET	200 OK	2016-07-24 18:35:36-07	2985141
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-24 18:36:28-07	2985142
/	198.51.100.23	GET	200 OK	2016-07-24 18:35:39-07	2985143
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-24 18:36:17-07	2985144
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-24 18:36:12-07	2985145
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 18:36:28-07	2985146
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 18:36:13-07	2985147
/	192.0.2.115	GET	200 OK	2016-07-24 18:35:44-07	2985148
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-24 18:36:05-07	2985149
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-24 18:36:08-07	2985150
/	192.0.2.64	GET	200 OK	2016-07-24 18:35:52-07	2985151
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-24 18:36:09-07	2985152
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-24 18:36:09-07	2985153
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 18:36:29-07	2985154
/	192.0.2.200	GET	200 OK	2016-07-24 18:35:56-07	2985155
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-24 18:36:33-07	2985156
/	203.0.113.16	GET	200 OK	2016-07-24 18:36:06-07	2985157
/article/media-obsessed-with-bearsu	203.0.113.16	GET	404 NOT FOUND	2016-07-24 18:36:43-07	2985158
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-24 18:37:01-07	2985159
/	192.0.2.113	GET	200 OK	2016-07-24 18:36:14-07	2985160
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-24 18:36:46-07	2985161
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 18:37:01-07	2985162
/	203.0.113.68	GET	200 OK	2016-07-24 18:36:22-07	2985163
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-24 18:36:48-07	2985164
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-24 18:36:58-07	2985165
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 18:36:51-07	2985166
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-24 18:37:00-07	2985167
/	203.0.113.146	GET	200 OK	2016-07-24 18:36:32-07	2985168
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-24 18:36:47-07	2985169
/	192.0.2.47	GET	200 OK	2016-07-24 18:36:39-07	2985170
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-24 18:37:11-07	2985171
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 18:37:24-07	2985172
/	192.0.2.67	GET	200 OK	2016-07-24 18:36:40-07	2985173
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-24 18:37:36-07	2985174
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-24 18:37:29-07	2985175
/article/trouble-for-troubledx	192.0.2.67	GET	404 NOT FOUND	2016-07-24 18:37:40-07	2985176
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 18:37:02-07	2985177
/	192.0.2.146	GET	200 OK	2016-07-24 18:36:45-07	2985178
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-24 18:37:12-07	2985179
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-24 18:37:19-07	2985180
/article/bears-love-berriess	192.0.2.146	GET	404 NOT FOUND	2016-07-24 18:37:13-07	2985181
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 18:37:16-07	2985182
/	198.51.100.245	GET	200 OK	2016-07-24 18:36:54-07	2985183
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-24 18:37:22-07	2985184
/	198.51.100.95	GET	200 OK	2016-07-24 18:37:00-07	2985185
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 18:37:51-07	2985186
/	192.0.2.62	GET	200 OK	2016-07-24 18:37:03-07	2985187
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-24 18:37:46-07	2985188
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-24 18:37:52-07	2985189
/	198.51.100.231	GET	200 OK	2016-07-24 18:37:04-07	2985190
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-24 18:37:41-07	2985191
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-24 18:37:42-07	2985192
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-24 18:38:02-07	2985193
/	198.51.100.76	GET	200 OK	2016-07-24 18:37:08-07	2985194
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 18:37:54-07	2985195
/	203.0.113.135	GET	200 OK	2016-07-24 18:37:11-07	2985196
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-24 18:37:43-07	2985197
/	203.0.113.109	GET	200 OK	2016-07-24 18:37:16-07	2985198
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-24 18:37:57-07	2985199
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 18:37:50-07	2985200
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 18:37:34-07	2985201
/	192.0.2.78	GET	200 OK	2016-07-24 18:37:19-07	2985202
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 18:38:07-07	2985203
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-24 18:38:12-07	2985204
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-24 18:38:19-07	2985205
/	192.0.2.82	GET	200 OK	2016-07-24 18:37:27-07	2985206
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-24 18:38:24-07	2985207
/	192.0.2.248	GET	200 OK	2016-07-24 18:37:36-07	2985208
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-24 18:38:22-07	2985209
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 18:37:57-07	2985210
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 18:38:07-07	2985211
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 18:37:56-07	2985212
/	203.0.113.192	GET	200 OK	2016-07-24 18:37:44-07	2985213
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 18:38:06-07	2985214
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-24 18:38:27-07	2985215
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 18:38:20-07	2985216
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-24 18:38:26-07	2985217
/	192.0.2.128	GET	200 OK	2016-07-24 18:37:52-07	2985218
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-24 18:38:29-07	2985219
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-24 18:38:30-07	2985221
/	192.0.2.37	GET	200 OK	2016-07-24 18:38:01-07	2985222
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-24 18:39:00-07	2985223
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 18:38:28-07	2985224
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-24 18:38:19-07	2985225
/	203.0.113.105	GET	200 OK	2016-07-24 18:38:03-07	2985226
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-24 18:38:29-07	2985227
/	192.0.2.31	GET	200 OK	2016-07-24 18:38:05-07	2985228
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 18:38:56-07	2985229
/	192.0.2.139	GET	200 OK	2016-07-24 18:38:13-07	2985230
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 18:39:09-07	2985231
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 18:39:03-07	2985232
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 18:38:45-07	2985233
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 18:38:35-07	2985234
/	203.0.113.204	GET	200 OK	2016-07-24 18:38:16-07	2985235
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-24 18:38:46-07	2985236
/	192.0.2.154	GET	200 OK	2016-07-24 18:38:20-07	2985237
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-24 18:38:49-07	2985238
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 18:39:06-07	2985239
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-24 18:38:49-07	2985240
/	198.51.100.32	GET	200 OK	2016-07-24 18:38:26-07	2985241
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 18:38:49-07	2985242
/	192.0.2.115	GET	200 OK	2016-07-24 18:38:35-07	2985243
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-24 18:39:18-07	2985244
/	198.51.100.176	GET	200 OK	2016-07-24 18:38:42-07	2985245
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-24 18:38:57-07	2985246
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-24 18:39:23-07	2985247
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-24 18:39:40-07	2985248
/	198.51.100.160	GET	200 OK	2016-07-24 18:38:48-07	2985249
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-24 18:39:21-07	2985250
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-24 18:39:28-07	2985251
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 18:39:19-07	2985252
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 18:39:04-07	2985253
/	203.0.113.191	GET	200 OK	2016-07-24 18:38:58-07	2985254
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-24 18:39:15-07	2985255
/	203.0.113.127	GET	200 OK	2016-07-24 18:39:00-07	2985256
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-24 18:39:53-07	2985257
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-24 18:39:39-07	2985258
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-24 18:39:58-07	2985259
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-24 18:39:19-07	2985260
/	198.51.100.191	GET	200 OK	2016-07-24 18:39:09-07	2985261
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-24 18:39:31-07	2985262
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-24 18:39:24-07	2985263
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-24 18:39:50-07	2985264
/	203.0.113.176	GET	200 OK	2016-07-24 18:39:19-07	2985265
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-24 18:40:02-07	2985266
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-24 18:39:48-07	2985267
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 18:40:06-07	2985268
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 18:40:10-07	2985269
/	198.51.100.93	GET	200 OK	2016-07-24 18:39:27-07	2985270
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-24 18:40:21-07	2985271
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 18:39:44-07	2985272
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 18:40:08-07	2985273
/	192.0.2.176	GET	200 OK	2016-07-24 18:39:35-07	2985274
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-24 18:40:17-07	2985275
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 18:40:35-07	2985276
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 18:40:15-07	2985277
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 18:40:25-07	2985278
/	192.0.2.158	GET	200 OK	2016-07-24 18:39:42-07	2985279
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-24 18:40:16-07	2985280
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-24 18:40:17-07	2985281
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-24 18:40:36-07	2985282
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 18:40:12-07	2985283
/	198.51.100.165	GET	200 OK	2016-07-24 18:39:43-07	2985284
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-24 18:40:21-07	2985285
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 18:40:32-07	2985286
/	192.0.2.67	GET	200 OK	2016-07-24 18:39:49-07	2985287
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-24 18:40:28-07	2985288
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-24 18:40:06-07	2985289
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 18:40:04-07	2985290
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-24 18:40:26-07	2985291
/	192.0.2.228	GET	200 OK	2016-07-24 18:39:57-07	2985292
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-24 18:40:42-07	2985293
/	203.0.113.227	GET	200 OK	2016-07-24 18:40:07-07	2985294
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-24 18:40:53-07	2985295
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 18:40:54-07	2985296
/	192.0.2.172	GET	200 OK	2016-07-24 18:40:17-07	2985297
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 18:41:12-07	2985298
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-24 18:40:33-07	2985299
/	198.51.100.7	GET	200 OK	2016-07-24 18:40:27-07	2985300
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-24 18:41:13-07	2985301
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-24 18:41:10-07	2985302
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-24 18:40:48-07	2985303
/	198.51.100.9	GET	200 OK	2016-07-24 18:40:31-07	2985304
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-24 18:41:20-07	2985305
/	203.0.113.17	GET	200 OK	2016-07-24 18:40:37-07	2985306
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-24 18:41:23-07	2985307
/	198.51.100.77	GET	200 OK	2016-07-24 18:40:40-07	2985308
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 18:40:59-07	2985309
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-24 18:41:22-07	2985310
/	203.0.113.244	GET	200 OK	2016-07-24 18:40:41-07	2985311
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-24 18:41:19-07	2985312
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-24 18:41:13-07	2985313
/	192.0.2.213	GET	200 OK	2016-07-24 18:40:42-07	2985314
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-24 18:41:03-07	2985315
/	192.0.2.210	GET	200 OK	2016-07-24 20:40:02-07	2989885
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-24 18:41:20-07	2985316
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-24 18:41:13-07	2985317
/	198.51.100.59	GET	200 OK	2016-07-24 18:40:46-07	2985318
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-24 18:41:01-07	2985319
/	192.0.2.148	GET	200 OK	2016-07-24 18:40:54-07	2985320
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-24 18:41:51-07	2985321
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-24 18:41:36-07	2985322
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-24 18:41:53-07	2985323
/	192.0.2.107	GET	200 OK	2016-07-24 18:41:01-07	2985324
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-24 18:41:58-07	2985325
/article/trouble-for-troubledu	192.0.2.107	GET	404 NOT FOUND	2016-07-24 18:41:40-07	2985326
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-24 18:41:18-07	2985327
/	192.0.2.48	GET	200 OK	2016-07-24 18:41:07-07	2985328
/article/candidate-is-jerkv	192.0.2.48	GET	404 NOT FOUND	2016-07-24 18:41:38-07	2985329
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 18:41:38-07	2985330
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 18:41:45-07	2985331
/	198.51.100.116	GET	200 OK	2016-07-24 18:41:11-07	2985332
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-24 18:41:29-07	2985333
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-24 18:41:42-07	2985334
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-24 18:42:09-07	2985335
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-24 18:41:26-07	2985336
/	203.0.113.200	GET	200 OK	2016-07-24 18:41:14-07	2985337
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-24 18:41:55-07	2985338
/	203.0.113.242	GET	200 OK	2016-07-24 18:41:22-07	2985339
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-24 18:41:42-07	2985340
/	198.51.100.168	GET	200 OK	2016-07-24 18:41:30-07	2985341
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-24 18:42:06-07	2985342
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 18:41:59-07	2985343
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-24 18:42:20-07	2985344
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 18:41:48-07	2985345
/	203.0.113.75	GET	200 OK	2016-07-24 18:41:36-07	2985346
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 18:41:55-07	2985347
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-24 18:42:16-07	2985348
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 18:42:23-07	2985349
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 18:42:08-07	2985350
/	192.0.2.184	GET	200 OK	2016-07-24 18:41:43-07	2985351
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 18:42:31-07	2985352
/	198.51.100.186	GET	200 OK	2016-07-24 18:41:46-07	2985353
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-24 18:42:29-07	2985354
/	203.0.113.96	GET	200 OK	2016-07-24 18:41:56-07	2985355
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-24 18:42:17-07	2985356
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-24 18:42:40-07	2985357
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 18:42:36-07	2985358
/	198.51.100.111	GET	200 OK	2016-07-24 18:42:03-07	2985359
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-24 18:42:22-07	2985360
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-24 18:42:27-07	2985361
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-24 18:42:32-07	2985362
/	198.51.100.54	GET	200 OK	2016-07-24 18:42:11-07	2985363
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-24 18:43:11-07	2985364
/	192.0.2.237	GET	200 OK	2016-07-24 18:42:16-07	2985365
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-24 18:43:08-07	2985366
/	203.0.113.149	GET	200 OK	2016-07-24 18:42:26-07	2985367
/article/candidate-is-jerka	203.0.113.149	GET	404 NOT FOUND	2016-07-24 18:42:54-07	2985368
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 18:43:06-07	2985369
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-24 18:43:16-07	2985370
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-24 18:42:52-07	2985371
/	198.51.100.88	GET	200 OK	2016-07-24 18:42:32-07	2985372
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 18:42:47-07	2985373
/	198.51.100.3	GET	200 OK	2016-07-24 18:42:36-07	2985374
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-24 18:43:04-07	2985375
/	203.0.113.85	GET	200 OK	2016-07-24 18:42:37-07	2985376
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-24 18:43:16-07	2985377
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-24 18:43:21-07	2985378
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-24 18:43:13-07	2985379
/	198.51.100.225	GET	200 OK	2016-07-24 18:42:41-07	2985380
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-24 18:43:02-07	2985381
/	192.0.2.193	GET	200 OK	2016-07-24 18:42:46-07	2985382
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-24 18:43:06-07	2985383
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 18:43:15-07	2985384
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-24 18:43:08-07	2985385
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 18:43:07-07	2985386
/	192.0.2.87	GET	200 OK	2016-07-24 18:42:55-07	2985387
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 18:43:33-07	2985388
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-24 18:43:15-07	2985389
/	198.51.100.102	GET	200 OK	2016-07-24 18:43:00-07	2985390
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 18:43:36-07	2985391
/	192.0.2.2	GET	200 OK	2016-07-24 18:43:02-07	2985392
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-24 18:44:00-07	2985393
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-24 18:43:32-07	2985394
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 18:43:20-07	2985395
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 18:43:31-07	2985396
/	198.51.100.190	GET	200 OK	2016-07-24 18:43:09-07	2985397
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-24 18:44:08-07	2985398
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-24 18:43:41-07	2985399
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 18:44:07-07	2985400
/	192.0.2.122	GET	200 OK	2016-07-24 18:43:11-07	2985401
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 18:43:56-07	2985402
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-24 18:43:34-07	2985403
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 18:44:00-07	2985404
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 18:43:35-07	2985405
/	203.0.113.128	GET	200 OK	2016-07-24 18:43:17-07	2985406
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-24 18:43:35-07	2985407
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-24 18:44:08-07	2985408
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-24 18:44:06-07	2985409
/	203.0.113.162	GET	200 OK	2016-07-24 18:43:22-07	2985410
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 18:43:40-07	2985411
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-24 18:43:43-07	2985412
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-24 18:44:11-07	2985413
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-24 18:43:58-07	2985414
/	192.0.2.185	GET	200 OK	2016-07-24 18:43:23-07	2985415
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-24 18:44:13-07	2985416
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-24 18:43:58-07	2985417
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-24 18:43:39-07	2985418
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-24 18:44:16-07	2985419
/	192.0.2.62	GET	200 OK	2016-07-24 18:43:33-07	2985420
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 18:44:24-07	2985421
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-24 18:44:33-07	2985422
/	198.51.100.24	GET	200 OK	2016-07-24 18:43:40-07	2985423
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-24 18:44:09-07	2985424
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-24 18:44:13-07	2985425
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-24 18:44:02-07	2985426
/	192.0.2.168	GET	200 OK	2016-07-24 18:43:48-07	2985427
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 18:44:41-07	2985428
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 18:44:39-07	2985429
/	192.0.2.233	GET	200 OK	2016-07-24 18:43:53-07	2985430
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-24 18:44:43-07	2985431
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-24 18:44:08-07	2985432
/	203.0.113.138	GET	200 OK	2016-07-24 18:44:00-07	2985433
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-24 18:44:54-07	2985434
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-24 18:44:32-07	2985435
/	203.0.113.29	GET	200 OK	2016-07-24 18:44:08-07	2985436
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-24 18:44:48-07	2985437
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-24 18:44:25-07	2985438
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-24 18:44:48-07	2985439
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-24 18:44:43-07	2985440
/	203.0.113.139	GET	200 OK	2016-07-24 18:44:16-07	2985441
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-24 18:44:35-07	2985442
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-24 18:44:50-07	2985443
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 18:44:35-07	2985444
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-24 18:45:05-07	2985445
/	192.0.2.172	GET	200 OK	2016-07-24 18:44:19-07	2985446
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 18:45:12-07	2985447
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-24 18:45:07-07	2985448
/	203.0.113.87	GET	200 OK	2016-07-24 18:44:26-07	2985449
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-24 18:44:45-07	2985450
/	203.0.113.41	GET	200 OK	2016-07-24 18:44:32-07	2985451
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-24 18:45:09-07	2985452
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 18:45:12-07	2985453
/	198.51.100.11	GET	200 OK	2016-07-24 18:44:38-07	2985454
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 18:45:05-07	2985455
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 18:45:27-07	2985456
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-24 18:44:54-07	2985457
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-24 18:45:22-07	2985458
/	203.0.113.18	GET	200 OK	2016-07-24 18:44:48-07	2985459
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-24 18:45:15-07	2985460
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-24 18:45:07-07	2985461
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-24 18:45:23-07	2985462
/	203.0.113.208	GET	200 OK	2016-07-24 18:44:55-07	2985463
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-24 18:45:36-07	2985464
/	192.0.2.30	GET	200 OK	2016-07-24 18:44:57-07	2985465
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-24 18:45:44-07	2985466
/	203.0.113.59	GET	200 OK	2016-07-24 18:45:00-07	2985467
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-24 18:45:48-07	2985468
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-24 18:45:29-07	2985469
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 18:45:52-07	2985470
/	198.51.100.229	GET	200 OK	2016-07-24 18:45:08-07	2985471
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-24 18:45:43-07	2985472
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 18:45:33-07	2985473
/	203.0.113.100	GET	200 OK	2016-07-24 18:45:09-07	2985474
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-24 18:45:55-07	2985475
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-24 18:45:36-07	2985476
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-24 18:45:36-07	2985477
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-24 18:45:26-07	2985478
/	192.0.2.72	GET	200 OK	2016-07-24 18:45:18-07	2985479
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-24 18:45:56-07	2985480
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 18:46:05-07	2985481
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-24 18:45:46-07	2985482
/	192.0.2.35	GET	200 OK	2016-07-24 18:45:23-07	2985483
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-24 18:46:08-07	2985484
/	203.0.113.38	GET	200 OK	2016-07-24 18:45:28-07	2985485
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-24 18:45:51-07	2985486
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 18:46:23-07	2985487
/	203.0.113.146	GET	200 OK	2016-07-24 18:45:30-07	2985488
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 18:46:29-07	2985489
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 18:46:08-07	2985490
/	198.51.100.90	GET	200 OK	2016-07-24 18:45:37-07	2985491
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-24 18:46:13-07	2985492
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 18:46:02-07	2985493
/	203.0.113.86	GET	200 OK	2016-07-24 18:45:47-07	2985494
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-24 18:46:37-07	2985495
/	203.0.113.46	GET	200 OK	2016-07-24 18:45:49-07	2985496
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 18:46:20-07	2985497
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-24 18:46:27-07	2985498
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-24 18:46:27-07	2985499
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-24 18:46:13-07	2985500
/	203.0.113.94	GET	200 OK	2016-07-24 18:45:58-07	2985501
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-24 18:46:14-07	2985502
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-24 18:46:37-07	2985503
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 18:46:15-07	2985504
/	192.0.2.157	GET	200 OK	2016-07-24 18:46:04-07	2985505
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-24 18:46:25-07	2985506
/	198.51.100.57	GET	200 OK	2016-07-24 18:46:10-07	2985507
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-24 18:46:58-07	2985508
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-24 18:46:30-07	2985509
/	203.0.113.40	GET	200 OK	2016-07-24 18:46:20-07	2985510
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-24 18:47:06-07	2985511
/	192.0.2.35	GET	200 OK	2016-07-24 18:46:23-07	2985512
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-24 18:47:00-07	2985513
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-24 18:46:53-07	2985514
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-24 18:46:40-07	2985515
/	203.0.113.109	GET	200 OK	2016-07-24 18:46:33-07	2985516
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-24 18:47:18-07	2985517
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 18:47:27-07	2985518
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 18:47:02-07	2985519
/	192.0.2.46	GET	200 OK	2016-07-24 18:46:38-07	2985520
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-24 18:46:56-07	2985521
/	203.0.113.99	GET	200 OK	2016-07-24 18:46:46-07	2985522
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-24 18:47:35-07	2985523
/	192.0.2.8	GET	200 OK	2016-07-24 18:46:49-07	2985524
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-24 18:47:40-07	2985525
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-24 18:47:08-07	2985526
/	203.0.113.118	GET	200 OK	2016-07-24 18:46:56-07	2985527
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-24 18:47:13-07	2985528
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-24 18:47:31-07	2985529
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-24 18:47:55-07	2985530
/	198.51.100.224	GET	200 OK	2016-07-24 18:47:03-07	2985531
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 18:47:59-07	2985532
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-24 18:48:00-07	2985533
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-24 18:47:37-07	2985534
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 18:47:41-07	2985535
/	203.0.113.105	GET	200 OK	2016-07-24 18:47:11-07	2985536
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-24 18:47:53-07	2985537
/	192.0.2.79	GET	200 OK	2016-07-24 18:47:16-07	2985538
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-24 18:47:43-07	2985539
/	192.0.2.38	GET	200 OK	2016-07-24 18:47:18-07	2985540
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-24 18:47:53-07	2985541
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-24 18:47:51-07	2985542
/	198.51.100.132	GET	200 OK	2016-07-24 18:47:21-07	2985543
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-24 18:47:44-07	2985544
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-24 18:47:47-07	2985545
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-24 18:47:44-07	2985546
/	192.0.2.18	GET	200 OK	2016-07-24 18:47:22-07	2985547
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-24 18:48:01-07	2985548
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-24 18:48:14-07	2985549
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-24 18:47:53-07	2985550
/	192.0.2.195	GET	200 OK	2016-07-24 18:47:27-07	2985551
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-24 18:48:24-07	2985552
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-24 18:48:03-07	2985553
/	192.0.2.209	GET	200 OK	2016-07-24 18:47:35-07	2985554
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-24 18:48:01-07	2985555
/	192.0.2.143	GET	200 OK	2016-07-24 18:47:39-07	2985556
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-24 18:48:13-07	2985557
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-24 18:48:26-07	2985558
/	203.0.113.85	GET	200 OK	2016-07-24 18:47:48-07	2985559
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-24 18:48:21-07	2985560
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-24 18:48:48-07	2985561
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-24 18:48:40-07	2985562
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-24 18:48:21-07	2985563
/	198.51.100.120	GET	200 OK	2016-07-24 18:47:55-07	2985564
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-24 18:48:44-07	2985565
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-24 18:48:16-07	2985566
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-24 18:48:18-07	2985567
/	203.0.113.91	GET	200 OK	2016-07-24 18:48:01-07	2985568
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-24 18:48:56-07	2985569
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-24 18:48:48-07	2985570
/	203.0.113.202	GET	200 OK	2016-07-24 18:48:07-07	2985571
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 18:49:05-07	2985572
/	198.51.100.68	GET	200 OK	2016-07-24 18:48:15-07	2985573
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-24 18:48:37-07	2985574
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 18:48:44-07	2985575
/	192.0.2.140	GET	200 OK	2016-07-24 18:48:18-07	2985576
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 18:49:11-07	2985577
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 18:49:09-07	2985578
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-24 18:49:05-07	2985579
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 18:49:12-07	2985580
/	203.0.113.86	GET	200 OK	2016-07-24 18:48:28-07	2985581
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 18:48:59-07	2985582
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 18:49:19-07	2985583
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 18:49:24-07	2985584
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-24 18:48:43-07	2985585
/	192.0.2.115	GET	200 OK	2016-07-24 18:48:35-07	2985586
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-24 18:49:11-07	2985587
/	203.0.113.248	GET	200 OK	2016-07-24 18:48:42-07	2985588
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-24 18:49:06-07	2985589
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-24 18:49:04-07	2985590
/	192.0.2.86	GET	200 OK	2016-07-24 18:48:50-07	2985591
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 18:49:17-07	2985592
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-24 18:49:28-07	2985593
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-24 18:49:20-07	2985594
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 18:49:20-07	2985595
/	198.51.100.238	GET	200 OK	2016-07-24 18:48:54-07	2985596
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-24 18:49:19-07	2985597
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 18:49:41-07	2985598
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-24 18:49:39-07	2985599
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-24 18:49:37-07	2985600
/	192.0.2.52	GET	200 OK	2016-07-24 18:48:59-07	2985601
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 18:49:51-07	2985602
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-24 18:49:59-07	2985603
/	203.0.113.221	GET	200 OK	2016-07-24 18:49:03-07	2985604
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-24 18:49:52-07	2985605
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-24 18:49:55-07	2985606
/	203.0.113.167	GET	200 OK	2016-07-24 18:49:09-07	2985607
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 18:49:57-07	2985608
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 18:49:53-07	2985609
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-24 18:49:40-07	2985610
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 18:49:56-07	2985611
/	198.51.100.1	GET	200 OK	2016-07-24 18:49:12-07	2985612
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 18:49:38-07	2985613
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-24 18:50:08-07	2985614
/	203.0.113.128	GET	200 OK	2016-07-24 18:49:22-07	2985615
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-24 18:49:47-07	2985616
/	203.0.113.39	GET	200 OK	2016-07-24 18:49:31-07	2985617
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-24 18:50:10-07	2985618
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-24 18:50:22-07	2985619
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-24 18:50:23-07	2985620
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 18:50:18-07	2985621
/	203.0.113.195	GET	200 OK	2016-07-24 18:49:41-07	2985622
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 18:50:15-07	2985623
/	203.0.113.185	GET	200 OK	2016-07-24 18:49:50-07	2985624
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 18:50:36-07	2985625
/	198.51.100.35	GET	200 OK	2016-07-24 18:49:56-07	2985626
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-24 18:50:32-07	2985627
/	203.0.113.56	GET	200 OK	2016-07-24 18:49:58-07	2985628
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 18:50:38-07	2985629
/article/bears-love-berriesk	203.0.113.56	GET	404 NOT FOUND	2016-07-24 18:50:44-07	2985630
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 18:50:58-07	2985631
/	192.0.2.74	GET	200 OK	2016-07-24 18:50:00-07	2985632
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-24 18:50:55-07	2985633
/	192.0.2.3	GET	200 OK	2016-07-24 18:50:01-07	2985634
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-24 18:50:44-07	2985635
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 18:50:35-07	2985636
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 18:50:35-07	2985637
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-24 18:50:26-07	2985638
/	203.0.113.172	GET	200 OK	2016-07-24 18:50:10-07	2985639
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 18:50:25-07	2985640
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-24 18:50:56-07	2985641
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-24 18:51:00-07	2985642
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-24 18:50:36-07	2985643
/	198.51.100.160	GET	200 OK	2016-07-24 18:50:12-07	2985644
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 18:50:48-07	2985645
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 18:50:38-07	2985646
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-24 18:50:27-07	2985647
/	198.51.100.99	GET	200 OK	2016-07-24 18:50:21-07	2985648
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 18:51:21-07	2985649
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-24 18:51:08-07	2985650
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 18:50:50-07	2985651
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-24 18:51:08-07	2985652
/	192.0.2.37	GET	200 OK	2016-07-24 18:50:25-07	2985653
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-24 18:50:49-07	2985654
/	203.0.113.41	GET	200 OK	2016-07-24 18:50:29-07	2985655
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 18:50:48-07	2985656
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 18:51:06-07	2985657
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 18:51:25-07	2985658
/	198.51.100.27	GET	200 OK	2016-07-24 18:50:31-07	2985659
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 18:51:00-07	2985660
/	203.0.113.179	GET	200 OK	2016-07-24 18:50:40-07	2985661
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-24 18:51:16-07	2985662
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 18:51:17-07	2985663
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 18:51:23-07	2985664
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 18:51:35-07	2985665
/	192.0.2.130	GET	200 OK	2016-07-24 18:50:48-07	2985666
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-24 18:51:06-07	2985667
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-24 18:51:06-07	2985668
/	203.0.113.41	GET	200 OK	2016-07-24 18:50:54-07	2985669
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-24 18:51:28-07	2985670
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-24 18:51:24-07	2985671
/	198.51.100.214	GET	200 OK	2016-07-24 18:50:56-07	2985672
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-24 18:51:33-07	2985673
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-24 18:51:28-07	2985674
/	192.0.2.74	GET	200 OK	2016-07-24 18:51:05-07	2985675
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-24 18:51:28-07	2985676
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-24 18:52:01-07	2985677
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 18:52:05-07	2985678
/	192.0.2.47	GET	200 OK	2016-07-24 18:51:11-07	2985679
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 18:51:51-07	2985680
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 18:51:39-07	2985681
/	192.0.2.39	GET	200 OK	2016-07-24 18:51:12-07	2985682
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-24 18:51:28-07	2985683
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 18:52:01-07	2985684
/	198.51.100.10	GET	200 OK	2016-07-24 18:51:17-07	2985685
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-24 18:52:09-07	2985686
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-24 18:51:38-07	2985687
/	203.0.113.254	GET	200 OK	2016-07-24 18:51:26-07	2985688
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-24 18:52:12-07	2985689
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 18:52:03-07	2985690
/	198.51.100.169	GET	200 OK	2016-07-24 18:51:32-07	2985691
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-24 18:52:22-07	2985692
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 18:52:25-07	2985693
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-24 18:51:48-07	2985694
/	198.51.100.27	GET	200 OK	2016-07-24 18:51:36-07	2985695
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-24 18:52:33-07	2985696
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-24 18:52:04-07	2985697
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-24 18:51:53-07	2985698
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-24 18:52:34-07	2985699
/	203.0.113.25	GET	200 OK	2016-07-24 18:51:41-07	2985700
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-24 18:52:32-07	2985701
/	203.0.113.144	GET	200 OK	2016-07-24 18:51:46-07	2985702
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 18:52:38-07	2985703
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-24 18:52:36-07	2985704
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-24 18:52:15-07	2985705
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 18:52:35-07	2985706
/	192.0.2.240	GET	200 OK	2016-07-24 18:51:55-07	2985707
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-24 18:52:19-07	2985708
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 18:52:14-07	2985709
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 18:52:13-07	2985710
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-24 18:52:40-07	2985711
/	192.0.2.60	GET	200 OK	2016-07-24 18:52:01-07	2985712
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-24 18:52:47-07	2985713
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-24 18:52:36-07	2985714
/	192.0.2.17	GET	200 OK	2016-07-24 18:52:07-07	2985715
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-24 18:52:55-07	2985716
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-24 18:52:42-07	2985717
/	203.0.113.143	GET	200 OK	2016-07-24 18:52:11-07	2985718
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-24 18:53:06-07	2985719
/	192.0.2.108	GET	200 OK	2016-07-24 18:52:12-07	2985720
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 18:52:57-07	2985721
/	192.0.2.5	GET	200 OK	2016-07-24 18:52:14-07	2985722
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-24 18:53:00-07	2985723
/	192.0.2.54	GET	200 OK	2016-07-24 18:52:15-07	2985724
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 18:53:10-07	2985725
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-24 18:53:06-07	2985726
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-24 18:53:03-07	2985727
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-24 18:53:10-07	2985728
/	203.0.113.197	GET	200 OK	2016-07-24 18:52:25-07	2985729
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-24 18:53:22-07	2985730
/	198.51.100.164	GET	200 OK	2016-07-24 18:52:33-07	2985731
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-24 18:53:15-07	2985732
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-24 18:53:29-07	2985733
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-24 18:53:06-07	2985734
/	203.0.113.226	GET	200 OK	2016-07-24 18:52:37-07	2985735
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 18:53:23-07	2985736
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-24 18:53:03-07	2985737
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-24 18:52:58-07	2985738
/	203.0.113.240	GET	200 OK	2016-07-24 18:52:46-07	2985739
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-24 18:53:12-07	2985740
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-24 18:53:35-07	2985741
/	192.0.2.44	GET	200 OK	2016-07-24 18:52:54-07	2985742
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-24 18:53:43-07	2985743
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-24 18:53:47-07	2985744
/	203.0.113.54	GET	200 OK	2016-07-24 18:52:57-07	2985745
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 18:53:45-07	2985746
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 18:53:55-07	2985747
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-24 18:53:29-07	2985748
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 18:53:48-07	2985749
/	192.0.2.114	GET	200 OK	2016-07-24 18:52:59-07	2985750
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-24 18:53:36-07	2985751
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-24 18:53:47-07	2985752
/	198.51.100.239	GET	200 OK	2016-07-24 18:53:01-07	2985753
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-24 18:53:49-07	2985754
/	192.0.2.70	GET	200 OK	2016-07-24 18:53:11-07	2985755
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-24 18:53:32-07	2985756
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-24 18:53:50-07	2985757
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-24 18:54:04-07	2985758
/	198.51.100.186	GET	200 OK	2016-07-24 18:53:13-07	2985759
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-24 18:53:38-07	2985760
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-24 18:54:08-07	2985761
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-24 18:53:44-07	2985762
/	198.51.100.19	GET	200 OK	2016-07-24 18:53:19-07	2985763
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-24 18:54:19-07	2985764
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 18:54:13-07	2985765
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-24 18:53:40-07	2985766
/	192.0.2.192	GET	200 OK	2016-07-24 18:53:29-07	2985767
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-24 18:54:24-07	2985768
/	198.51.100.219	GET	200 OK	2016-07-24 18:53:35-07	2985769
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-24 18:53:58-07	2985770
/	203.0.113.234	GET	200 OK	2016-07-24 18:53:45-07	2985771
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-24 18:54:19-07	2985772
/	192.0.2.87	GET	200 OK	2016-07-24 18:53:48-07	2985773
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-24 18:54:15-07	2985774
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 18:54:13-07	2985775
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-24 18:54:19-07	2985776
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-24 18:54:39-07	2985777
/	203.0.113.11	GET	200 OK	2016-07-24 18:53:53-07	2985778
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-24 18:54:13-07	2985779
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-24 18:54:38-07	2985780
/	198.51.100.199	GET	200 OK	2016-07-24 18:53:59-07	2985781
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 18:54:18-07	2985782
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-24 18:54:14-07	2985783
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-24 18:54:41-07	2985784
/	192.0.2.222	GET	200 OK	2016-07-24 18:54:02-07	2985785
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-24 18:55:00-07	2985786
/	203.0.113.246	GET	200 OK	2016-07-24 18:54:04-07	2985787
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-24 18:54:33-07	2985788
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-24 18:54:41-07	2985789
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-24 18:54:39-07	2985790
/	192.0.2.57	GET	200 OK	2016-07-24 18:54:13-07	2985791
/	192.0.2.242	GET	200 OK	2016-07-24 20:57:31-07	2990550
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-24 18:55:05-07	2985792
/	192.0.2.233	GET	200 OK	2016-07-24 18:54:20-07	2985793
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-24 18:54:51-07	2985794
/	192.0.2.145	GET	200 OK	2016-07-24 18:54:30-07	2985795
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-24 18:54:46-07	2985796
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 18:55:29-07	2985797
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 18:54:48-07	2985798
/	192.0.2.200	GET	200 OK	2016-07-24 18:54:32-07	2985799
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-24 18:55:15-07	2985800
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-24 18:55:16-07	2985801
/	198.51.100.2	GET	200 OK	2016-07-24 18:54:39-07	2985802
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-24 18:54:54-07	2985803
/	198.51.100.217	GET	200 OK	2016-07-24 18:54:42-07	2985804
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 18:55:09-07	2985805
/	192.0.2.50	GET	200 OK	2016-07-24 18:54:51-07	2985806
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-24 18:55:18-07	2985807
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 18:55:09-07	2985808
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 18:55:48-07	2985809
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 18:55:21-07	2985810
/	192.0.2.97	GET	200 OK	2016-07-24 18:54:53-07	2985811
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-24 18:55:27-07	2985812
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 18:55:11-07	2985813
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 18:55:43-07	2985814
/	198.51.100.55	GET	200 OK	2016-07-24 18:54:57-07	2985815
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 18:55:56-07	2985816
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 18:55:48-07	2985817
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-24 18:55:39-07	2985818
/	192.0.2.82	GET	200 OK	2016-07-24 18:54:59-07	2985819
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-24 18:55:17-07	2985820
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-24 18:55:54-07	2985821
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-24 18:55:56-07	2985822
/	198.51.100.160	GET	200 OK	2016-07-24 18:55:06-07	2985823
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-24 18:55:54-07	2985824
/	203.0.113.194	GET	200 OK	2016-07-24 18:55:10-07	2985825
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-24 18:55:31-07	2985826
/	198.51.100.116	GET	200 OK	2016-07-24 18:55:19-07	2985827
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-24 18:55:36-07	2985828
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-24 18:56:02-07	2985829
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-24 18:55:47-07	2985830
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-24 18:56:06-07	2985831
/	198.51.100.167	GET	200 OK	2016-07-24 18:55:21-07	2985832
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-24 18:55:40-07	2985833
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-24 18:56:20-07	2985834
/	192.0.2.81	GET	200 OK	2016-07-24 18:55:24-07	2985835
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-24 18:55:58-07	2985836
/	203.0.113.43	GET	200 OK	2016-07-24 18:55:26-07	2985837
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-24 18:55:53-07	2985838
/	203.0.113.59	GET	200 OK	2016-07-24 18:55:27-07	2985839
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-24 18:56:01-07	2985840
/	192.0.2.52	GET	200 OK	2016-07-24 18:55:37-07	2985841
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 18:56:00-07	2985842
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-24 18:56:10-07	2985843
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 18:56:04-07	2985844
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-24 18:56:35-07	2985845
/	203.0.113.42	GET	200 OK	2016-07-24 18:55:42-07	2985846
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-24 18:56:15-07	2985847
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-24 18:56:10-07	2985848
/	192.0.2.175	GET	200 OK	2016-07-24 18:55:44-07	2985849
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-24 18:56:44-07	2985850
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-24 18:56:16-07	2985851
/	192.0.2.158	GET	200 OK	2016-07-24 18:55:45-07	2985852
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-24 18:56:18-07	2985853
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-24 18:56:20-07	2985854
/	198.51.100.99	GET	200 OK	2016-07-24 18:55:49-07	2985855
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 18:56:09-07	2985856
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 18:56:19-07	2985857
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-24 18:56:15-07	2985858
/	198.51.100.37	GET	200 OK	2016-07-24 18:55:53-07	2985859
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-24 18:56:40-07	2985860
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-24 18:56:53-07	2985861
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-24 18:56:53-07	2985862
/	192.0.2.210	GET	200 OK	2016-07-24 18:55:56-07	2985863
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 18:56:40-07	2985864
/	198.51.100.109	GET	200 OK	2016-07-24 18:56:03-07	2985865
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-24 18:56:57-07	2985866
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-24 18:56:54-07	2985867
/	192.0.2.119	GET	200 OK	2016-07-24 18:56:07-07	2985868
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 18:56:57-07	2985869
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 18:56:30-07	2985870
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 18:56:34-07	2985871
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 18:56:49-07	2985872
/	198.51.100.94	GET	200 OK	2016-07-24 18:56:17-07	2985873
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-24 18:56:55-07	2985874
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 18:56:35-07	2985875
/	192.0.2.212	GET	200 OK	2016-07-24 18:56:18-07	2985876
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-24 18:56:48-07	2985877
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-24 18:56:54-07	2985878
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-24 18:57:14-07	2985879
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-24 18:57:04-07	2985880
/	192.0.2.208	GET	200 OK	2016-07-24 18:56:28-07	2985881
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-24 18:57:02-07	2985882
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 18:56:57-07	2985883
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 18:57:18-07	2985884
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-24 18:56:46-07	2985885
/	203.0.113.109	GET	200 OK	2016-07-24 18:56:33-07	2985886
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-24 18:56:55-07	2985887
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 18:57:32-07	2985888
/	198.51.100.166	GET	200 OK	2016-07-24 18:56:38-07	2985889
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-24 18:56:58-07	2985890
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 18:57:27-07	2985891
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-24 18:57:22-07	2985892
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 18:57:22-07	2985893
/	192.0.2.73	GET	200 OK	2016-07-24 18:56:48-07	2985894
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-24 18:57:05-07	2985895
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-24 18:57:32-07	2985896
/	192.0.2.150	GET	200 OK	2016-07-24 18:56:54-07	2985897
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 18:57:32-07	2985898
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 18:57:29-07	2985899
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 18:57:11-07	2985900
/	192.0.2.143	GET	200 OK	2016-07-24 18:57:03-07	2985901
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-24 18:57:41-07	2985902
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-24 18:57:53-07	2985903
/	198.51.100.187	GET	200 OK	2016-07-24 18:57:08-07	2985904
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 18:57:29-07	2985905
/	198.51.100.214	GET	200 OK	2016-07-24 18:57:15-07	2985906
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 18:57:33-07	2985907
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-24 18:58:05-07	2985908
/	203.0.113.86	GET	200 OK	2016-07-24 18:57:16-07	2985909
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 18:57:43-07	2985910
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-24 18:57:42-07	2985911
/	198.51.100.75	GET	200 OK	2016-07-24 18:57:22-07	2985912
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 18:58:07-07	2985913
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 18:57:57-07	2985914
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-24 18:57:52-07	2985915
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-24 18:58:21-07	2985916
/	192.0.2.56	GET	200 OK	2016-07-24 18:57:26-07	2985917
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-24 18:57:41-07	2985918
/	192.0.2.126	GET	200 OK	2016-07-24 18:57:30-07	2985919
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-24 18:58:24-07	2985920
/	203.0.113.72	GET	200 OK	2016-07-24 18:57:31-07	2985921
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 18:58:19-07	2985922
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-24 18:58:02-07	2985923
/	192.0.2.207	GET	200 OK	2016-07-24 18:57:39-07	2985924
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 18:58:31-07	2985925
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-24 18:58:03-07	2985926
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-24 18:58:29-07	2985927
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-24 18:58:33-07	2985928
/	198.51.100.114	GET	200 OK	2016-07-24 18:57:43-07	2985929
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-24 18:58:03-07	2985930
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 18:58:29-07	2985931
/	203.0.113.129	GET	200 OK	2016-07-24 18:57:44-07	2985932
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-24 18:58:12-07	2985933
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-24 18:58:41-07	2985934
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-24 18:58:30-07	2985935
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-24 18:58:41-07	2985936
/	198.51.100.124	GET	200 OK	2016-07-24 18:57:53-07	2985937
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-24 18:58:09-07	2985938
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-24 18:58:24-07	2985939
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-24 18:58:24-07	2985940
/	192.0.2.187	GET	200 OK	2016-07-24 18:58:01-07	2985941
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 18:58:34-07	2985942
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-24 18:58:19-07	2985943
/	203.0.113.225	GET	200 OK	2016-07-24 18:58:10-07	2985944
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 18:58:32-07	2985945
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-24 18:58:49-07	2985946
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 18:58:40-07	2985947
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 18:58:58-07	2985948
/	192.0.2.115	GET	200 OK	2016-07-24 18:58:11-07	2985949
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-24 18:58:49-07	2985950
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-24 18:59:08-07	2985951
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-24 18:58:56-07	2985952
/	203.0.113.156	GET	200 OK	2016-07-24 18:58:18-07	2985953
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-24 18:58:35-07	2985954
/	203.0.113.117	GET	200 OK	2016-07-24 18:58:21-07	2985955
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-24 18:58:39-07	2985956
/	203.0.113.131	GET	200 OK	2016-07-24 18:58:26-07	2985957
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 18:59:19-07	2985958
/	198.51.100.32	GET	200 OK	2016-07-24 18:58:31-07	2985959
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 18:58:49-07	2985960
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-24 18:58:53-07	2985961
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-24 18:59:25-07	2985962
/	192.0.2.142	GET	200 OK	2016-07-24 18:58:34-07	2985963
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 18:59:32-07	2985964
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-24 18:59:11-07	2985965
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 18:59:00-07	2985966
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 18:58:56-07	2985967
/	192.0.2.145	GET	200 OK	2016-07-24 18:58:36-07	2985968
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-24 18:59:01-07	2985969
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 18:58:56-07	2985970
/	198.51.100.252	GET	200 OK	2016-07-24 18:58:39-07	2985971
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-24 18:59:08-07	2985972
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-24 18:58:55-07	2985973
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-24 18:59:38-07	2985974
/	203.0.113.63	GET	200 OK	2016-07-24 18:58:40-07	2985975
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-24 18:59:34-07	2985976
/	192.0.2.11	GET	200 OK	2016-07-24 18:58:44-07	2985977
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-24 18:59:33-07	2985978
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 18:59:36-07	2985979
/	192.0.2.157	GET	200 OK	2016-07-24 18:58:48-07	2985980
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-24 18:59:11-07	2985981
/	198.51.100.184	GET	200 OK	2016-07-24 18:58:58-07	2985982
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 18:59:58-07	2985983
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 18:59:41-07	2985984
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-24 18:59:29-07	2985985
/	203.0.113.148	GET	200 OK	2016-07-24 18:59:04-07	2985986
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-24 18:59:37-07	2985987
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-24 18:59:50-07	2985988
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-24 18:59:40-07	2985989
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-24 18:59:26-07	2985990
/	198.51.100.179	GET	200 OK	2016-07-24 18:59:06-07	2985991
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-24 18:59:56-07	2985992
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-24 18:59:54-07	2985993
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-24 19:00:01-07	2985994
/	198.51.100.152	GET	200 OK	2016-07-24 18:59:12-07	2985995
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-24 18:59:33-07	2985996
/	203.0.113.188	GET	200 OK	2016-07-24 18:59:14-07	2985997
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 18:59:49-07	2985998
/	203.0.113.188	GET	200 OK	2016-07-24 18:59:17-07	2985999
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-24 19:00:10-07	2986000
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-24 19:00:08-07	2986001
/	203.0.113.46	GET	200 OK	2016-07-24 18:59:26-07	2986002
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-24 19:00:25-07	2986003
/article/candidate-is-jerkx	203.0.113.46	GET	404 NOT FOUND	2016-07-24 18:59:41-07	2986004
/	203.0.113.224	GET	200 OK	2016-07-24 18:59:34-07	2986005
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 19:00:02-07	2986006
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-24 19:00:10-07	2986007
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 18:59:57-07	2986008
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 19:00:26-07	2986009
/	192.0.2.50	GET	200 OK	2016-07-24 18:59:40-07	2986010
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 19:00:08-07	2986011
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-24 19:00:14-07	2986012
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-24 19:00:10-07	2986013
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-24 18:59:57-07	2986014
/	203.0.113.114	GET	200 OK	2016-07-24 18:59:47-07	2986015
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 19:00:37-07	2986016
/	203.0.113.109	GET	200 OK	2016-07-24 18:59:51-07	2986017
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-24 19:00:40-07	2986018
/	192.0.2.188	GET	200 OK	2016-07-24 18:59:59-07	2986019
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-24 19:00:58-07	2986020
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-24 19:00:20-07	2986021
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-24 19:00:16-07	2986022
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-24 19:00:21-07	2986023
/	192.0.2.66	GET	200 OK	2016-07-24 19:00:09-07	2986024
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-24 19:01:07-07	2986025
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-24 19:00:41-07	2986026
/	203.0.113.229	GET	200 OK	2016-07-24 19:00:10-07	2986027
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-24 19:00:29-07	2986028
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-24 19:00:55-07	2986029
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-24 19:00:48-07	2986030
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-24 19:01:06-07	2986031
/	192.0.2.107	GET	200 OK	2016-07-24 19:00:20-07	2986032
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-24 19:00:44-07	2986033
/	192.0.2.235	GET	200 OK	2016-07-24 19:00:29-07	2986034
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-24 19:00:49-07	2986035
/	203.0.113.32	GET	200 OK	2016-07-24 19:00:33-07	2986036
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-24 19:01:31-07	2986037
/	192.0.2.211	GET	200 OK	2016-07-24 19:00:40-07	2986038
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-24 19:01:10-07	2986039
/	198.51.100.250	GET	200 OK	2016-07-24 19:00:46-07	2986040
/article/so-many-bearsp	198.51.100.250	GET	404 NOT FOUND	2016-07-24 19:01:33-07	2986041
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-24 19:01:04-07	2986042
/	198.51.100.93	GET	200 OK	2016-07-24 19:00:53-07	2986043
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 19:01:08-07	2986044
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 19:01:44-07	2986045
/	192.0.2.73	GET	200 OK	2016-07-24 19:01:02-07	2986046
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-24 19:01:35-07	2986047
/	198.51.100.120	GET	200 OK	2016-07-24 19:01:08-07	2986048
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-24 19:02:04-07	2986049
/	198.51.100.176	GET	200 OK	2016-07-24 19:01:15-07	2986050
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-24 19:01:53-07	2986051
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-24 19:01:48-07	2986052
/	192.0.2.93	GET	200 OK	2016-07-24 19:01:19-07	2986053
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 19:01:43-07	2986054
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-24 19:02:18-07	2986055
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-24 19:01:41-07	2986056
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 19:02:19-07	2986057
/	192.0.2.72	GET	200 OK	2016-07-24 19:01:21-07	2986058
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-24 19:01:53-07	2986059
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 19:01:43-07	2986060
/	198.51.100.11	GET	200 OK	2016-07-24 19:01:28-07	2986061
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-24 19:01:52-07	2986062
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 19:01:54-07	2986063
/	203.0.113.233	GET	200 OK	2016-07-24 19:01:37-07	2986064
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 19:02:01-07	2986065
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 19:02:15-07	2986066
/	198.51.100.242	GET	200 OK	2016-07-24 19:01:43-07	2986067
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-24 19:02:22-07	2986068
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-24 19:02:19-07	2986069
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-24 19:02:10-07	2986070
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 19:02:34-07	2986071
/	198.51.100.213	GET	200 OK	2016-07-24 19:01:46-07	2986072
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 19:02:23-07	2986073
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 19:02:43-07	2986074
/	203.0.113.60	GET	200 OK	2016-07-24 19:01:50-07	2986075
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 19:02:16-07	2986076
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-24 19:02:36-07	2986077
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-24 19:02:24-07	2986078
/	203.0.113.170	GET	200 OK	2016-07-24 19:01:55-07	2986079
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-24 19:02:34-07	2986080
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-24 19:02:48-07	2986081
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-24 19:02:10-07	2986082
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-24 19:02:41-07	2986083
/	198.51.100.239	GET	200 OK	2016-07-24 19:01:57-07	2986084
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 19:02:49-07	2986085
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-24 19:02:50-07	2986086
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-24 19:02:47-07	2986087
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 19:02:54-07	2986088
/	203.0.113.37	GET	200 OK	2016-07-24 19:02:02-07	2986089
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 19:02:37-07	2986090
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-24 19:02:55-07	2986091
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-24 19:02:33-07	2986092
/	198.51.100.183	GET	200 OK	2016-07-24 19:02:10-07	2986093
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-24 19:02:55-07	2986094
/	203.0.113.78	GET	200 OK	2016-07-24 19:02:13-07	2986095
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-24 19:02:55-07	2986096
/	203.0.113.84	GET	200 OK	2016-07-24 19:02:15-07	2986097
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-24 19:02:44-07	2986098
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-24 19:03:12-07	2986099
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-24 19:02:47-07	2986100
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-24 19:02:32-07	2986101
/	198.51.100.3	GET	200 OK	2016-07-24 19:02:18-07	2986102
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-24 19:02:47-07	2986103
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 19:02:43-07	2986104
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-24 19:03:00-07	2986105
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-24 19:02:36-07	2986106
/	198.51.100.135	GET	200 OK	2016-07-24 19:02:23-07	2986107
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-24 19:02:54-07	2986108
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-24 19:03:12-07	2986109
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 19:02:39-07	2986110
/	198.51.100.75	GET	200 OK	2016-07-24 19:02:29-07	2986111
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 19:03:13-07	2986112
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-24 19:03:23-07	2986113
/	198.51.100.91	GET	200 OK	2016-07-24 19:02:39-07	2986114
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 19:03:13-07	2986115
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-24 19:03:16-07	2986116
/	192.0.2.139	GET	200 OK	2016-07-24 19:02:49-07	2986117
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 19:03:39-07	2986118
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 19:03:43-07	2986119
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-24 19:03:15-07	2986120
/	192.0.2.119	GET	200 OK	2016-07-24 19:02:58-07	2986121
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-24 19:03:40-07	2986122
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-24 19:03:40-07	2986123
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 19:03:34-07	2986124
/	203.0.113.181	GET	200 OK	2016-07-24 19:03:00-07	2986125
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-24 19:03:20-07	2986126
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-24 19:03:44-07	2986127
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-24 19:03:27-07	2986128
/	203.0.113.107	GET	200 OK	2016-07-24 19:03:03-07	2986129
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-24 19:03:30-07	2986130
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-24 19:04:02-07	2986131
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-24 19:03:49-07	2986132
/	198.51.100.43	GET	200 OK	2016-07-24 19:03:04-07	2986133
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 19:03:53-07	2986134
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 19:03:37-07	2986135
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-24 19:03:46-07	2986136
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-24 19:03:49-07	2986137
/	192.0.2.119	GET	200 OK	2016-07-24 19:03:09-07	2986138
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-24 19:04:00-07	2986139
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 19:03:56-07	2986140
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-24 19:03:42-07	2986141
/	192.0.2.39	GET	200 OK	2016-07-24 19:03:11-07	2986142
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-24 19:04:00-07	2986143
/	198.51.100.213	GET	200 OK	2016-07-24 19:03:20-07	2986144
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 19:03:59-07	2986145
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-24 19:03:56-07	2986146
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 19:04:14-07	2986147
/	198.51.100.27	GET	200 OK	2016-07-24 19:03:22-07	2986148
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-24 19:04:03-07	2986149
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-24 19:03:43-07	2986150
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 19:04:01-07	2986151
/	192.0.2.190	GET	200 OK	2016-07-24 19:03:25-07	2986152
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-24 19:03:59-07	2986153
/	198.51.100.32	GET	200 OK	2016-07-24 19:03:34-07	2986154
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 19:04:34-07	2986155
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-24 19:03:52-07	2986156
/	198.51.100.92	GET	200 OK	2016-07-24 19:03:40-07	2986157
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-24 19:03:55-07	2986158
/	198.51.100.126	GET	200 OK	2016-07-24 19:03:43-07	2986159
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 19:03:59-07	2986160
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 19:04:04-07	2986161
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 19:04:36-07	2986162
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-24 19:04:19-07	2986163
/	192.0.2.47	GET	200 OK	2016-07-24 19:03:48-07	2986164
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 19:04:29-07	2986165
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-24 19:04:03-07	2986166
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-24 19:04:16-07	2986167
/	203.0.113.133	GET	200 OK	2016-07-24 19:03:53-07	2986168
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 19:04:19-07	2986169
/	192.0.2.229	GET	200 OK	2016-07-24 19:03:55-07	2986170
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-24 19:04:27-07	2986171
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-24 19:04:29-07	2986172
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-24 19:04:12-07	2986173
/	203.0.113.208	GET	200 OK	2016-07-24 19:04:05-07	2986174
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-24 19:05:00-07	2986175
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-24 19:04:32-07	2986176
/	192.0.2.149	GET	200 OK	2016-07-24 19:04:07-07	2986177
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 19:04:33-07	2986178
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 19:04:34-07	2986179
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-24 19:04:25-07	2986180
/	198.51.100.108	GET	200 OK	2016-07-24 19:04:13-07	2986181
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-24 19:05:11-07	2986182
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-24 19:04:41-07	2986183
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-24 19:05:10-07	2986184
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-24 19:04:45-07	2986185
/	198.51.100.230	GET	200 OK	2016-07-24 19:04:17-07	2986186
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 19:04:54-07	2986187
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-24 19:05:01-07	2986188
/	203.0.113.77	GET	200 OK	2016-07-24 19:04:24-07	2986189
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 19:05:21-07	2986190
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 19:04:58-07	2986191
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-24 19:04:45-07	2986192
/	192.0.2.13	GET	200 OK	2016-07-24 19:04:29-07	2986193
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 19:05:17-07	2986194
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-24 19:04:51-07	2986195
/	203.0.113.200	GET	200 OK	2016-07-24 19:04:35-07	2986196
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-24 19:05:24-07	2986197
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 19:05:29-07	2986198
/	198.51.100.192	GET	200 OK	2016-07-24 19:04:44-07	2986199
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-24 19:05:00-07	2986200
/	198.51.100.57	GET	200 OK	2016-07-24 19:04:47-07	2986201
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-24 19:05:29-07	2986202
/	192.0.2.203	GET	200 OK	2016-07-24 19:04:51-07	2986203
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 19:05:06-07	2986204
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 19:05:42-07	2986205
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-24 19:05:46-07	2986206
/	192.0.2.201	GET	200 OK	2016-07-24 19:04:52-07	2986207
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 19:05:39-07	2986208
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-24 19:05:27-07	2986209
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 19:05:14-07	2986210
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-24 19:05:28-07	2986211
/	198.51.100.14	GET	200 OK	2016-07-24 19:05:01-07	2986212
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-24 19:05:30-07	2986213
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 19:05:25-07	2986214
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 19:05:25-07	2986215
/	198.51.100.236	GET	200 OK	2016-07-24 19:05:10-07	2986216
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-24 19:05:30-07	2986217
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-24 19:05:47-07	2986218
/	203.0.113.41	GET	200 OK	2016-07-24 19:05:17-07	2986219
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-24 19:06:02-07	2986220
/article/candidate-is-jerkr	203.0.113.41	GET	404 NOT FOUND	2016-07-24 19:05:38-07	2986221
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 19:05:44-07	2986222
/	192.0.2.150	GET	200 OK	2016-07-24 19:05:27-07	2986223
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 19:05:52-07	2986224
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-24 19:06:01-07	2986225
/	203.0.113.23	GET	200 OK	2016-07-24 19:05:29-07	2986226
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 19:06:08-07	2986227
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 19:06:05-07	2986228
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-24 19:05:51-07	2986229
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-24 19:06:20-07	2986230
/	192.0.2.113	GET	200 OK	2016-07-24 19:05:39-07	2986231
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 19:05:56-07	2986232
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 19:06:20-07	2986233
/	192.0.2.81	GET	200 OK	2016-07-24 19:05:49-07	2986234
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 19:06:24-07	2986235
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 19:06:48-07	2986236
/	192.0.2.86	GET	200 OK	2016-07-24 19:05:59-07	2986237
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-24 19:06:27-07	2986238
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-24 19:06:34-07	2986239
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-24 19:06:36-07	2986240
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 19:06:53-07	2986241
/	198.51.100.86	GET	200 OK	2016-07-24 19:06:06-07	2986242
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-24 19:06:49-07	2986243
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 19:06:35-07	2986244
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 19:07:04-07	2986245
/	203.0.113.205	GET	200 OK	2016-07-24 19:06:10-07	2986246
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-24 19:06:59-07	2986247
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-24 19:07:01-07	2986248
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 19:06:49-07	2986249
/	198.51.100.45	GET	200 OK	2016-07-24 19:06:12-07	2986250
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 19:06:37-07	2986251
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 19:07:02-07	2986252
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-24 19:06:53-07	2986253
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 19:07:00-07	2986254
/	192.0.2.116	GET	200 OK	2016-07-24 19:06:14-07	2986255
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-24 19:07:11-07	2986256
/	192.0.2.186	GET	200 OK	2016-07-24 19:06:17-07	2986257
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-24 19:07:15-07	2986258
/	203.0.113.246	GET	200 OK	2016-07-24 19:06:24-07	2986259
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-24 19:07:15-07	2986260
/	198.51.100.17	GET	200 OK	2016-07-24 19:06:31-07	2986261
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-24 19:07:08-07	2986262
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-24 19:07:26-07	2986263
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-24 19:06:59-07	2986264
/	198.51.100.40	GET	200 OK	2016-07-24 19:06:36-07	2986265
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-24 19:06:54-07	2986266
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-24 19:06:58-07	2986267
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-24 19:07:21-07	2986268
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-24 19:07:20-07	2986269
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 19:07:05-07	2986271
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 19:07:05-07	2986272
/	203.0.113.191	GET	200 OK	2016-07-24 19:06:42-07	2986273
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-24 19:07:31-07	2986274
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-24 19:07:29-07	2986275
/	203.0.113.201	GET	200 OK	2016-07-24 19:06:51-07	2986276
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-24 19:07:13-07	2986277
/	203.0.113.40	GET	200 OK	2016-07-24 19:06:57-07	2986278
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-24 19:07:38-07	2986279
/	203.0.113.224	GET	200 OK	2016-07-24 19:07:07-07	2986280
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-24 19:07:35-07	2986281
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-24 19:07:32-07	2986282
/	192.0.2.16	GET	200 OK	2016-07-24 19:07:10-07	2986283
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-24 19:07:53-07	2986284
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-24 19:08:01-07	2986285
/	203.0.113.125	GET	200 OK	2016-07-24 19:07:14-07	2986286
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-24 19:08:12-07	2986287
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-24 19:08:10-07	2986288
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-24 19:08:11-07	2986289
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-24 19:07:40-07	2986290
/	203.0.113.106	GET	200 OK	2016-07-24 19:07:17-07	2986291
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-24 19:07:52-07	2986292
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-24 19:08:07-07	2986293
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-24 19:07:42-07	2986294
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 19:08:04-07	2986295
/	198.51.100.113	GET	200 OK	2016-07-24 19:07:21-07	2986296
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-24 19:08:05-07	2986297
/	203.0.113.179	GET	200 OK	2016-07-24 19:07:30-07	2986298
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 19:08:26-07	2986299
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-24 19:07:48-07	2986300
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-24 19:08:00-07	2986301
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-24 19:08:20-07	2986302
/	192.0.2.180	GET	200 OK	2016-07-24 19:07:32-07	2986303
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-24 19:08:04-07	2986304
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-24 19:08:23-07	2986305
/	198.51.100.18	GET	200 OK	2016-07-24 19:07:40-07	2986306
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 19:08:16-07	2986307
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-24 19:08:03-07	2986308
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-24 19:08:28-07	2986309
/	192.0.2.55	GET	200 OK	2016-07-24 19:07:41-07	2986310
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-24 19:08:07-07	2986311
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 19:08:02-07	2986312
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-24 19:08:05-07	2986313
/	198.51.100.99	GET	200 OK	2016-07-24 19:07:43-07	2986314
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-24 19:08:33-07	2986315
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 19:08:11-07	2986316
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-24 19:08:14-07	2986317
/	192.0.2.40	GET	200 OK	2016-07-24 19:07:45-07	2986318
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 19:08:25-07	2986319
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 19:08:39-07	2986320
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-24 19:08:10-07	2986321
/	198.51.100.56	GET	200 OK	2016-07-24 19:07:46-07	2986322
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-24 19:08:11-07	2986323
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-24 19:08:38-07	2986324
/	198.51.100.254	GET	200 OK	2016-07-24 19:07:47-07	2986325
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-24 19:08:02-07	2986326
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 19:08:39-07	2986327
/	203.0.113.202	GET	200 OK	2016-07-24 19:07:49-07	2986328
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 19:08:37-07	2986329
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 19:08:37-07	2986330
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-24 19:08:17-07	2986331
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-24 19:08:11-07	2986332
/	198.51.100.191	GET	200 OK	2016-07-24 19:07:56-07	2986333
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-24 19:08:43-07	2986334
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-24 19:08:41-07	2986335
/	203.0.113.178	GET	200 OK	2016-07-24 19:08:00-07	2986336
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-24 19:08:46-07	2986337
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-24 19:08:32-07	2986338
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-24 19:08:47-07	2986339
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-24 19:08:49-07	2986340
/	192.0.2.102	GET	200 OK	2016-07-24 19:08:06-07	2986341
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-24 19:08:53-07	2986342
/	192.0.2.6	GET	200 OK	2016-07-24 19:08:10-07	2986343
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 19:08:35-07	2986344
/	198.51.100.130	GET	200 OK	2016-07-24 19:08:15-07	2986345
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-24 19:08:58-07	2986346
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-24 19:09:10-07	2986347
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-24 19:08:45-07	2986348
/	198.51.100.208	GET	200 OK	2016-07-24 19:08:24-07	2986349
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-24 19:08:56-07	2986350
/article/balloon-goons-doomedd	198.51.100.208	GET	404 NOT FOUND	2016-07-24 19:08:44-07	2986351
/	198.51.100.62	GET	200 OK	2016-07-24 19:08:31-07	2986352
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 19:09:08-07	2986353
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-24 19:09:19-07	2986354
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 19:09:25-07	2986355
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-24 19:08:58-07	2986356
/	192.0.2.9	GET	200 OK	2016-07-24 19:08:33-07	2986357
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-24 19:08:54-07	2986358
/	203.0.113.80	GET	200 OK	2016-07-24 19:08:43-07	2986359
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 19:09:10-07	2986360
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 19:09:08-07	2986361
/	198.51.100.146	GET	200 OK	2016-07-24 19:08:51-07	2986362
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-24 19:09:51-07	2986363
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-24 19:09:30-07	2986364
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-24 19:09:11-07	2986365
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-24 19:09:45-07	2986366
/	198.51.100.186	GET	200 OK	2016-07-24 19:09:01-07	2986367
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-24 19:09:53-07	2986368
/	192.0.2.158	GET	200 OK	2016-07-24 19:09:04-07	2986369
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-24 19:09:33-07	2986370
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 19:09:45-07	2986371
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 19:10:02-07	2986372
/	198.51.100.123	GET	200 OK	2016-07-24 19:09:09-07	2986373
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 19:09:32-07	2986374
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 19:09:54-07	2986375
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 19:09:50-07	2986376
/	203.0.113.202	GET	200 OK	2016-07-24 19:09:12-07	2986377
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-24 19:09:27-07	2986378
/	203.0.113.7	GET	200 OK	2016-07-24 19:09:19-07	2986379
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-24 19:10:15-07	2986380
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-24 19:10:16-07	2986381
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-24 19:09:44-07	2986382
/	192.0.2.108	GET	200 OK	2016-07-24 19:09:21-07	2986383
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 19:09:41-07	2986384
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-24 19:09:42-07	2986385
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 19:09:50-07	2986386
/	192.0.2.207	GET	200 OK	2016-07-24 19:09:29-07	2986387
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-24 19:09:54-07	2986388
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-24 19:10:21-07	2986389
/	192.0.2.46	GET	200 OK	2016-07-24 19:09:36-07	2986390
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-24 19:10:31-07	2986391
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-24 19:10:25-07	2986392
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-24 19:10:01-07	2986393
/	192.0.2.197	GET	200 OK	2016-07-24 19:09:40-07	2986394
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-24 19:10:25-07	2986395
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-24 19:10:25-07	2986396
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 19:10:01-07	2986397
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 19:09:58-07	2986398
/	203.0.113.43	GET	200 OK	2016-07-24 19:09:47-07	2986399
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 19:10:22-07	2986400
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-24 19:10:38-07	2986401
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-24 19:10:08-07	2986402
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 19:10:06-07	2986403
/	203.0.113.14	GET	200 OK	2016-07-24 19:09:54-07	2986404
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-24 19:10:09-07	2986405
/article/candidate-is-jerku	203.0.113.14	GET	404 NOT FOUND	2016-07-24 19:10:37-07	2986406
/	192.0.2.193	GET	200 OK	2016-07-24 19:10:04-07	2986407
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-24 19:10:29-07	2986408
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-24 19:10:51-07	2986409
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-24 19:10:24-07	2986410
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 19:10:42-07	2986411
/	203.0.113.179	GET	200 OK	2016-07-24 19:10:06-07	2986412
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 19:10:23-07	2986413
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 19:11:04-07	2986414
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-24 19:10:21-07	2986415
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 19:10:55-07	2986416
/	203.0.113.14	GET	200 OK	2016-07-24 19:10:15-07	2986417
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-24 19:11:06-07	2986418
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 19:10:54-07	2986419
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-24 19:10:52-07	2986420
/	198.51.100.236	GET	200 OK	2016-07-24 19:10:17-07	2986421
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-24 19:11:16-07	2986422
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-24 19:10:32-07	2986423
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-24 19:10:33-07	2986424
/	192.0.2.41	GET	200 OK	2016-07-24 19:10:24-07	2986425
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 19:11:10-07	2986426
/	203.0.113.35	GET	200 OK	2016-07-24 19:10:25-07	2986427
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-24 19:11:06-07	2986428
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-24 19:10:50-07	2986429
/	192.0.2.150	GET	200 OK	2016-07-24 19:10:26-07	2986430
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-24 19:11:00-07	2986431
/	203.0.113.31	GET	200 OK	2016-07-24 19:10:27-07	2986432
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-24 19:11:04-07	2986433
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-24 19:10:50-07	2986434
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-24 19:10:55-07	2986435
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-24 19:11:15-07	2986436
/	192.0.2.56	GET	200 OK	2016-07-24 19:10:37-07	2986437
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-24 19:11:31-07	2986438
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-24 19:11:36-07	2986439
/	198.51.100.212	GET	200 OK	2016-07-24 19:10:42-07	2986440
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-24 19:11:04-07	2986441
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-24 19:11:36-07	2986442
/	192.0.2.238	GET	200 OK	2016-07-24 19:10:47-07	2986443
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-24 19:11:12-07	2986444
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 19:11:40-07	2986445
/	192.0.2.229	GET	200 OK	2016-07-24 19:10:56-07	2986446
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-24 19:11:14-07	2986447
/	192.0.2.249	GET	200 OK	2016-07-24 19:10:58-07	2986448
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-24 19:11:57-07	2986449
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-24 19:11:26-07	2986450
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-24 19:11:55-07	2986451
/	198.51.100.23	GET	200 OK	2016-07-24 19:11:06-07	2986452
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-24 19:11:23-07	2986453
/	192.0.2.247	GET	200 OK	2016-07-24 19:11:13-07	2986454
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-24 19:12:13-07	2986455
/	192.0.2.55	GET	200 OK	2016-07-24 19:11:18-07	2986456
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-24 19:11:33-07	2986457
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-24 19:12:02-07	2986458
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 19:11:35-07	2986459
/	192.0.2.210	GET	200 OK	2016-07-24 19:11:26-07	2986460
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-24 19:11:57-07	2986461
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 19:11:52-07	2986462
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-24 19:11:58-07	2986463
/	203.0.113.130	GET	200 OK	2016-07-24 19:11:34-07	2986464
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-24 19:11:56-07	2986465
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-24 19:11:57-07	2986466
/	192.0.2.248	GET	200 OK	2016-07-24 19:11:36-07	2986467
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 19:11:54-07	2986468
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-24 19:12:26-07	2986469
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 19:11:54-07	2986470
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 19:12:04-07	2986471
/	203.0.113.14	GET	200 OK	2016-07-24 19:11:38-07	2986472
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 19:12:34-07	2986473
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-24 19:11:57-07	2986474
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-24 19:12:23-07	2986475
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-24 19:12:05-07	2986476
/	198.51.100.67	GET	200 OK	2016-07-24 19:11:42-07	2986477
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-24 19:11:58-07	2986478
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-24 19:12:12-07	2986479
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 19:11:59-07	2986480
/	192.0.2.123	GET	200 OK	2016-07-24 19:11:44-07	2986481
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 19:12:34-07	2986482
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 19:12:02-07	2986483
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-24 19:12:15-07	2986484
/	198.51.100.210	GET	200 OK	2016-07-24 19:11:51-07	2986485
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 19:12:07-07	2986486
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-24 19:12:27-07	2986487
/	192.0.2.110	GET	200 OK	2016-07-24 19:12:00-07	2986488
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-24 19:12:55-07	2986489
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-24 19:12:21-07	2986490
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 19:12:31-07	2986491
/	198.51.100.58	GET	200 OK	2016-07-24 19:12:08-07	2986492
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-24 19:12:48-07	2986493
/	203.0.113.37	GET	200 OK	2016-07-24 19:12:16-07	2986494
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 19:12:39-07	2986495
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 19:12:59-07	2986496
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-24 19:13:13-07	2986497
/	198.51.100.44	GET	200 OK	2016-07-24 19:12:26-07	2986498
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 19:13:07-07	2986499
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-24 19:12:42-07	2986500
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 19:13:02-07	2986501
/	203.0.113.207	GET	200 OK	2016-07-24 19:12:30-07	2986502
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-24 19:13:17-07	2986503
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-24 19:13:02-07	2986504
/	198.51.100.87	GET	200 OK	2016-07-24 19:12:40-07	2986505
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-24 19:13:05-07	2986506
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 19:13:10-07	2986507
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 19:13:27-07	2986508
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 19:13:21-07	2986509
/	198.51.100.61	GET	200 OK	2016-07-24 19:12:47-07	2986510
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-24 19:13:03-07	2986511
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-24 19:13:21-07	2986512
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-24 19:13:39-07	2986513
/	203.0.113.193	GET	200 OK	2016-07-24 19:12:57-07	2986514
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-24 19:13:33-07	2986515
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-24 19:13:21-07	2986516
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 19:13:34-07	2986517
/	198.51.100.127	GET	200 OK	2016-07-24 19:13:02-07	2986518
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-24 19:13:37-07	2986519
/	203.0.113.59	GET	200 OK	2016-07-24 19:13:03-07	2986520
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-24 19:13:40-07	2986521
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-24 19:13:38-07	2986522
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-24 19:13:37-07	2986523
/	192.0.2.102	GET	200 OK	2016-07-24 19:13:07-07	2986524
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 19:13:51-07	2986525
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-24 19:13:29-07	2986526
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 19:13:24-07	2986527
/	203.0.113.56	GET	200 OK	2016-07-24 19:13:12-07	2986528
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 19:13:34-07	2986529
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-24 19:13:46-07	2986530
/	192.0.2.145	GET	200 OK	2016-07-24 19:13:15-07	2986531
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 19:13:58-07	2986532
/	203.0.113.239	GET	200 OK	2016-07-24 19:13:19-07	2986533
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 19:13:49-07	2986534
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-24 19:14:12-07	2986535
/	203.0.113.210	GET	200 OK	2016-07-24 19:13:23-07	2986536
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-24 19:13:52-07	2986537
/	203.0.113.145	GET	200 OK	2016-07-24 19:13:33-07	2986538
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-24 19:13:53-07	2986539
/	192.0.2.83	GET	200 OK	2016-07-24 19:13:42-07	2986540
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-24 19:14:20-07	2986541
/	198.51.100.113	GET	200 OK	2016-07-24 19:13:49-07	2986542
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-24 19:14:29-07	2986543
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-24 19:14:35-07	2986544
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-24 19:14:05-07	2986545
/	203.0.113.77	GET	200 OK	2016-07-24 19:13:59-07	2986546
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 19:14:26-07	2986547
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-24 19:14:21-07	2986548
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-24 19:14:44-07	2986549
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-24 19:14:25-07	2986550
/	198.51.100.172	GET	200 OK	2016-07-24 19:14:09-07	2986551
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-24 19:14:57-07	2986552
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-24 19:14:57-07	2986553
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-24 19:14:59-07	2986554
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-24 19:14:53-07	2986555
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-24 19:14:38-07	2986557
/	198.51.100.160	GET	200 OK	2016-07-24 19:14:20-07	2986558
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 19:15:18-07	2986559
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-24 19:15:11-07	2986560
/	192.0.2.244	GET	200 OK	2016-07-24 19:14:24-07	2986561
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-24 19:15:05-07	2986562
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-24 19:15:13-07	2986563
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-24 19:14:56-07	2986564
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-24 19:14:49-07	2986565
/	192.0.2.54	GET	200 OK	2016-07-24 19:14:31-07	2986566
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 19:15:04-07	2986567
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-24 19:15:13-07	2986568
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-24 19:14:59-07	2986569
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 19:14:53-07	2986570
/	198.51.100.56	GET	200 OK	2016-07-24 19:14:38-07	2986571
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-24 19:15:06-07	2986572
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-24 19:15:29-07	2986573
/	203.0.113.28	GET	200 OK	2016-07-24 19:14:48-07	2986574
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-24 19:15:30-07	2986575
/	203.0.113.119	GET	200 OK	2016-07-24 19:14:51-07	2986576
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-24 19:15:49-07	2986577
/	198.51.100.219	GET	200 OK	2016-07-24 19:15:01-07	2986578
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-24 19:16:00-07	2986579
/	198.51.100.153	GET	200 OK	2016-07-24 19:15:05-07	2986580
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 19:15:56-07	2986581
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-24 19:15:47-07	2986582
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-24 19:15:39-07	2986583
/	203.0.113.3	GET	200 OK	2016-07-24 19:15:08-07	2986584
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-24 19:15:46-07	2986585
/	198.51.100.186	GET	200 OK	2016-07-24 19:15:13-07	2986586
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-24 19:15:38-07	2986587
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-24 19:15:37-07	2986588
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-24 19:16:05-07	2986589
/	192.0.2.90	GET	200 OK	2016-07-24 19:15:22-07	2986590
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-24 19:15:58-07	2986591
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-24 19:15:50-07	2986592
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 19:15:53-07	2986593
/	192.0.2.224	GET	200 OK	2016-07-24 19:15:25-07	2986594
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-24 19:16:11-07	2986595
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 19:16:20-07	2986596
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-24 19:16:20-07	2986597
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-24 19:15:51-07	2986598
/	198.51.100.13	GET	200 OK	2016-07-24 19:15:28-07	2986599
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-24 19:15:52-07	2986600
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-24 19:15:46-07	2986601
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-24 19:16:16-07	2986602
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 19:15:57-07	2986603
/	198.51.100.190	GET	200 OK	2016-07-24 19:15:35-07	2986604
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-24 19:16:08-07	2986605
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 19:16:16-07	2986606
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-24 19:16:25-07	2986607
/	203.0.113.4	GET	200 OK	2016-07-24 19:15:39-07	2986608
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-24 19:16:11-07	2986609
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-24 19:15:58-07	2986610
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 19:16:20-07	2986611
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 19:15:58-07	2986612
/	192.0.2.202	GET	200 OK	2016-07-24 19:15:41-07	2986613
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 19:16:02-07	2986614
/	203.0.113.178	GET	200 OK	2016-07-24 19:15:45-07	2986615
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-24 19:16:25-07	2986616
/	203.0.113.4	GET	200 OK	2016-07-24 19:15:50-07	2986617
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-24 19:16:06-07	2986618
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-24 19:16:40-07	2986619
/	198.51.100.157	GET	200 OK	2016-07-24 19:15:57-07	2986620
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-24 19:16:14-07	2986621
/	192.0.2.162	GET	200 OK	2016-07-24 19:16:05-07	2986622
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-24 19:16:49-07	2986623
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-24 19:16:37-07	2986624
/	203.0.113.166	GET	200 OK	2016-07-24 19:16:08-07	2986625
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-24 19:16:56-07	2986626
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-24 19:16:35-07	2986627
/	198.51.100.112	GET	200 OK	2016-07-24 19:16:11-07	2986628
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 19:16:27-07	2986629
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 19:16:26-07	2986630
/	192.0.2.88	GET	200 OK	2016-07-24 19:16:21-07	2986631
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-24 19:17:20-07	2986632
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-24 19:16:39-07	2986633
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-24 19:17:03-07	2986634
/	192.0.2.165	GET	200 OK	2016-07-24 19:16:27-07	2986635
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 19:16:56-07	2986636
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 19:16:59-07	2986637
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-24 19:16:43-07	2986638
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 19:16:45-07	2986639
/	198.51.100.180	GET	200 OK	2016-07-24 19:16:29-07	2986640
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 19:17:05-07	2986641
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-24 19:17:09-07	2986642
/	192.0.2.128	GET	200 OK	2016-07-24 19:16:38-07	2986643
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-24 19:17:33-07	2986644
/	203.0.113.11	GET	200 OK	2016-07-24 19:16:46-07	2986645
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-24 19:17:39-07	2986646
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-24 19:17:30-07	2986647
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-24 19:17:31-07	2986648
/	192.0.2.202	GET	200 OK	2016-07-24 19:16:48-07	2986649
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-24 19:17:35-07	2986650
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 19:17:17-07	2986651
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-24 19:17:14-07	2986652
/	198.51.100.177	GET	200 OK	2016-07-24 19:16:56-07	2986653
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 19:17:36-07	2986654
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-24 19:17:40-07	2986655
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-24 19:17:40-07	2986656
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-24 19:17:15-07	2986657
/	198.51.100.56	GET	200 OK	2016-07-24 19:17:06-07	2986658
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-24 19:17:23-07	2986659
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-24 19:18:01-07	2986660
/	198.51.100.252	GET	200 OK	2016-07-24 19:17:10-07	2986661
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-24 19:17:53-07	2986662
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 19:17:30-07	2986663
/	203.0.113.10	GET	200 OK	2016-07-24 19:17:12-07	2986664
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 19:18:01-07	2986665
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 19:18:11-07	2986666
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-24 19:17:36-07	2986667
/	203.0.113.93	GET	200 OK	2016-07-24 19:17:15-07	2986668
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-24 19:17:48-07	2986669
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 19:18:01-07	2986670
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-24 19:18:12-07	2986671
/	198.51.100.54	GET	200 OK	2016-07-24 19:17:18-07	2986672
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-24 19:18:04-07	2986673
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-24 19:17:55-07	2986674
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-24 19:18:05-07	2986675
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-24 19:17:58-07	2986676
/	198.51.100.41	GET	200 OK	2016-07-24 19:17:28-07	2986677
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-24 19:17:44-07	2986678
/	198.51.100.129	GET	200 OK	2016-07-24 19:17:30-07	2986679
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-24 19:18:21-07	2986680
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-24 19:18:06-07	2986681
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-24 19:18:28-07	2986682
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 19:18:19-07	2986683
/	192.0.2.196	GET	200 OK	2016-07-24 19:17:31-07	2986684
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 19:17:49-07	2986685
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-24 19:18:17-07	2986686
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-24 19:18:20-07	2986687
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-24 19:18:31-07	2986688
/	192.0.2.67	GET	200 OK	2016-07-24 19:17:36-07	2986689
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-24 19:18:21-07	2986690
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-24 19:18:25-07	2986691
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 19:17:53-07	2986692
/	192.0.2.137	GET	200 OK	2016-07-24 19:17:44-07	2986693
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 19:18:31-07	2986694
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-24 19:18:10-07	2986695
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 19:18:38-07	2986696
/	198.51.100.239	GET	200 OK	2016-07-24 19:17:50-07	2986697
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-24 19:18:10-07	2986698
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-24 19:18:17-07	2986699
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-24 19:18:28-07	2986700
/	192.0.2.29	GET	200 OK	2016-07-24 19:17:51-07	2986701
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-24 19:18:30-07	2986702
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-24 19:18:09-07	2986703
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-24 19:18:29-07	2986704
/	198.51.100.72	GET	200 OK	2016-07-24 19:17:55-07	2986705
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 19:18:22-07	2986706
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-24 19:18:19-07	2986707
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-24 19:18:35-07	2986708
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 19:18:50-07	2986709
/	198.51.100.142	GET	200 OK	2016-07-24 19:18:02-07	2986710
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-24 19:18:51-07	2986711
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-24 19:18:42-07	2986712
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-24 19:18:32-07	2986713
/	192.0.2.10	GET	200 OK	2016-07-24 19:18:09-07	2986714
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 19:18:56-07	2986715
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 19:18:47-07	2986716
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-24 19:18:27-07	2986717
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-24 19:19:03-07	2986718
/	198.51.100.214	GET	200 OK	2016-07-24 19:18:19-07	2986719
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 19:18:39-07	2986720
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-24 19:18:58-07	2986721
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-24 19:19:00-07	2986722
/	192.0.2.18	GET	200 OK	2016-07-24 19:18:22-07	2986723
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-24 19:18:44-07	2986724
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-24 19:18:41-07	2986725
/	198.51.100.245	GET	200 OK	2016-07-24 19:18:31-07	2986726
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-24 19:19:17-07	2986727
/	198.51.100.214	GET	200 OK	2016-07-24 19:18:35-07	2986728
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 19:18:52-07	2986729
/	203.0.113.225	GET	200 OK	2016-07-24 19:18:36-07	2986730
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-24 19:19:02-07	2986731
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 19:18:57-07	2986732
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-24 19:19:36-07	2986733
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-24 19:19:18-07	2986734
/	192.0.2.121	GET	200 OK	2016-07-24 19:18:43-07	2986735
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-24 19:19:03-07	2986736
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-24 19:19:38-07	2986737
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 19:19:28-07	2986738
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 19:19:34-07	2986739
/	203.0.113.146	GET	200 OK	2016-07-24 19:18:47-07	2986740
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-24 19:19:09-07	2986741
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 19:19:20-07	2986742
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-24 19:19:15-07	2986743
/	203.0.113.62	GET	200 OK	2016-07-24 19:18:50-07	2986744
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-24 19:19:18-07	2986745
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-24 19:19:48-07	2986746
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-24 19:19:14-07	2986747
/	203.0.113.136	GET	200 OK	2016-07-24 19:18:51-07	2986748
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-24 19:19:48-07	2986749
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-24 19:19:32-07	2986750
/	192.0.2.22	GET	200 OK	2016-07-24 19:18:54-07	2986751
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-24 19:19:31-07	2986752
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 19:19:16-07	2986753
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-24 19:19:32-07	2986754
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-24 19:19:43-07	2986755
/	198.51.100.28	GET	200 OK	2016-07-24 19:18:57-07	2986756
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 19:19:27-07	2986757
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-24 19:19:43-07	2986758
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-24 19:19:56-07	2986759
/	198.51.100.248	GET	200 OK	2016-07-24 19:19:02-07	2986760
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-24 19:19:40-07	2986761
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-24 19:19:55-07	2986762
/	198.51.100.240	GET	200 OK	2016-07-24 19:19:07-07	2986763
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-24 19:19:47-07	2986764
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-24 19:19:52-07	2986765
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 19:20:01-07	2986766
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-24 19:19:40-07	2986767
/	192.0.2.215	GET	200 OK	2016-07-24 19:19:11-07	2986768
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-24 19:20:10-07	2986769
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 19:19:32-07	2986770
/	192.0.2.3	GET	200 OK	2016-07-24 19:19:12-07	2986771
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-24 19:19:34-07	2986772
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 19:20:02-07	2986773
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-24 19:19:39-07	2986774
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 19:20:06-07	2986775
/	203.0.113.91	GET	200 OK	2016-07-24 19:19:20-07	2986776
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-24 19:19:58-07	2986777
/	192.0.2.204	GET	200 OK	2016-07-24 19:19:24-07	2986778
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-24 19:19:46-07	2986779
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-24 19:19:39-07	2986780
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-24 19:20:10-07	2986781
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-24 19:20:14-07	2986782
/	203.0.113.214	GET	200 OK	2016-07-24 19:19:30-07	2986783
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-24 19:20:18-07	2986784
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-24 19:20:18-07	2986785
/	198.51.100.85	GET	200 OK	2016-07-24 19:19:31-07	2986786
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-24 19:19:52-07	2986787
/	203.0.113.128	GET	200 OK	2016-07-24 19:19:41-07	2986788
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-24 19:20:30-07	2986789
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-24 19:20:14-07	2986790
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-24 19:20:25-07	2986791
/	203.0.113.191	GET	200 OK	2016-07-24 19:19:45-07	2986792
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-24 19:20:02-07	2986793
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-24 19:20:37-07	2986794
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-24 19:20:41-07	2986795
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-24 19:20:35-07	2986796
/	198.51.100.205	GET	200 OK	2016-07-24 19:19:54-07	2986797
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 19:20:51-07	2986798
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-24 19:20:52-07	2986799
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-24 19:20:10-07	2986800
/	198.51.100.164	GET	200 OK	2016-07-24 19:19:59-07	2986801
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-24 19:20:58-07	2986802
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-24 19:20:54-07	2986803
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-24 19:20:58-07	2986804
/	198.51.100.67	GET	200 OK	2016-07-24 19:20:09-07	2986805
/article/bears-love-berriest	198.51.100.67	GET	404 NOT FOUND	2016-07-24 19:20:41-07	2986806
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-24 19:20:31-07	2986807
/	192.0.2.140	GET	200 OK	2016-07-24 19:20:12-07	2986808
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 19:21:02-07	2986809
/	198.51.100.10	GET	200 OK	2016-07-24 19:20:19-07	2986810
/article/bears-love-berriesn	198.51.100.10	GET	404 NOT FOUND	2016-07-24 19:20:56-07	2986811
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-24 19:20:52-07	2986812
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-24 19:20:58-07	2986813
/	198.51.100.199	GET	200 OK	2016-07-24 19:20:24-07	2986814
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-24 19:20:59-07	2986815
/	203.0.113.29	GET	200 OK	2016-07-24 19:20:30-07	2986816
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-24 19:20:53-07	2986817
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-24 19:20:51-07	2986818
/	203.0.113.212	GET	200 OK	2016-07-24 19:20:36-07	2986819
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-24 19:20:55-07	2986820
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 19:21:30-07	2986821
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-24 19:21:10-07	2986822
/	203.0.113.121	GET	200 OK	2016-07-24 19:20:39-07	2986823
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-24 19:21:08-07	2986824
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-24 19:21:26-07	2986825
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 19:21:38-07	2986826
/	192.0.2.9	GET	200 OK	2016-07-24 19:20:48-07	2986827
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-24 19:21:18-07	2986828
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-24 19:21:24-07	2986829
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-24 19:21:33-07	2986830
/	198.51.100.106	GET	200 OK	2016-07-24 19:20:51-07	2986831
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 19:21:19-07	2986832
/	192.0.2.189	GET	200 OK	2016-07-24 19:20:58-07	2986833
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-24 19:21:57-07	2986834
/	198.51.100.12	GET	200 OK	2016-07-24 19:21:02-07	2986835
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-24 19:21:18-07	2986836
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-24 19:21:53-07	2986837
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-24 19:21:29-07	2986838
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-24 19:21:22-07	2986839
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 19:21:21-07	2986841
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-24 19:21:49-07	2986842
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 19:21:44-07	2986843
/	203.0.113.225	GET	200 OK	2016-07-24 19:21:08-07	2986844
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-24 19:21:36-07	2986845
/	198.51.100.135	GET	200 OK	2016-07-24 19:21:09-07	2986846
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 19:21:58-07	2986847
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 19:21:50-07	2986848
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 19:21:49-07	2986849
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-24 19:21:24-07	2986850
/	203.0.113.175	GET	200 OK	2016-07-24 19:21:14-07	2986851
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-24 19:21:40-07	2986852
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-24 19:22:11-07	2986853
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-24 19:21:47-07	2986854
/	203.0.113.79	GET	200 OK	2016-07-24 19:21:23-07	2986855
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-24 19:22:15-07	2986856
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-24 19:21:40-07	2986857
/	198.51.100.151	GET	200 OK	2016-07-24 19:21:31-07	2986858
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 19:22:02-07	2986859
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 19:22:06-07	2986860
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-24 19:22:29-07	2986861
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-24 19:21:59-07	2986862
/	203.0.113.234	GET	200 OK	2016-07-24 19:21:32-07	2986863
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 19:22:15-07	2986864
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-24 19:22:19-07	2986865
/	192.0.2.239	GET	200 OK	2016-07-24 19:21:37-07	2986866
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-24 19:22:23-07	2986867
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-24 19:22:33-07	2986868
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-24 19:22:23-07	2986869
/	203.0.113.63	GET	200 OK	2016-07-24 19:21:39-07	2986870
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-24 19:22:09-07	2986871
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 19:21:54-07	2986872
/	203.0.113.90	GET	200 OK	2016-07-24 19:21:42-07	2986873
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 19:22:25-07	2986874
/	192.0.2.143	GET	200 OK	2016-07-24 19:21:45-07	2986875
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-24 19:22:24-07	2986876
/	198.51.100.145	GET	200 OK	2016-07-24 19:21:53-07	2986877
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 19:22:10-07	2986878
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-24 19:22:26-07	2986879
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 19:22:40-07	2986880
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 19:22:37-07	2986881
/	203.0.113.217	GET	200 OK	2016-07-24 19:21:58-07	2986882
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-24 19:22:24-07	2986883
/	192.0.2.123	GET	200 OK	2016-07-24 19:21:59-07	2986884
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 19:22:48-07	2986885
/	192.0.2.230	GET	200 OK	2016-07-24 19:22:08-07	2986886
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-24 19:22:47-07	2986887
/	192.0.2.219	GET	200 OK	2016-07-24 19:22:17-07	2986888
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-24 19:23:00-07	2986889
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-24 19:22:34-07	2986890
/	192.0.2.51	GET	200 OK	2016-07-24 19:22:19-07	2986891
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-24 19:22:43-07	2986892
/	192.0.2.214	GET	200 OK	2016-07-24 19:22:21-07	2986893
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-24 19:23:20-07	2986894
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-24 19:22:42-07	2986895
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-24 19:23:17-07	2986896
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-24 19:22:40-07	2986897
/	198.51.100.174	GET	200 OK	2016-07-24 19:22:24-07	2986898
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-24 19:22:45-07	2986899
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 19:23:07-07	2986900
/	192.0.2.77	GET	200 OK	2016-07-24 19:22:33-07	2986901
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-24 19:23:02-07	2986902
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-24 19:22:57-07	2986903
/	198.51.100.187	GET	200 OK	2016-07-24 19:22:43-07	2986904
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 19:23:04-07	2986905
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-24 19:23:24-07	2986906
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-24 19:23:16-07	2986907
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-24 19:23:00-07	2986908
/	203.0.113.118	GET	200 OK	2016-07-24 19:22:52-07	2986909
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-24 19:23:35-07	2986910
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-24 19:23:51-07	2986911
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-24 19:23:10-07	2986912
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-24 19:23:23-07	2986913
/	203.0.113.141	GET	200 OK	2016-07-24 19:23:00-07	2986914
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 19:23:20-07	2986915
/	198.51.100.251	GET	200 OK	2016-07-24 19:23:04-07	2986916
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 19:23:53-07	2986917
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-24 19:23:29-07	2986918
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-24 19:23:45-07	2986919
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 19:24:00-07	2986920
/	198.51.100.37	GET	200 OK	2016-07-24 19:23:10-07	2986921
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-24 19:24:01-07	2986922
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-24 19:23:44-07	2986923
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-24 19:23:51-07	2986924
/	198.51.100.209	GET	200 OK	2016-07-24 19:23:20-07	2986925
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-24 19:23:46-07	2986926
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-24 19:23:41-07	2986927
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-24 19:23:38-07	2986928
/	198.51.100.210	GET	200 OK	2016-07-24 19:23:24-07	2986929
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-24 19:23:51-07	2986930
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-24 19:24:12-07	2986931
/	203.0.113.224	GET	200 OK	2016-07-24 19:23:32-07	2986932
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 19:24:26-07	2986933
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-24 19:24:04-07	2986934
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 19:24:25-07	2986935
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-24 19:24:01-07	2986937
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-24 19:24:37-07	2986938
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-24 19:24:25-07	2986939
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 19:24:23-07	2986940
/	198.51.100.106	GET	200 OK	2016-07-24 19:23:52-07	2986941
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-24 19:24:21-07	2986942
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-24 19:24:44-07	2986943
/	203.0.113.182	GET	200 OK	2016-07-24 19:23:55-07	2986944
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-24 19:24:51-07	2986945
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 19:24:33-07	2986946
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-24 19:24:48-07	2986947
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 19:24:37-07	2986948
/	198.51.100.32	GET	200 OK	2016-07-24 19:23:57-07	2986949
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-24 19:24:43-07	2986950
/	203.0.113.47	GET	200 OK	2016-07-24 19:23:59-07	2986951
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 19:24:47-07	2986952
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 19:24:49-07	2986953
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 19:24:40-07	2986954
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 19:24:43-07	2986955
/	203.0.113.54	GET	200 OK	2016-07-24 19:24:07-07	2986956
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-24 19:24:23-07	2986957
/	203.0.113.91	GET	200 OK	2016-07-24 19:24:16-07	2986958
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-24 19:24:47-07	2986959
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-24 19:24:52-07	2986960
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-24 19:24:35-07	2986961
/	203.0.113.129	GET	200 OK	2016-07-24 19:24:23-07	2986962
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 19:25:05-07	2986963
/	192.0.2.33	GET	200 OK	2016-07-24 19:24:26-07	2986964
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-24 19:25:10-07	2986965
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-24 19:25:06-07	2986966
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-24 19:25:07-07	2986967
/	192.0.2.245	GET	200 OK	2016-07-24 19:24:33-07	2986968
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 19:24:56-07	2986969
/	192.0.2.87	GET	200 OK	2016-07-24 19:24:34-07	2986970
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 19:25:33-07	2986971
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 19:25:22-07	2986972
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-24 19:25:17-07	2986973
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 19:25:14-07	2986974
/	192.0.2.248	GET	200 OK	2016-07-24 19:24:39-07	2986975
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 19:25:38-07	2986976
/	192.0.2.245	GET	200 OK	2016-07-24 19:24:48-07	2986977
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 19:25:38-07	2986978
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-24 19:25:43-07	2986979
/	198.51.100.14	GET	200 OK	2016-07-24 19:24:55-07	2986980
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 19:25:44-07	2986981
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-24 19:25:18-07	2986982
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-24 19:25:15-07	2986983
/	203.0.113.160	GET	200 OK	2016-07-24 19:24:57-07	2986984
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 19:25:14-07	2986985
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 19:25:28-07	2986986
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 19:25:31-07	2986987
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-24 19:25:48-07	2986988
/	192.0.2.190	GET	200 OK	2016-07-24 19:25:07-07	2986989
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-24 19:25:38-07	2986990
/	192.0.2.51	GET	200 OK	2016-07-24 19:25:17-07	2986991
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 19:25:37-07	2986992
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-24 19:26:00-07	2986993
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-24 19:26:08-07	2986994
/	198.51.100.243	GET	200 OK	2016-07-24 19:25:20-07	2986995
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-24 19:25:49-07	2986996
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 19:25:42-07	2986997
/	198.51.100.48	GET	200 OK	2016-07-24 19:25:28-07	2986998
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-24 19:25:55-07	2986999
/	198.51.100.163	GET	200 OK	2016-07-24 19:25:31-07	2987000
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-24 19:26:16-07	2987001
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-24 19:26:21-07	2987002
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-24 19:26:09-07	2987003
/	203.0.113.20	GET	200 OK	2016-07-24 19:25:40-07	2987004
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-24 19:26:24-07	2987005
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-24 19:26:03-07	2987006
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-24 19:26:08-07	2987007
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-24 19:26:17-07	2987008
/	203.0.113.154	GET	200 OK	2016-07-24 19:25:44-07	2987009
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-24 19:26:10-07	2987010
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 19:26:04-07	2987011
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-24 19:26:05-07	2987012
/	203.0.113.243	GET	200 OK	2016-07-24 19:25:54-07	2987013
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-24 19:26:48-07	2987014
/	198.51.100.189	GET	200 OK	2016-07-24 19:26:02-07	2987015
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 19:26:40-07	2987016
/	198.51.100.87	GET	200 OK	2016-07-24 19:26:03-07	2987017
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 19:26:36-07	2987018
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 19:26:58-07	2987019
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-24 19:26:44-07	2987020
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-24 19:26:30-07	2987021
/	203.0.113.199	GET	200 OK	2016-07-24 19:26:05-07	2987022
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-24 19:26:35-07	2987023
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-24 19:27:00-07	2987024
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-24 19:26:52-07	2987025
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-24 19:26:52-07	2987026
/	198.51.100.45	GET	200 OK	2016-07-24 19:26:07-07	2987027
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 19:26:26-07	2987028
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-24 19:27:05-07	2987029
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 19:26:49-07	2987030
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-24 19:26:52-07	2987031
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 19:26:50-07	2987033
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-24 19:27:01-07	2987034
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-24 19:26:52-07	2987035
/	198.51.100.14	GET	200 OK	2016-07-24 19:26:19-07	2987036
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-24 19:26:42-07	2987037
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 19:27:08-07	2987038
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 19:26:57-07	2987039
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 19:26:41-07	2987040
/	198.51.100.19	GET	200 OK	2016-07-24 19:26:20-07	2987041
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-24 19:27:01-07	2987042
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-24 19:26:56-07	2987043
/	203.0.113.116	GET	200 OK	2016-07-24 19:26:27-07	2987044
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 19:26:44-07	2987045
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 19:27:12-07	2987046
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-24 19:27:10-07	2987047
/	198.51.100.10	GET	200 OK	2016-07-24 19:26:33-07	2987048
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-24 19:27:05-07	2987049
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-24 19:26:55-07	2987050
/	192.0.2.1	GET	200 OK	2016-07-24 19:26:39-07	2987051
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-24 19:27:36-07	2987052
/	198.51.100.5	GET	200 OK	2016-07-24 19:26:48-07	2987053
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 19:27:09-07	2987054
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 19:27:20-07	2987055
/	198.51.100.154	GET	200 OK	2016-07-24 19:26:50-07	2987056
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 19:27:13-07	2987057
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 19:27:31-07	2987058
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 19:27:22-07	2987059
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-24 19:27:07-07	2987060
/	198.51.100.7	GET	200 OK	2016-07-24 19:26:52-07	2987061
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-24 19:27:32-07	2987062
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-24 19:27:33-07	2987063
/	192.0.2.199	GET	200 OK	2016-07-24 19:26:58-07	2987064
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-24 19:27:41-07	2987065
/	203.0.113.144	GET	200 OK	2016-07-24 19:27:04-07	2987066
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-24 19:27:50-07	2987067
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 19:27:47-07	2987068
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-24 19:27:32-07	2987069
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-24 19:27:32-07	2987070
/	192.0.2.205	GET	200 OK	2016-07-24 19:27:10-07	2987071
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 19:27:38-07	2987072
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-24 19:27:47-07	2987073
/	203.0.113.103	GET	200 OK	2016-07-24 19:27:20-07	2987074
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-24 19:28:10-07	2987075
/	198.51.100.22	GET	200 OK	2016-07-24 19:27:29-07	2987076
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-24 19:28:17-07	2987077
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-24 19:27:59-07	2987078
/	203.0.113.63	GET	200 OK	2016-07-24 19:27:39-07	2987079
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-24 19:28:17-07	2987080
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 19:28:08-07	2987081
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 19:28:34-07	2987082
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-24 19:28:00-07	2987083
/	198.51.100.124	GET	200 OK	2016-07-24 19:27:48-07	2987084
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-24 19:28:44-07	2987085
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-24 19:28:11-07	2987086
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 19:28:42-07	2987087
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-24 19:28:17-07	2987088
/	192.0.2.84	GET	200 OK	2016-07-24 19:27:54-07	2987089
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-24 19:28:19-07	2987090
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-24 19:28:16-07	2987091
/	203.0.113.50	GET	200 OK	2016-07-24 19:27:57-07	2987092
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-24 19:28:36-07	2987093
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-24 19:28:47-07	2987094
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-24 19:28:21-07	2987095
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-24 19:28:55-07	2987096
/	203.0.113.217	GET	200 OK	2016-07-24 19:28:00-07	2987097
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-24 19:28:30-07	2987098
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-24 19:28:57-07	2987099
/	203.0.113.226	GET	200 OK	2016-07-24 19:28:03-07	2987100
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 19:28:56-07	2987101
/	192.0.2.171	GET	200 OK	2016-07-24 19:28:08-07	2987102
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 19:28:59-07	2987103
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-24 19:28:28-07	2987104
/	192.0.2.214	GET	200 OK	2016-07-24 19:28:15-07	2987105
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-24 19:28:55-07	2987106
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-24 19:28:41-07	2987107
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-24 19:28:41-07	2987108
/	192.0.2.209	GET	200 OK	2016-07-24 19:28:21-07	2987109
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-24 19:29:07-07	2987110
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-24 19:28:41-07	2987111
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-24 19:28:55-07	2987112
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-24 19:28:50-07	2987113
/	198.51.100.119	GET	200 OK	2016-07-24 19:28:28-07	2987114
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-24 19:28:44-07	2987115
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 19:29:27-07	2987116
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-24 19:29:17-07	2987117
/	203.0.113.191	GET	200 OK	2016-07-24 19:28:37-07	2987118
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-24 19:28:53-07	2987119
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-24 19:29:20-07	2987120
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-24 19:29:08-07	2987121
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-24 19:29:33-07	2987122
/	203.0.113.243	GET	200 OK	2016-07-24 19:28:41-07	2987123
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 19:29:41-07	2987124
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 19:29:17-07	2987125
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-24 19:29:29-07	2987126
/	192.0.2.70	GET	200 OK	2016-07-24 21:07:44-07	2990931
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 19:29:11-07	2987127
/	198.51.100.97	GET	200 OK	2016-07-24 19:28:42-07	2987128
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 19:29:26-07	2987129
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-24 19:29:39-07	2987130
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-24 19:29:02-07	2987131
/	203.0.113.35	GET	200 OK	2016-07-24 19:28:44-07	2987132
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 19:29:32-07	2987133
/	203.0.113.162	GET	200 OK	2016-07-24 19:28:50-07	2987134
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 19:29:13-07	2987135
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 19:29:40-07	2987136
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-24 19:29:22-07	2987137
/	192.0.2.123	GET	200 OK	2016-07-24 19:28:58-07	2987138
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 19:29:38-07	2987139
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-24 19:29:57-07	2987140
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 19:29:27-07	2987141
/	203.0.113.20	GET	200 OK	2016-07-24 19:28:59-07	2987142
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-24 19:29:42-07	2987143
/	198.51.100.174	GET	200 OK	2016-07-24 19:29:03-07	2987144
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 19:29:25-07	2987145
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-24 19:29:22-07	2987146
/	192.0.2.103	GET	200 OK	2016-07-24 19:29:12-07	2987147
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 19:29:29-07	2987148
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-24 19:30:05-07	2987149
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-24 19:29:27-07	2987150
/	203.0.113.245	GET	200 OK	2016-07-24 19:29:14-07	2987151
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-24 19:29:44-07	2987152
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 19:30:01-07	2987153
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-24 19:29:37-07	2987154
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 19:29:40-07	2987155
/	198.51.100.244	GET	200 OK	2016-07-24 19:29:17-07	2987156
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-24 19:29:33-07	2987157
/	192.0.2.233	GET	200 OK	2016-07-24 19:29:27-07	2987158
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-24 19:30:24-07	2987159
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-24 19:29:55-07	2987160
/	198.51.100.253	GET	200 OK	2016-07-24 19:29:28-07	2987161
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 19:30:05-07	2987162
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 19:30:26-07	2987163
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 19:29:48-07	2987164
/	203.0.113.154	GET	200 OK	2016-07-24 19:29:31-07	2987165
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 19:29:47-07	2987166
/	203.0.113.144	GET	200 OK	2016-07-24 19:29:35-07	2987167
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-24 19:30:00-07	2987168
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 19:30:31-07	2987169
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-24 19:30:05-07	2987170
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-24 19:29:50-07	2987171
/	198.51.100.131	GET	200 OK	2016-07-24 19:29:42-07	2987172
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-24 19:30:40-07	2987173
/	203.0.113.137	GET	200 OK	2016-07-24 19:29:48-07	2987174
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-24 19:30:33-07	2987175
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-24 19:30:24-07	2987176
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-24 19:30:13-07	2987177
/	198.51.100.229	GET	200 OK	2016-07-24 19:29:50-07	2987178
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-24 19:30:50-07	2987179
/	198.51.100.76	GET	200 OK	2016-07-24 19:29:54-07	2987180
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-24 19:30:46-07	2987181
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 19:30:30-07	2987182
/	203.0.113.167	GET	200 OK	2016-07-24 19:30:03-07	2987183
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 19:30:52-07	2987184
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 19:30:32-07	2987185
/	192.0.2.235	GET	200 OK	2016-07-24 19:30:06-07	2987186
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-24 19:30:41-07	2987187
/	198.51.100.34	GET	200 OK	2016-07-24 19:30:15-07	2987188
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-24 19:30:40-07	2987189
/	198.51.100.134	GET	200 OK	2016-07-24 19:30:25-07	2987190
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-24 19:31:04-07	2987191
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 19:31:07-07	2987192
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 19:30:48-07	2987193
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 19:30:50-07	2987194
/	192.0.2.198	GET	200 OK	2016-07-24 19:30:30-07	2987195
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-24 19:31:12-07	2987196
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-24 19:30:56-07	2987197
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 19:30:59-07	2987198
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-24 19:31:05-07	2987199
/	203.0.113.151	GET	200 OK	2016-07-24 19:30:35-07	2987200
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-24 19:31:31-07	2987201
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-24 19:31:29-07	2987202
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 19:31:32-07	2987203
/	192.0.2.157	GET	200 OK	2016-07-24 19:30:41-07	2987204
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 19:31:27-07	2987205
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-24 19:30:57-07	2987206
/	192.0.2.95	GET	200 OK	2016-07-24 19:30:51-07	2987207
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 19:31:51-07	2987208
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-24 19:31:42-07	2987209
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-24 19:31:14-07	2987210
/	198.51.100.225	GET	200 OK	2016-07-24 19:31:01-07	2987211
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-24 19:31:39-07	2987212
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-24 19:31:37-07	2987213
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-24 19:31:27-07	2987214
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-24 19:31:44-07	2987215
/	203.0.113.167	GET	200 OK	2016-07-24 19:31:07-07	2987216
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-24 19:32:06-07	2987217
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-24 19:31:49-07	2987218
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-24 19:31:31-07	2987219
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-24 19:31:47-07	2987220
/	192.0.2.246	GET	200 OK	2016-07-24 19:31:10-07	2987221
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 19:31:28-07	2987222
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 19:31:52-07	2987223
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 19:31:32-07	2987224
/	198.51.100.2	GET	200 OK	2016-07-24 19:31:15-07	2987225
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-24 19:32:11-07	2987226
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-24 19:31:50-07	2987227
/	198.51.100.89	GET	200 OK	2016-07-24 19:31:18-07	2987228
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-24 19:32:13-07	2987229
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 19:31:54-07	2987230
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-24 19:31:34-07	2987231
/	192.0.2.120	GET	200 OK	2016-07-24 19:31:19-07	2987232
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-24 19:31:53-07	2987233
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-24 19:31:46-07	2987234
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-24 19:31:35-07	2987235
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 19:32:07-07	2987236
/	203.0.113.186	GET	200 OK	2016-07-24 19:31:21-07	2987237
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 19:32:09-07	2987238
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-24 19:32:09-07	2987239
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-24 19:32:10-07	2987240
/	203.0.113.76	GET	200 OK	2016-07-24 19:31:27-07	2987241
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 19:32:01-07	2987242
/	203.0.113.226	GET	200 OK	2016-07-24 19:31:33-07	2987243
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 19:31:59-07	2987244
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 19:32:31-07	2987245
/	203.0.113.180	GET	200 OK	2016-07-24 19:31:35-07	2987246
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-24 19:32:24-07	2987247
/	203.0.113.190	GET	200 OK	2016-07-24 19:31:37-07	2987248
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-24 19:32:37-07	2987249
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-24 19:32:12-07	2987250
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-24 19:32:16-07	2987251
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-24 19:32:25-07	2987252
/	192.0.2.218	GET	200 OK	2016-07-24 19:31:39-07	2987253
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-24 19:32:19-07	2987254
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-24 19:32:02-07	2987255
/	203.0.113.241	GET	200 OK	2016-07-24 19:31:45-07	2987256
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-24 19:32:41-07	2987257
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 19:32:10-07	2987258
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 19:32:17-07	2987259
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-24 19:32:03-07	2987260
/	192.0.2.7	GET	200 OK	2016-07-24 19:31:52-07	2987261
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-24 19:32:14-07	2987262
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-24 19:32:25-07	2987263
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-24 19:32:09-07	2987264
/	192.0.2.235	GET	200 OK	2016-07-24 19:32:01-07	2987265
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-24 19:32:34-07	2987266
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-24 19:32:50-07	2987267
/	192.0.2.236	GET	200 OK	2016-07-24 19:32:10-07	2987268
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-24 19:32:35-07	2987269
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-24 19:32:52-07	2987270
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-24 19:32:39-07	2987271
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-24 19:32:50-07	2987272
/	192.0.2.194	GET	200 OK	2016-07-24 19:32:11-07	2987273
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 19:32:38-07	2987274
/	192.0.2.252	GET	200 OK	2016-07-24 19:32:16-07	2987275
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 19:32:47-07	2987276
/	198.51.100.143	GET	200 OK	2016-07-24 19:32:26-07	2987277
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-24 19:33:25-07	2987278
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-24 19:32:50-07	2987279
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-24 19:33:09-07	2987280
/	192.0.2.232	GET	200 OK	2016-07-24 19:32:31-07	2987281
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-24 19:32:52-07	2987282
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-24 19:33:13-07	2987283
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-24 19:33:29-07	2987284
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 19:33:11-07	2987285
/	198.51.100.122	GET	200 OK	2016-07-24 19:32:33-07	2987286
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 19:33:02-07	2987287
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 19:33:00-07	2987288
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 19:32:54-07	2987289
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 19:32:54-07	2987290
/	198.51.100.250	GET	200 OK	2016-07-24 19:32:38-07	2987291
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 19:33:00-07	2987292
/	198.51.100.176	GET	200 OK	2016-07-24 19:32:48-07	2987293
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-24 19:33:13-07	2987294
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-24 19:33:12-07	2987295
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-24 19:33:26-07	2987296
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-24 19:33:26-07	2987297
/	203.0.113.177	GET	200 OK	2016-07-24 19:32:56-07	2987298
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 19:33:55-07	2987299
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-24 19:33:50-07	2987300
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-24 19:33:49-07	2987301
/	192.0.2.154	GET	200 OK	2016-07-24 19:32:57-07	2987302
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 19:33:44-07	2987303
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-24 19:33:25-07	2987304
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-24 19:33:40-07	2987305
/	192.0.2.107	GET	200 OK	2016-07-24 19:33:06-07	2987306
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-24 19:33:29-07	2987307
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-24 19:33:32-07	2987308
/	198.51.100.232	GET	200 OK	2016-07-24 19:33:14-07	2987309
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-24 19:34:03-07	2987310
/	203.0.113.78	GET	200 OK	2016-07-24 19:33:19-07	2987311
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-24 19:34:03-07	2987312
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-24 19:34:04-07	2987313
/	192.0.2.72	GET	200 OK	2016-07-24 19:33:28-07	2987314
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-24 19:34:28-07	2987315
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-24 19:34:27-07	2987316
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-24 19:34:01-07	2987317
/article/candidate-is-jerkt	192.0.2.72	GET	404 NOT FOUND	2016-07-24 19:34:05-07	2987318
/	192.0.2.170	GET	200 OK	2016-07-24 19:33:32-07	2987319
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-24 19:33:54-07	2987320
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-24 19:33:48-07	2987321
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 19:34:28-07	2987322
/	192.0.2.234	GET	200 OK	2016-07-24 19:33:34-07	2987323
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-24 19:34:30-07	2987324
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-24 19:34:31-07	2987325
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-24 19:33:53-07	2987326
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-24 19:33:57-07	2987327
/	203.0.113.45	GET	200 OK	2016-07-24 19:33:43-07	2987328
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-24 19:34:34-07	2987329
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-24 19:34:33-07	2987330
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-24 19:34:16-07	2987331
/	203.0.113.111	GET	200 OK	2016-07-24 19:33:45-07	2987332
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-24 19:34:32-07	2987333
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 19:34:18-07	2987334
/	192.0.2.159	GET	200 OK	2016-07-24 19:33:53-07	2987335
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-24 19:34:18-07	2987336
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-24 19:34:47-07	2987337
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-24 19:34:08-07	2987338
/	198.51.100.212	GET	200 OK	2016-07-24 19:33:56-07	2987339
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-24 19:34:26-07	2987340
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-24 19:34:50-07	2987341
/	198.51.100.58	GET	200 OK	2016-07-24 19:33:57-07	2987342
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-24 19:34:19-07	2987343
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-24 19:34:37-07	2987344
/	203.0.113.174	GET	200 OK	2016-07-24 19:34:06-07	2987345
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-24 19:34:55-07	2987346
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-24 19:34:21-07	2987347
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-24 19:35:05-07	2987348
/	192.0.2.89	GET	200 OK	2016-07-24 19:34:11-07	2987349
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-24 19:34:27-07	2987350
/	198.51.100.1	GET	200 OK	2016-07-24 19:34:12-07	2987351
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-24 19:34:40-07	2987352
/	192.0.2.81	GET	200 OK	2016-07-24 19:34:16-07	2987353
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-24 19:35:06-07	2987354
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 19:35:02-07	2987355
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-24 19:35:11-07	2987356
/	198.51.100.201	GET	200 OK	2016-07-24 19:34:26-07	2987357
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 19:34:59-07	2987358
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 19:34:50-07	2987359
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 19:34:58-07	2987360
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-24 19:35:07-07	2987361
/	203.0.113.203	GET	200 OK	2016-07-24 19:34:33-07	2987362
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-24 19:34:48-07	2987363
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-24 19:35:29-07	2987364
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-24 19:35:18-07	2987365
/	192.0.2.241	GET	200 OK	2016-07-24 19:34:40-07	2987366
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 19:35:31-07	2987367
/	203.0.113.41	GET	200 OK	2016-07-24 19:34:50-07	2987368
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-24 19:35:27-07	2987369
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-24 19:35:30-07	2987370
/	192.0.2.134	GET	200 OK	2016-07-24 19:34:55-07	2987371
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-24 19:35:36-07	2987372
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-24 19:35:47-07	2987373
/	198.51.100.207	GET	200 OK	2016-07-24 19:35:03-07	2987374
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-24 19:35:28-07	2987375
/	192.0.2.157	GET	200 OK	2016-07-24 19:35:10-07	2987376
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-24 19:35:35-07	2987377
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 19:35:28-07	2987378
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-24 19:36:01-07	2987379
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-24 19:35:42-07	2987380
/	192.0.2.189	GET	200 OK	2016-07-24 19:35:18-07	2987381
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 19:36:05-07	2987382
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 19:36:13-07	2987383
/	203.0.113.58	GET	200 OK	2016-07-24 19:35:23-07	2987384
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-24 19:36:19-07	2987385
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-24 19:36:19-07	2987386
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-24 19:35:42-07	2987387
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-24 19:36:15-07	2987388
/	198.51.100.251	GET	200 OK	2016-07-24 19:35:29-07	2987389
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 19:36:14-07	2987390
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 19:36:25-07	2987391
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-24 19:36:13-07	2987392
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-24 19:36:24-07	2987393
/	192.0.2.121	GET	200 OK	2016-07-24 19:35:39-07	2987394
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 19:36:03-07	2987395
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-24 19:36:14-07	2987396
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 19:36:34-07	2987397
/	192.0.2.74	GET	200 OK	2016-07-24 19:35:45-07	2987398
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 19:36:36-07	2987399
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 19:36:25-07	2987400
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 19:36:19-07	2987401
/	198.51.100.72	GET	200 OK	2016-07-24 19:35:48-07	2987402
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-24 19:36:10-07	2987403
/	198.51.100.72	GET	200 OK	2016-07-24 19:35:52-07	2987404
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 19:36:17-07	2987405
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-24 19:36:13-07	2987406
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-24 19:36:50-07	2987407
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-24 19:36:36-07	2987408
/	192.0.2.249	GET	200 OK	2016-07-24 19:35:55-07	2987409
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-24 19:36:53-07	2987410
/	198.51.100.85	GET	200 OK	2016-07-24 19:36:02-07	2987411
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 19:36:28-07	2987412
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-24 19:36:48-07	2987413
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-24 19:36:34-07	2987414
/	192.0.2.138	GET	200 OK	2016-07-24 19:36:12-07	2987415
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 19:36:28-07	2987416
/	198.51.100.28	GET	200 OK	2016-07-24 19:36:19-07	2987417
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-24 19:37:19-07	2987418
/	192.0.2.78	GET	200 OK	2016-07-24 19:36:28-07	2987419
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-24 19:37:24-07	2987420
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 19:36:45-07	2987421
/	198.51.100.66	GET	200 OK	2016-07-24 19:36:32-07	2987422
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-24 19:36:50-07	2987423
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-24 19:37:24-07	2987424
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-24 19:37:29-07	2987425
/	203.0.113.144	GET	200 OK	2016-07-24 19:36:39-07	2987426
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-24 19:37:23-07	2987427
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-24 19:37:02-07	2987428
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 19:37:19-07	2987429
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 19:37:00-07	2987430
/	192.0.2.238	GET	200 OK	2016-07-24 19:36:45-07	2987431
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-24 19:37:40-07	2987432
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-24 19:37:11-07	2987433
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-24 19:37:19-07	2987434
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 19:37:27-07	2987435
/	198.51.100.97	GET	200 OK	2016-07-24 19:36:49-07	2987436
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-24 19:37:37-07	2987437
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 19:37:38-07	2987438
/	203.0.113.175	GET	200 OK	2016-07-24 19:36:55-07	2987439
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-24 19:37:37-07	2987440
/	192.0.2.149	GET	200 OK	2016-07-24 19:36:59-07	2987441
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 19:37:22-07	2987442
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-24 19:37:42-07	2987443
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-24 19:37:34-07	2987444
/	203.0.113.26	GET	200 OK	2016-07-24 19:37:05-07	2987445
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-24 19:38:00-07	2987446
/	198.51.100.168	GET	200 OK	2016-07-24 19:37:09-07	2987447
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-24 19:37:50-07	2987448
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 19:37:51-07	2987449
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 19:38:08-07	2987450
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 19:38:06-07	2987451
/	192.0.2.174	GET	200 OK	2016-07-24 19:37:17-07	2987452
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-24 19:37:49-07	2987453
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-24 19:38:07-07	2987454
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-24 19:37:50-07	2987455
/	203.0.113.208	GET	200 OK	2016-07-24 19:37:24-07	2987456
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-24 19:37:58-07	2987457
/	192.0.2.167	GET	200 OK	2016-07-24 19:37:33-07	2987458
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-24 19:38:28-07	2987459
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-24 19:37:49-07	2987460
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-24 19:37:51-07	2987461
/	203.0.113.143	GET	200 OK	2016-07-24 19:37:43-07	2987462
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 19:38:32-07	2987463
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 19:38:25-07	2987464
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-24 19:38:10-07	2987465
/	198.51.100.139	GET	200 OK	2016-07-24 19:37:48-07	2987466
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-24 19:38:07-07	2987467
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 19:38:48-07	2987468
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-24 19:38:23-07	2987469
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-24 19:38:43-07	2987470
/	192.0.2.59	GET	200 OK	2016-07-24 19:37:51-07	2987471
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-24 19:38:28-07	2987472
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-24 19:38:41-07	2987473
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 19:38:06-07	2987474
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 19:38:26-07	2987475
/	198.51.100.168	GET	200 OK	2016-07-24 19:37:59-07	2987476
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-24 19:38:18-07	2987477
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-24 19:38:14-07	2987478
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-24 19:38:29-07	2987479
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-24 19:38:48-07	2987480
/	192.0.2.51	GET	200 OK	2016-07-24 19:38:01-07	2987481
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 19:38:53-07	2987482
/	203.0.113.181	GET	200 OK	2016-07-24 19:38:03-07	2987483
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-24 19:38:22-07	2987484
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-24 19:38:55-07	2987485
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-24 19:38:26-07	2987486
/	192.0.2.33	GET	200 OK	2016-07-24 19:38:11-07	2987487
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-24 19:39:07-07	2987488
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 19:38:55-07	2987489
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 19:38:54-07	2987490
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 19:38:35-07	2987491
/	192.0.2.196	GET	200 OK	2016-07-24 19:38:13-07	2987492
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 19:39:08-07	2987493
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 19:39:06-07	2987494
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-24 19:38:53-07	2987495
/	198.51.100.160	GET	200 OK	2016-07-24 19:38:16-07	2987496
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 19:39:02-07	2987497
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 19:38:40-07	2987498
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-24 19:38:56-07	2987499
/	203.0.113.11	GET	200 OK	2016-07-24 19:38:18-07	2987500
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-24 19:39:01-07	2987501
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-24 19:38:58-07	2987502
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-24 19:39:16-07	2987503
/	192.0.2.245	GET	200 OK	2016-07-24 19:38:25-07	2987504
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-24 19:39:05-07	2987505
/	192.0.2.211	GET	200 OK	2016-07-24 21:13:13-07	2991123
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-24 19:39:04-07	2987506
/	192.0.2.10	GET	200 OK	2016-07-24 19:38:26-07	2987507
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-24 19:39:11-07	2987508
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-24 19:38:54-07	2987509
/	198.51.100.239	GET	200 OK	2016-07-24 19:38:35-07	2987510
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-24 19:39:17-07	2987511
/	198.51.100.119	GET	200 OK	2016-07-24 19:38:40-07	2987512
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 19:38:59-07	2987513
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-24 19:39:37-07	2987514
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-24 19:39:03-07	2987515
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 19:39:30-07	2987516
/	198.51.100.214	GET	200 OK	2016-07-24 19:38:48-07	2987517
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 19:39:39-07	2987518
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-24 19:39:40-07	2987519
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-24 19:39:03-07	2987520
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 19:39:08-07	2987521
/	198.51.100.254	GET	200 OK	2016-07-24 19:38:49-07	2987522
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-24 19:39:07-07	2987523
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 19:39:28-07	2987524
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 19:39:12-07	2987525
/	203.0.113.156	GET	200 OK	2016-07-24 19:38:53-07	2987526
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 19:39:14-07	2987527
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-24 19:39:13-07	2987528
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 19:39:38-07	2987529
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-24 19:39:12-07	2987530
/	203.0.113.203	GET	200 OK	2016-07-24 19:38:57-07	2987531
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-24 19:39:25-07	2987532
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-24 19:39:42-07	2987533
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 19:39:15-07	2987534
/	192.0.2.199	GET	200 OK	2016-07-24 19:39:01-07	2987535
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-24 19:39:53-07	2987536
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-24 19:39:43-07	2987537
/	198.51.100.61	GET	200 OK	2016-07-24 19:39:05-07	2987538
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-24 19:39:30-07	2987539
/	203.0.113.131	GET	200 OK	2016-07-24 19:39:06-07	2987540
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-24 19:39:43-07	2987541
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-24 19:39:40-07	2987542
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 19:39:40-07	2987543
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 19:39:57-07	2987544
/	203.0.113.109	GET	200 OK	2016-07-24 19:39:09-07	2987545
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 19:39:40-07	2987546
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 19:39:36-07	2987547
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 19:39:39-07	2987548
/	192.0.2.71	GET	200 OK	2016-07-24 19:39:17-07	2987549
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-24 19:40:13-07	2987550
/	192.0.2.74	GET	200 OK	2016-07-24 19:39:19-07	2987551
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 19:39:46-07	2987552
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 19:39:57-07	2987553
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 19:39:56-07	2987554
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-24 19:39:39-07	2987555
/	198.51.100.140	GET	200 OK	2016-07-24 19:39:27-07	2987556
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 19:39:56-07	2987557
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-24 19:40:05-07	2987558
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 19:40:06-07	2987559
/	192.0.2.125	GET	200 OK	2016-07-24 19:39:33-07	2987560
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-24 19:40:30-07	2987561
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 19:40:25-07	2987562
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-24 19:39:51-07	2987563
/	203.0.113.181	GET	200 OK	2016-07-24 19:39:38-07	2987564
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-24 19:40:05-07	2987565
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-24 19:39:54-07	2987566
/	203.0.113.159	GET	200 OK	2016-07-24 19:39:48-07	2987567
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-24 19:40:16-07	2987568
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 19:40:03-07	2987569
/	203.0.113.172	GET	200 OK	2016-07-24 19:39:55-07	2987570
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-24 19:40:37-07	2987571
/article/media-obsessed-with-bearsv	203.0.113.172	GET	404 NOT FOUND	2016-07-24 19:40:19-07	2987572
/	192.0.2.117	GET	200 OK	2016-07-24 19:39:56-07	2987573
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-24 19:40:56-07	2987574
/	203.0.113.244	GET	200 OK	2016-07-24 19:40:02-07	2987575
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-24 19:40:37-07	2987576
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-24 19:40:57-07	2987577
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-24 19:40:23-07	2987578
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 19:41:02-07	2987579
/	198.51.100.121	GET	200 OK	2016-07-24 19:40:06-07	2987580
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-24 19:40:22-07	2987581
/	192.0.2.26	GET	200 OK	2016-07-24 19:40:11-07	2987582
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-24 19:40:29-07	2987583
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-24 19:40:46-07	2987584
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-24 19:40:45-07	2987585
/	198.51.100.183	GET	200 OK	2016-07-24 19:40:15-07	2987586
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-24 19:41:09-07	2987587
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-24 19:40:41-07	2987588
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-24 19:41:13-07	2987589
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-24 19:40:45-07	2987590
/	198.51.100.97	GET	200 OK	2016-07-24 19:40:19-07	2987591
/article/candidate-is-jerkf	198.51.100.97	GET	404 NOT FOUND	2016-07-24 19:40:56-07	2987592
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-24 19:40:44-07	2987593
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 19:41:07-07	2987594
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 19:40:58-07	2987595
/	192.0.2.157	GET	200 OK	2016-07-24 19:40:26-07	2987596
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-24 19:41:06-07	2987597
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 19:41:23-07	2987598
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 19:41:15-07	2987599
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-24 19:41:10-07	2987600
/	192.0.2.77	GET	200 OK	2016-07-24 19:40:30-07	2987601
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-24 19:41:18-07	2987602
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-24 19:40:45-07	2987603
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-24 19:41:02-07	2987604
/	203.0.113.50	GET	200 OK	2016-07-24 19:40:35-07	2987605
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-24 19:40:58-07	2987606
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-24 19:41:00-07	2987607
/	192.0.2.67	GET	200 OK	2016-07-24 19:40:41-07	2987608
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-24 19:41:01-07	2987609
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-24 19:41:05-07	2987610
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 19:41:28-07	2987611
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-24 19:41:35-07	2987612
/	203.0.113.155	GET	200 OK	2016-07-24 19:40:46-07	2987613
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-24 19:41:03-07	2987614
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-24 19:41:40-07	2987615
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-24 19:41:15-07	2987616
/	198.51.100.206	GET	200 OK	2016-07-24 19:40:53-07	2987617
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-24 19:41:42-07	2987618
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-24 19:41:41-07	2987619
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-24 19:41:25-07	2987620
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-24 19:41:09-07	2987621
/	203.0.113.233	GET	200 OK	2016-07-24 19:40:58-07	2987622
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-24 19:41:30-07	2987623
/	203.0.113.136	GET	200 OK	2016-07-24 19:41:01-07	2987624
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-24 19:41:58-07	2987625
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-24 19:41:27-07	2987626
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-24 19:41:21-07	2987627
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-24 19:41:54-07	2987628
/	203.0.113.29	GET	200 OK	2016-07-24 19:41:10-07	2987629
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 19:41:52-07	2987630
/	192.0.2.164	GET	200 OK	2016-07-24 19:41:16-07	2987631
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-24 19:41:38-07	2987632
/	203.0.113.102	GET	200 OK	2016-07-24 19:41:22-07	2987633
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-24 19:42:05-07	2987634
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 19:42:10-07	2987635
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-24 19:41:44-07	2987636
/	198.51.100.44	GET	200 OK	2016-07-24 19:41:25-07	2987637
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-24 19:41:45-07	2987638
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 19:42:01-07	2987639
/	198.51.100.243	GET	200 OK	2016-07-24 19:41:30-07	2987640
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-24 19:42:22-07	2987641
/	203.0.113.162	GET	200 OK	2016-07-24 19:41:33-07	2987642
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-24 19:42:03-07	2987643
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-24 19:42:27-07	2987644
/	203.0.113.147	GET	200 OK	2016-07-24 19:41:42-07	2987645
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 19:42:06-07	2987646
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 19:42:04-07	2987647
/	198.51.100.168	GET	200 OK	2016-07-24 19:41:45-07	2987648
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-24 19:42:27-07	2987649
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-24 19:42:33-07	2987650
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 19:42:17-07	2987651
/	203.0.113.215	GET	200 OK	2016-07-24 19:41:53-07	2987652
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-24 19:42:48-07	2987653
/	192.0.2.13	GET	200 OK	2016-07-24 19:41:56-07	2987654
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 19:42:51-07	2987655
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-24 19:42:51-07	2987656
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-24 19:42:13-07	2987657
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-24 19:42:34-07	2987658
/	198.51.100.214	GET	200 OK	2016-07-24 19:42:04-07	2987659
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-24 19:42:27-07	2987660
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-24 19:42:32-07	2987661
/	192.0.2.5	GET	200 OK	2016-07-24 19:42:08-07	2987662
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 19:42:49-07	2987663
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-24 19:42:43-07	2987664
/	203.0.113.99	GET	200 OK	2016-07-24 19:42:17-07	2987665
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 19:42:35-07	2987666
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-24 19:42:36-07	2987667
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-24 19:43:16-07	2987668
/	203.0.113.33	GET	200 OK	2016-07-24 19:42:22-07	2987669
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-24 19:42:37-07	2987670
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-24 19:42:52-07	2987671
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-24 19:43:21-07	2987672
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-24 19:42:39-07	2987673
/	192.0.2.97	GET	200 OK	2016-07-24 19:42:26-07	2987674
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-24 19:42:48-07	2987675
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 19:43:26-07	2987676
/	203.0.113.82	GET	200 OK	2016-07-24 19:42:27-07	2987677
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-24 19:42:51-07	2987678
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-24 19:43:20-07	2987679
/	203.0.113.143	GET	200 OK	2016-07-24 19:42:31-07	2987680
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 19:43:28-07	2987681
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-24 19:43:04-07	2987682
/	203.0.113.70	GET	200 OK	2016-07-24 19:42:36-07	2987683
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-24 19:43:05-07	2987684
/	203.0.113.225	GET	200 OK	2016-07-24 19:42:46-07	2987685
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-24 19:43:39-07	2987686
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 19:43:29-07	2987687
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-24 19:43:24-07	2987688
/	198.51.100.144	GET	200 OK	2016-07-24 19:42:47-07	2987689
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-24 19:43:34-07	2987690
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-24 19:43:29-07	2987691
/	198.51.100.180	GET	200 OK	2016-07-24 19:42:54-07	2987692
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 19:43:38-07	2987693
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-24 19:43:19-07	2987694
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 19:43:36-07	2987695
/	203.0.113.176	GET	200 OK	2016-07-24 19:43:01-07	2987696
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 19:43:41-07	2987697
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 19:43:38-07	2987698
/	203.0.113.105	GET	200 OK	2016-07-24 19:43:09-07	2987699
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-24 19:44:02-07	2987700
/	198.51.100.194	GET	200 OK	2016-07-24 19:43:13-07	2987701
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-24 19:43:31-07	2987702
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-24 19:43:28-07	2987703
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 19:43:40-07	2987704
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 19:43:48-07	2987705
/	198.51.100.151	GET	200 OK	2016-07-24 19:43:17-07	2987706
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 19:44:07-07	2987707
/	203.0.113.241	GET	200 OK	2016-07-24 19:43:20-07	2987708
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-24 19:43:47-07	2987709
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 19:44:07-07	2987710
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 19:44:07-07	2987711
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 19:44:06-07	2987712
/	198.51.100.5	GET	200 OK	2016-07-24 19:43:23-07	2987713
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 19:44:03-07	2987714
/	198.51.100.169	GET	200 OK	2016-07-24 19:43:33-07	2987715
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-24 19:44:10-07	2987716
/	192.0.2.44	GET	200 OK	2016-07-24 19:43:39-07	2987717
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-24 19:43:55-07	2987718
/	198.51.100.149	GET	200 OK	2016-07-24 19:43:43-07	2987719
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-24 19:44:01-07	2987720
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 19:44:32-07	2987721
/	203.0.113.136	GET	200 OK	2016-07-24 19:43:53-07	2987722
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-24 19:44:17-07	2987723
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-24 19:44:39-07	2987724
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-24 19:44:41-07	2987725
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-24 19:44:37-07	2987726
/	203.0.113.107	GET	200 OK	2016-07-24 19:43:57-07	2987727
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 19:44:40-07	2987728
/	198.51.100.163	GET	200 OK	2016-07-24 19:44:02-07	2987729
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-24 19:44:57-07	2987730
/	192.0.2.132	GET	200 OK	2016-07-24 19:44:07-07	2987731
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-24 19:44:31-07	2987732
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-24 19:44:45-07	2987733
/	198.51.100.32	GET	200 OK	2016-07-24 19:44:08-07	2987734
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 19:44:37-07	2987735
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 19:45:04-07	2987736
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-24 19:45:07-07	2987737
/	192.0.2.226	GET	200 OK	2016-07-24 19:44:13-07	2987738
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 19:44:52-07	2987739
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-24 19:44:48-07	2987740
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-24 19:44:59-07	2987741
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 19:44:54-07	2987742
/	192.0.2.57	GET	200 OK	2016-07-24 19:44:14-07	2987743
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-24 19:44:34-07	2987744
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-24 19:45:09-07	2987745
/	198.51.100.251	GET	200 OK	2016-07-24 19:44:17-07	2987746
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-24 19:45:06-07	2987747
/	198.51.100.113	GET	200 OK	2016-07-24 19:44:23-07	2987748
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-24 19:45:15-07	2987749
/	203.0.113.188	GET	200 OK	2016-07-24 19:44:30-07	2987750
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-24 19:44:56-07	2987751
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-24 19:45:23-07	2987752
/	203.0.113.137	GET	200 OK	2016-07-24 19:44:36-07	2987753
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 19:45:08-07	2987754
/	192.0.2.15	GET	200 OK	2016-07-24 19:44:38-07	2987755
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-24 19:44:53-07	2987756
/	198.51.100.169	GET	200 OK	2016-07-24 19:44:47-07	2987757
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-24 19:45:27-07	2987758
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-24 19:45:35-07	2987759
/	198.51.100.93	GET	200 OK	2016-07-24 19:44:55-07	2987760
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-24 19:45:34-07	2987761
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-24 19:45:10-07	2987762
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 19:45:36-07	2987763
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 19:45:31-07	2987764
/	198.51.100.61	GET	200 OK	2016-07-24 19:44:59-07	2987765
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-24 19:45:59-07	2987766
/	198.51.100.250	GET	200 OK	2016-07-24 19:45:00-07	2987767
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-24 19:45:30-07	2987768
/	192.0.2.201	GET	200 OK	2016-07-24 19:45:04-07	2987769
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 19:45:29-07	2987770
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 19:46:01-07	2987771
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 19:45:44-07	2987772
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-24 19:46:01-07	2987773
/	198.51.100.167	GET	200 OK	2016-07-24 19:45:05-07	2987774
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-24 19:45:38-07	2987775
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-24 19:45:25-07	2987776
/	192.0.2.101	GET	200 OK	2016-07-24 19:45:11-07	2987777
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-24 19:45:53-07	2987778
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-24 19:46:08-07	2987779
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-24 19:45:27-07	2987780
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-24 19:46:11-07	2987781
/	192.0.2.122	GET	200 OK	2016-07-24 19:45:16-07	2987782
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 19:45:38-07	2987783
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-24 19:46:07-07	2987784
/	198.51.100.55	GET	200 OK	2016-07-24 19:45:23-07	2987785
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-24 19:46:11-07	2987786
/	192.0.2.105	GET	200 OK	2016-07-24 19:45:31-07	2987787
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-24 19:45:52-07	2987788
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-24 19:46:18-07	2987789
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-24 19:45:59-07	2987790
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-24 19:46:08-07	2987792
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-24 19:46:24-07	2987793
/	198.51.100.182	GET	200 OK	2016-07-24 19:45:45-07	2987794
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-24 19:46:10-07	2987795
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-24 19:46:44-07	2987796
/	192.0.2.232	GET	200 OK	2016-07-24 19:45:53-07	2987797
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 19:46:48-07	2987798
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-24 19:46:46-07	2987799
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 19:46:27-07	2987800
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-24 19:46:40-07	2987801
/	198.51.100.174	GET	200 OK	2016-07-24 19:46:00-07	2987802
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 19:46:19-07	2987803
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 19:46:37-07	2987804
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-24 19:46:47-07	2987805
/	198.51.100.94	GET	200 OK	2016-07-24 19:46:05-07	2987806
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 19:46:47-07	2987807
/	192.0.2.25	GET	200 OK	2016-07-24 19:46:11-07	2987808
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 19:47:09-07	2987809
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-24 19:46:43-07	2987810
/	198.51.100.75	GET	200 OK	2016-07-24 19:46:20-07	2987811
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-24 19:46:52-07	2987812
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 19:47:01-07	2987813
/	192.0.2.115	GET	200 OK	2016-07-24 19:46:30-07	2987814
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-24 19:47:22-07	2987815
/	203.0.113.250	GET	200 OK	2016-07-24 19:46:31-07	2987816
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-24 19:46:54-07	2987817
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 19:47:06-07	2987818
/	192.0.2.84	GET	200 OK	2016-07-24 19:46:38-07	2987819
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 19:47:35-07	2987820
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 19:46:59-07	2987821
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-24 19:47:29-07	2987822
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 19:47:26-07	2987823
/	198.51.100.188	GET	200 OK	2016-07-24 19:46:46-07	2987824
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-24 19:47:18-07	2987825
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 19:47:16-07	2987826
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 19:47:42-07	2987827
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 19:47:28-07	2987828
/	198.51.100.125	GET	200 OK	2016-07-24 19:46:49-07	2987829
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 19:47:42-07	2987830
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 19:47:31-07	2987831
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 19:47:45-07	2987832
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-24 19:47:21-07	2987833
/	198.51.100.202	GET	200 OK	2016-07-24 19:46:57-07	2987834
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-24 19:47:39-07	2987835
/	192.0.2.43	GET	200 OK	2016-07-24 19:46:59-07	2987836
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-24 19:47:19-07	2987837
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-24 19:47:14-07	2987838
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-24 19:47:19-07	2987839
/	192.0.2.237	GET	200 OK	2016-07-24 19:47:03-07	2987840
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-24 19:47:50-07	2987841
/	203.0.113.7	GET	200 OK	2016-07-24 19:47:05-07	2987842
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 19:48:03-07	2987843
/	203.0.113.193	GET	200 OK	2016-07-24 19:47:08-07	2987844
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 19:47:34-07	2987845
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-24 19:47:54-07	2987846
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 19:47:54-07	2987847
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 19:48:01-07	2987848
/	192.0.2.51	GET	200 OK	2016-07-24 19:47:10-07	2987849
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-24 19:48:10-07	2987850
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 19:47:41-07	2987851
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-24 19:47:50-07	2987852
/	203.0.113.160	GET	200 OK	2016-07-24 19:47:18-07	2987853
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-24 19:48:17-07	2987854
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-24 19:47:46-07	2987855
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-24 19:48:09-07	2987856
/	192.0.2.231	GET	200 OK	2016-07-24 19:47:21-07	2987857
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 19:47:51-07	2987858
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 19:47:49-07	2987859
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-24 19:47:56-07	2987860
/	192.0.2.199	GET	200 OK	2016-07-24 19:47:30-07	2987861
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 19:48:02-07	2987862
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 19:47:47-07	2987863
/	203.0.113.89	GET	200 OK	2016-07-24 19:47:32-07	2987864
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 19:48:13-07	2987865
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 19:48:08-07	2987866
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-24 19:48:22-07	2987867
/	192.0.2.40	GET	200 OK	2016-07-24 19:47:35-07	2987868
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 19:47:51-07	2987869
/	198.51.100.136	GET	200 OK	2016-07-24 19:47:39-07	2987870
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-24 19:48:00-07	2987871
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-24 19:47:55-07	2987872
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-24 19:48:02-07	2987873
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-24 19:48:20-07	2987874
/	203.0.113.15	GET	200 OK	2016-07-24 19:47:45-07	2987875
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-24 19:48:21-07	2987876
/	198.51.100.194	GET	200 OK	2016-07-24 19:47:49-07	2987877
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-24 19:48:30-07	2987878
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-24 19:48:33-07	2987879
/	192.0.2.2	GET	200 OK	2016-07-24 19:47:51-07	2987880
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 19:48:51-07	2987881
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-24 19:48:24-07	2987882
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 19:48:06-07	2987883
/	192.0.2.239	GET	200 OK	2016-07-24 19:47:56-07	2987884
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-24 19:48:37-07	2987885
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-24 19:48:31-07	2987886
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-24 19:48:33-07	2987887
/	203.0.113.41	GET	200 OK	2016-07-24 19:48:05-07	2987888
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-24 19:48:33-07	2987889
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-24 19:48:56-07	2987890
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-24 19:48:25-07	2987891
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-24 19:48:35-07	2987892
/	198.51.100.43	GET	200 OK	2016-07-24 19:48:13-07	2987893
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-24 19:49:08-07	2987894
/article/candidate-is-jerkv	198.51.100.43	GET	404 NOT FOUND	2016-07-24 19:48:39-07	2987895
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-24 19:48:58-07	2987896
/	198.51.100.103	GET	200 OK	2016-07-24 19:48:21-07	2987897
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-24 19:48:49-07	2987898
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 19:48:47-07	2987899
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-24 19:48:46-07	2987900
/	198.51.100.94	GET	200 OK	2016-07-24 19:48:25-07	2987901
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-24 19:49:19-07	2987902
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-24 19:48:45-07	2987903
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-24 19:48:47-07	2987904
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 19:49:14-07	2987905
/	203.0.113.209	GET	200 OK	2016-07-24 19:48:35-07	2987906
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-24 19:49:16-07	2987907
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-24 19:49:28-07	2987908
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-24 19:48:58-07	2987909
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-24 19:49:10-07	2987910
/	203.0.113.56	GET	200 OK	2016-07-24 19:48:38-07	2987911
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 19:49:10-07	2987912
/article/trouble-for-troubledj	203.0.113.56	GET	404 NOT FOUND	2016-07-24 19:48:53-07	2987913
/	192.0.2.65	GET	200 OK	2016-07-24 19:48:42-07	2987914
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-24 19:49:32-07	2987915
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-24 19:49:26-07	2987916
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 19:49:26-07	2987917
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-24 19:49:38-07	2987918
/	192.0.2.238	GET	200 OK	2016-07-24 19:48:44-07	2987919
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 19:49:30-07	2987920
/	198.51.100.92	GET	200 OK	2016-07-24 19:48:49-07	2987921
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-24 19:49:21-07	2987922
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-24 19:49:06-07	2987923
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-24 19:49:37-07	2987924
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-24 19:49:13-07	2987925
/	203.0.113.53	GET	200 OK	2016-07-24 19:48:54-07	2987926
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-24 19:49:24-07	2987927
/	203.0.113.104	GET	200 OK	2016-07-24 19:49:04-07	2987928
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-24 19:49:31-07	2987929
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-24 19:49:39-07	2987930
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-24 19:49:55-07	2987931
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 19:49:52-07	2987932
/	192.0.2.95	GET	200 OK	2016-07-24 19:49:14-07	2987933
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 19:49:39-07	2987934
/	203.0.113.200	GET	200 OK	2016-07-24 19:49:17-07	2987935
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-24 19:50:02-07	2987936
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 19:50:15-07	2987937
/	203.0.113.102	GET	200 OK	2016-07-24 19:49:18-07	2987938
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-24 19:49:45-07	2987939
/	203.0.113.196	GET	200 OK	2016-07-24 19:49:27-07	2987940
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-24 19:50:23-07	2987941
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 19:50:07-07	2987942
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-24 19:49:43-07	2987943
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-24 19:50:03-07	2987944
/	198.51.100.150	GET	200 OK	2016-07-24 19:49:33-07	2987945
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-24 19:50:11-07	2987946
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-24 19:50:09-07	2987947
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-24 19:50:27-07	2987948
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-24 19:49:58-07	2987949
/	198.51.100.33	GET	200 OK	2016-07-24 19:49:42-07	2987950
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 19:50:40-07	2987951
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 19:50:19-07	2987952
/	198.51.100.145	GET	200 OK	2016-07-24 19:49:50-07	2987953
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 19:50:32-07	2987954
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 19:50:21-07	2987955
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 19:50:34-07	2987956
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 19:50:06-07	2987957
/	198.51.100.202	GET	200 OK	2016-07-24 19:50:00-07	2987958
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-24 19:50:40-07	2987959
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-24 19:50:57-07	2987960
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-24 19:50:40-07	2987961
/	192.0.2.203	GET	200 OK	2016-07-24 19:50:06-07	2987962
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-24 19:51:01-07	2987963
/	192.0.2.135	GET	200 OK	2016-07-24 19:50:12-07	2987964
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-24 19:50:39-07	2987965
/	192.0.2.84	GET	200 OK	2016-07-24 19:50:18-07	2987966
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 19:50:40-07	2987967
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 19:50:54-07	2987968
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-24 19:50:44-07	2987969
/	198.51.100.229	GET	200 OK	2016-07-24 19:50:20-07	2987970
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-24 19:50:49-07	2987971
/	198.51.100.189	GET	200 OK	2016-07-24 19:50:22-07	2987972
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-24 19:50:39-07	2987973
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 19:50:38-07	2987974
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 19:51:00-07	2987975
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-24 19:51:05-07	2987976
/	192.0.2.45	GET	200 OK	2016-07-24 19:50:23-07	2987977
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 19:51:11-07	2987978
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-24 19:50:54-07	2987979
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-24 19:50:41-07	2987980
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 19:51:22-07	2987981
/	198.51.100.161	GET	200 OK	2016-07-24 19:50:31-07	2987982
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-24 19:51:14-07	2987983
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-24 19:51:01-07	2987984
/	198.51.100.51	GET	200 OK	2016-07-24 19:50:38-07	2987985
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 19:51:36-07	2987986
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-24 19:51:26-07	2987987
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 19:51:15-07	2987988
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 19:51:22-07	2987989
/	198.51.100.238	GET	200 OK	2016-07-24 19:50:48-07	2987990
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-24 19:51:24-07	2987991
/	192.0.2.106	GET	200 OK	2016-07-24 19:50:51-07	2987992
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-24 19:51:42-07	2987993
/	203.0.113.27	GET	200 OK	2016-07-24 19:51:00-07	2987994
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-24 19:52:00-07	2987995
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-24 19:52:00-07	2987996
/	192.0.2.171	GET	200 OK	2016-07-24 19:51:03-07	2987997
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 19:51:19-07	2987998
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 19:51:58-07	2987999
/	192.0.2.71	GET	200 OK	2016-07-24 19:51:10-07	2988000
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-24 19:51:30-07	2988001
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-24 19:52:01-07	2988002
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-24 19:51:49-07	2988003
/	203.0.113.68	GET	200 OK	2016-07-24 19:51:16-07	2988004
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 19:51:34-07	2988005
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 19:52:07-07	2988006
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-24 19:51:43-07	2988007
/	192.0.2.95	GET	200 OK	2016-07-24 19:51:26-07	2988008
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 19:52:07-07	2988009
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-24 19:51:55-07	2988010
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 19:52:21-07	2988011
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 19:51:54-07	2988012
/	203.0.113.34	GET	200 OK	2016-07-24 19:51:28-07	2988013
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-24 19:52:20-07	2988014
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 19:52:12-07	2988015
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-24 19:51:49-07	2988016
/	192.0.2.15	GET	200 OK	2016-07-24 19:51:29-07	2988017
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-24 19:52:11-07	2988018
/	192.0.2.151	GET	200 OK	2016-07-24 19:51:32-07	2988019
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-24 19:52:23-07	2988020
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 19:52:14-07	2988021
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 19:52:18-07	2988022
/	192.0.2.14	GET	200 OK	2016-07-24 19:51:42-07	2988023
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-24 19:52:29-07	2988024
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-24 19:52:22-07	2988025
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-24 19:52:28-07	2988026
/	192.0.2.76	GET	200 OK	2016-07-24 19:51:52-07	2988027
/article/candidate-is-jerki	192.0.2.76	GET	404 NOT FOUND	2016-07-24 19:52:38-07	2988028
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-24 19:52:36-07	2988029
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 19:52:19-07	2988030
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-24 19:52:11-07	2988031
/	203.0.113.202	GET	200 OK	2016-07-24 19:51:59-07	2988032
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-24 19:52:42-07	2988033
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-24 19:52:40-07	2988034
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-24 19:52:20-07	2988035
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-24 19:52:37-07	2988036
/	198.51.100.241	GET	200 OK	2016-07-24 19:52:05-07	2988037
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-24 19:52:32-07	2988038
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-24 19:52:31-07	2988039
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 19:52:39-07	2988040
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-24 19:52:48-07	2988041
/	203.0.113.167	GET	200 OK	2016-07-24 19:52:12-07	2988042
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 19:52:55-07	2988043
/	198.51.100.142	GET	200 OK	2016-07-24 19:52:20-07	2988044
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-24 19:52:54-07	2988045
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-24 19:53:09-07	2988046
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-24 19:53:02-07	2988047
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-24 19:52:42-07	2988048
/	203.0.113.97	GET	200 OK	2016-07-24 19:52:23-07	2988049
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 19:52:44-07	2988050
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-24 19:53:20-07	2988051
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 19:52:40-07	2988052
/	203.0.113.135	GET	200 OK	2016-07-24 19:52:26-07	2988053
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-24 19:53:02-07	2988054
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-24 19:53:04-07	2988055
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-24 19:53:25-07	2988056
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-24 19:53:05-07	2988057
/	203.0.113.213	GET	200 OK	2016-07-24 19:52:28-07	2988058
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-24 19:53:20-07	2988059
/	198.51.100.69	GET	200 OK	2016-07-24 19:52:36-07	2988060
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-24 19:53:21-07	2988061
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 19:52:52-07	2988062
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-24 19:52:56-07	2988063
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-24 19:53:03-07	2988064
/	192.0.2.70	GET	200 OK	2016-07-24 19:52:43-07	2988065
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-24 19:53:12-07	2988066
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-24 19:53:24-07	2988067
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-24 19:53:09-07	2988068
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-24 19:53:08-07	2988069
/	192.0.2.129	GET	200 OK	2016-07-24 19:52:47-07	2988070
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-24 19:53:34-07	2988071
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 19:53:46-07	2988072
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 19:53:12-07	2988073
/	203.0.113.200	GET	200 OK	2016-07-24 19:52:51-07	2988074
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 19:53:46-07	2988075
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 19:53:12-07	2988076
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-24 19:53:24-07	2988077
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-24 19:53:30-07	2988078
/	203.0.113.90	GET	200 OK	2016-07-24 19:52:58-07	2988079
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 19:53:16-07	2988080
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-24 19:53:39-07	2988081
/	192.0.2.199	GET	200 OK	2016-07-24 19:53:00-07	2988082
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 19:53:46-07	2988083
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-24 19:53:27-07	2988084
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 19:53:34-07	2988085
/	203.0.113.21	GET	200 OK	2016-07-24 19:53:01-07	2988086
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-24 19:53:19-07	2988087
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-24 19:53:46-07	2988088
/	198.51.100.198	GET	200 OK	2016-07-24 19:53:04-07	2988089
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 19:53:35-07	2988090
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 19:53:28-07	2988091
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 19:53:28-07	2988092
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-24 19:53:19-07	2988093
/	198.51.100.250	GET	200 OK	2016-07-24 19:53:08-07	2988094
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 19:53:42-07	2988095
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-24 19:53:50-07	2988096
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-24 19:53:45-07	2988097
/	203.0.113.103	GET	200 OK	2016-07-24 19:53:13-07	2988098
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 19:53:32-07	2988099
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-24 19:53:36-07	2988100
/	192.0.2.198	GET	200 OK	2016-07-24 19:53:21-07	2988101
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-24 19:53:51-07	2988102
/	203.0.113.52	GET	200 OK	2016-07-24 19:53:22-07	2988103
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-24 19:53:56-07	2988104
/	198.51.100.14	GET	200 OK	2016-07-24 19:53:23-07	2988105
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 19:53:52-07	2988106
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-24 19:53:55-07	2988107
/	203.0.113.56	GET	200 OK	2016-07-24 19:53:24-07	2988108
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-24 19:54:16-07	2988109
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-24 19:54:21-07	2988110
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 19:54:11-07	2988111
/	192.0.2.229	GET	200 OK	2016-07-24 19:53:30-07	2988112
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-24 19:54:07-07	2988113
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-24 19:54:12-07	2988114
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-24 19:54:04-07	2988115
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-24 19:53:47-07	2988116
/	192.0.2.173	GET	200 OK	2016-07-24 19:53:40-07	2988117
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-24 19:54:21-07	2988118
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-24 19:54:20-07	2988119
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-24 19:54:10-07	2988120
/	198.51.100.147	GET	200 OK	2016-07-24 19:53:41-07	2988121
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-24 19:54:08-07	2988122
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-24 19:54:20-07	2988123
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-24 19:54:03-07	2988124
/	198.51.100.176	GET	200 OK	2016-07-24 19:53:46-07	2988125
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-24 19:54:30-07	2988126
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-24 19:54:11-07	2988127
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-24 19:54:12-07	2988128
/	203.0.113.144	GET	200 OK	2016-07-24 19:53:50-07	2988129
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-24 19:54:12-07	2988130
/	192.0.2.172	GET	200 OK	2016-07-24 19:53:55-07	2988131
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 19:54:41-07	2988132
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 19:54:47-07	2988133
/	198.51.100.177	GET	200 OK	2016-07-24 19:53:57-07	2988134
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 19:54:43-07	2988135
/	198.51.100.30	GET	200 OK	2016-07-24 19:53:59-07	2988136
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-24 19:54:56-07	2988137
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-24 19:54:31-07	2988138
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-24 19:54:57-07	2988139
/	203.0.113.89	GET	200 OK	2016-07-24 19:54:08-07	2988140
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-24 19:54:30-07	2988141
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-24 19:55:02-07	2988142
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-24 19:54:44-07	2988143
/	203.0.113.169	GET	200 OK	2016-07-24 19:54:11-07	2988144
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-24 19:54:29-07	2988145
/	198.51.100.242	GET	200 OK	2016-07-24 19:54:16-07	2988146
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-24 19:54:56-07	2988147
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 19:54:52-07	2988148
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-24 19:54:31-07	2988149
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-24 19:55:01-07	2988150
/	198.51.100.99	GET	200 OK	2016-07-24 19:54:23-07	2988151
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 19:54:38-07	2988152
/	203.0.113.195	GET	200 OK	2016-07-24 19:54:24-07	2988153
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-24 19:55:24-07	2988154
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 19:55:00-07	2988155
/	192.0.2.165	GET	200 OK	2016-07-24 19:54:32-07	2988156
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-24 19:54:56-07	2988157
/	203.0.113.53	GET	200 OK	2016-07-24 19:54:35-07	2988158
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-24 19:55:31-07	2988159
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-24 19:55:03-07	2988160
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-24 19:55:13-07	2988161
/	198.51.100.18	GET	200 OK	2016-07-24 19:54:42-07	2988162
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-24 19:55:16-07	2988163
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-24 19:55:31-07	2988164
/	192.0.2.254	GET	200 OK	2016-07-24 19:54:48-07	2988165
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-24 19:55:47-07	2988166
/article/bears-love-berriesn	192.0.2.254	GET	404 NOT FOUND	2016-07-24 19:55:08-07	2988167
/	203.0.113.54	GET	200 OK	2016-07-24 19:54:52-07	2988168
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-24 19:55:26-07	2988169
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 19:55:18-07	2988170
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-24 19:55:27-07	2988171
/	203.0.113.35	GET	200 OK	2016-07-24 19:54:57-07	2988172
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-24 19:55:24-07	2988173
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-24 19:55:42-07	2988174
/	198.51.100.6	GET	200 OK	2016-07-24 19:54:58-07	2988175
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-24 19:55:32-07	2988176
/	198.51.100.135	GET	200 OK	2016-07-24 19:55:02-07	2988177
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-24 19:55:47-07	2988178
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 19:55:40-07	2988179
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-24 19:55:52-07	2988180
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-24 19:55:48-07	2988181
/	203.0.113.66	GET	200 OK	2016-07-24 19:55:11-07	2988182
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-24 19:56:02-07	2988183
/	192.0.2.196	GET	200 OK	2016-07-24 19:55:19-07	2988184
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 19:55:44-07	2988185
/	203.0.113.114	GET	200 OK	2016-07-24 19:55:22-07	2988186
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-24 19:55:37-07	2988187
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 19:56:17-07	2988188
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-24 19:55:53-07	2988189
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-24 19:56:11-07	2988190
/	198.51.100.125	GET	200 OK	2016-07-24 19:55:30-07	2988191
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-24 19:55:55-07	2988192
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-24 19:55:55-07	2988193
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-24 19:55:58-07	2988194
/	192.0.2.209	GET	200 OK	2016-07-24 19:55:38-07	2988195
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-24 19:56:14-07	2988196
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-24 19:56:26-07	2988197
/	192.0.2.156	GET	200 OK	2016-07-24 19:55:48-07	2988198
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-24 19:56:47-07	2988199
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-24 19:56:24-07	2988200
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-24 19:56:30-07	2988201
/	198.51.100.163	GET	200 OK	2016-07-24 19:55:57-07	2988202
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-24 19:56:31-07	2988203
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-24 19:56:13-07	2988204
/	192.0.2.116	GET	200 OK	2016-07-24 19:56:03-07	2988205
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-24 19:56:53-07	2988206
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-24 19:56:39-07	2988207
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-24 19:56:42-07	2988208
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-24 19:57:02-07	2988209
/	203.0.113.143	GET	200 OK	2016-07-24 19:56:11-07	2988210
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-24 19:56:54-07	2988211
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 19:56:30-07	2988212
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-24 19:56:34-07	2988213
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 19:57:05-07	2988214
/	198.51.100.197	GET	200 OK	2016-07-24 19:56:21-07	2988215
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 19:57:17-07	2988216
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 19:56:52-07	2988217
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-24 19:56:55-07	2988218
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 19:57:07-07	2988219
/	198.51.100.79	GET	200 OK	2016-07-24 19:56:30-07	2988220
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-24 19:57:30-07	2988221
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 19:57:03-07	2988222
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 19:57:15-07	2988223
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-24 19:56:58-07	2988224
/	192.0.2.17	GET	200 OK	2016-07-24 19:56:39-07	2988225
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 19:57:10-07	2988226
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 19:57:14-07	2988227
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-24 19:57:13-07	2988228
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-24 19:57:09-07	2988229
/	192.0.2.177	GET	200 OK	2016-07-24 19:56:41-07	2988230
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-24 19:57:22-07	2988231
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-24 19:56:59-07	2988232
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 19:57:27-07	2988233
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-24 19:57:21-07	2988234
/	192.0.2.99	GET	200 OK	2016-07-24 19:56:44-07	2988235
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-24 19:57:36-07	2988236
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-24 19:57:20-07	2988237
/	203.0.113.197	GET	200 OK	2016-07-24 19:56:50-07	2988238
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-24 19:57:09-07	2988239
/	203.0.113.150	GET	200 OK	2016-07-24 19:56:52-07	2988240
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-24 19:57:17-07	2988241
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-24 19:57:37-07	2988242
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 19:57:43-07	2988243
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-24 19:57:32-07	2988244
/	198.51.100.102	GET	200 OK	2016-07-24 19:57:00-07	2988245
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 19:57:52-07	2988246
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-24 19:57:42-07	2988247
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-24 19:57:58-07	2988248
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-24 19:57:31-07	2988249
/	192.0.2.253	GET	200 OK	2016-07-24 19:57:01-07	2988250
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 19:58:01-07	2988251
/	203.0.113.127	GET	200 OK	2016-07-24 19:57:04-07	2988252
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-24 19:57:58-07	2988253
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-24 19:58:01-07	2988254
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-24 19:57:38-07	2988255
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-24 19:57:27-07	2988256
/	192.0.2.178	GET	200 OK	2016-07-24 19:57:11-07	2988257
/article/media-obsessed-with-bearsg	192.0.2.178	GET	404 NOT FOUND	2016-07-24 19:58:06-07	2988258
/	192.0.2.72	GET	200 OK	2016-07-24 19:57:19-07	2988259
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 19:57:57-07	2988260
/	203.0.113.145	GET	200 OK	2016-07-24 19:57:20-07	2988261
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-24 19:57:58-07	2988262
/	198.51.100.19	GET	200 OK	2016-07-24 19:57:23-07	2988263
/	192.0.2.223	GET	200 OK	2016-07-24 21:15:21-07	2991219
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 19:57:51-07	2988264
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-24 19:58:23-07	2988265
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 19:58:02-07	2988266
/	192.0.2.172	GET	200 OK	2016-07-24 19:57:29-07	2988267
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-24 19:58:11-07	2988268
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 19:57:52-07	2988269
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 19:58:17-07	2988270
/	192.0.2.19	GET	200 OK	2016-07-24 19:57:30-07	2988271
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-24 19:57:53-07	2988272
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 19:57:53-07	2988273
/	203.0.113.244	GET	200 OK	2016-07-24 19:57:36-07	2988274
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 19:57:53-07	2988275
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 19:58:29-07	2988276
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 19:58:07-07	2988277
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-24 19:58:21-07	2988278
/	203.0.113.11	GET	200 OK	2016-07-24 19:57:45-07	2988279
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-24 19:58:31-07	2988280
/	192.0.2.233	GET	200 OK	2016-07-24 19:57:48-07	2988281
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-24 19:58:04-07	2988282
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-24 19:58:09-07	2988283
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-24 19:58:24-07	2988284
/	192.0.2.78	GET	200 OK	2016-07-24 19:57:51-07	2988285
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-24 19:58:16-07	2988286
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-24 19:58:17-07	2988287
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-24 19:58:47-07	2988288
/	203.0.113.236	GET	200 OK	2016-07-24 19:57:56-07	2988289
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-24 19:58:33-07	2988290
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-24 19:58:51-07	2988291
/	203.0.113.67	GET	200 OK	2016-07-24 19:57:59-07	2988292
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 19:58:45-07	2988293
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 19:58:48-07	2988294
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 19:58:25-07	2988295
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-24 19:58:59-07	2988296
/	198.51.100.34	GET	200 OK	2016-07-24 19:58:02-07	2988297
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-24 19:59:00-07	2988298
/	192.0.2.149	GET	200 OK	2016-07-24 19:58:06-07	2988299
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-24 19:58:35-07	2988300
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-24 19:59:02-07	2988301
/	203.0.113.133	GET	200 OK	2016-07-24 19:58:16-07	2988302
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 19:58:34-07	2988303
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-24 19:58:56-07	2988304
/	192.0.2.195	GET	200 OK	2016-07-24 19:58:25-07	2988305
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-24 19:58:56-07	2988306
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-24 19:59:06-07	2988307
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-24 19:58:51-07	2988308
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-24 19:59:22-07	2988309
/	198.51.100.198	GET	200 OK	2016-07-24 19:58:33-07	2988310
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-24 19:58:58-07	2988311
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-24 19:58:48-07	2988312
/	198.51.100.133	GET	200 OK	2016-07-24 19:58:43-07	2988313
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-24 19:59:03-07	2988314
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-24 19:59:07-07	2988315
/	203.0.113.247	GET	200 OK	2016-07-24 19:58:46-07	2988316
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-24 19:59:37-07	2988317
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-24 19:59:41-07	2988318
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-24 19:59:24-07	2988319
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-24 19:59:25-07	2988320
/	198.51.100.162	GET	200 OK	2016-07-24 19:58:55-07	2988321
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-24 19:59:24-07	2988322
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 19:59:23-07	2988323
/	203.0.113.253	GET	200 OK	2016-07-24 19:59:03-07	2988324
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-24 19:59:47-07	2988325
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-24 19:59:20-07	2988326
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-24 19:59:27-07	2988327
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-24 19:59:23-07	2988328
/	198.51.100.77	GET	200 OK	2016-07-24 19:59:05-07	2988329
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 19:59:23-07	2988330
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-24 19:59:46-07	2988331
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-24 19:59:34-07	2988332
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-24 19:59:39-07	2988333
/	198.51.100.209	GET	200 OK	2016-07-24 19:59:08-07	2988334
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-24 20:00:00-07	2988335
/	192.0.2.35	GET	200 OK	2016-07-24 19:59:10-07	2988336
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-24 19:59:42-07	2988337
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-24 19:59:32-07	2988338
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-24 19:59:38-07	2988339
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-24 20:00:07-07	2988340
/	192.0.2.126	GET	200 OK	2016-07-24 19:59:19-07	2988341
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-24 20:00:12-07	2988342
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-24 19:59:39-07	2988343
/	192.0.2.198	GET	200 OK	2016-07-24 19:59:26-07	2988344
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 20:00:23-07	2988345
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-24 19:59:46-07	2988346
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 20:00:03-07	2988347
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 20:00:22-07	2988348
/	203.0.113.106	GET	200 OK	2016-07-24 19:59:36-07	2988349
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 19:59:52-07	2988350
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 19:59:58-07	2988351
/	192.0.2.177	GET	200 OK	2016-07-24 19:59:39-07	2988352
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 20:00:02-07	2988353
/	198.51.100.25	GET	200 OK	2016-07-24 19:59:41-07	2988354
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-24 20:00:21-07	2988355
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-24 20:00:15-07	2988356
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-24 20:00:08-07	2988357
/	203.0.113.5	GET	200 OK	2016-07-24 21:17:36-07	2991315
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-24 20:00:31-07	2988358
/	203.0.113.238	GET	200 OK	2016-07-24 19:59:44-07	2988359
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-24 20:00:02-07	2988360
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-24 20:00:31-07	2988361
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-24 20:00:28-07	2988362
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-24 20:00:42-07	2988363
/	198.51.100.201	GET	200 OK	2016-07-24 19:59:46-07	2988364
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-24 20:00:33-07	2988365
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 20:00:22-07	2988366
/	198.51.100.27	GET	200 OK	2016-07-24 19:59:54-07	2988367
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 20:00:32-07	2988368
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 20:00:54-07	2988369
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-24 20:00:13-07	2988370
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 20:00:37-07	2988371
/	203.0.113.90	GET	200 OK	2016-07-24 19:59:59-07	2988372
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-24 20:00:36-07	2988373
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 20:00:40-07	2988374
/	198.51.100.78	GET	200 OK	2016-07-24 20:00:02-07	2988375
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-24 20:00:35-07	2988376
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 20:00:39-07	2988377
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 20:00:38-07	2988378
/	198.51.100.180	GET	200 OK	2016-07-24 20:00:12-07	2988379
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 20:00:43-07	2988380
/	203.0.113.114	GET	200 OK	2016-07-24 20:00:22-07	2988381
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-24 20:00:43-07	2988382
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 20:00:53-07	2988383
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 20:01:04-07	2988384
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-24 20:00:45-07	2988385
/	192.0.2.216	GET	200 OK	2016-07-24 20:00:29-07	2988386
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 20:01:05-07	2988387
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-24 20:01:21-07	2988388
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 20:01:07-07	2988389
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-24 20:01:22-07	2988390
/	192.0.2.228	GET	200 OK	2016-07-24 20:00:35-07	2988391
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-24 20:01:13-07	2988392
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-24 20:01:30-07	2988393
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-24 20:01:04-07	2988394
/	192.0.2.211	GET	200 OK	2016-07-24 20:00:40-07	2988395
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-24 20:01:38-07	2988396
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-24 20:01:10-07	2988397
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 20:01:37-07	2988398
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 20:01:32-07	2988399
/	203.0.113.8	GET	200 OK	2016-07-24 20:00:46-07	2988400
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-24 20:01:26-07	2988401
/	192.0.2.145	GET	200 OK	2016-07-24 20:00:54-07	2988402
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 20:01:51-07	2988403
/	203.0.113.147	GET	200 OK	2016-07-24 20:00:56-07	2988404
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-24 20:01:30-07	2988405
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 20:01:26-07	2988406
/	192.0.2.78	GET	200 OK	2016-07-24 20:01:03-07	2988407
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-24 20:01:35-07	2988408
/	203.0.113.207	GET	200 OK	2016-07-24 20:01:10-07	2988409
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-24 20:01:37-07	2988410
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-24 20:02:03-07	2988411
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-24 20:02:09-07	2988412
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-24 20:01:39-07	2988413
/	198.51.100.166	GET	200 OK	2016-07-24 20:01:12-07	2988414
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 20:01:47-07	2988415
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 20:02:02-07	2988416
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 20:01:35-07	2988417
/	192.0.2.15	GET	200 OK	2016-07-24 20:01:14-07	2988418
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-24 20:02:05-07	2988419
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-24 20:01:59-07	2988420
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-24 20:01:35-07	2988421
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-24 20:01:31-07	2988422
/	192.0.2.30	GET	200 OK	2016-07-24 20:01:16-07	2988423
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 20:02:15-07	2988424
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-24 20:01:58-07	2988425
/	203.0.113.133	GET	200 OK	2016-07-24 20:01:21-07	2988426
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 20:01:37-07	2988427
/article/candidate-is-jerkg	203.0.113.133	GET	404 NOT FOUND	2016-07-24 20:01:41-07	2988428
/	192.0.2.112	GET	200 OK	2016-07-24 20:01:29-07	2988429
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-24 20:02:16-07	2988430
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 20:02:09-07	2988431
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 20:02:23-07	2988432
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 20:01:56-07	2988433
/	203.0.113.144	GET	200 OK	2016-07-24 20:01:39-07	2988434
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-24 20:02:08-07	2988435
/	203.0.113.202	GET	200 OK	2016-07-24 20:01:44-07	2988436
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-24 20:02:28-07	2988437
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-24 20:02:14-07	2988438
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 20:02:20-07	2988439
/	192.0.2.177	GET	200 OK	2016-07-24 20:01:53-07	2988440
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-24 20:02:37-07	2988441
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-24 20:02:41-07	2988442
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-24 20:02:39-07	2988443
/	192.0.2.189	GET	200 OK	2016-07-24 20:01:57-07	2988444
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 20:02:47-07	2988445
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-24 20:02:45-07	2988446
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 20:02:15-07	2988447
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-24 20:02:44-07	2988448
/	203.0.113.249	GET	200 OK	2016-07-24 20:01:58-07	2988449
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-24 20:02:23-07	2988450
/	192.0.2.88	GET	200 OK	2016-07-24 20:02:00-07	2988451
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-24 20:02:36-07	2988452
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-24 20:02:40-07	2988453
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-24 20:02:59-07	2988454
/	192.0.2.228	GET	200 OK	2016-07-24 20:02:06-07	2988455
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-24 20:02:23-07	2988456
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-24 20:02:24-07	2988457
/	192.0.2.126	GET	200 OK	2016-07-24 20:02:14-07	2988458
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-24 20:03:05-07	2988459
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-24 20:03:02-07	2988460
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-24 20:03:13-07	2988461
/	203.0.113.250	GET	200 OK	2016-07-24 20:02:15-07	2988462
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-24 20:03:06-07	2988463
/	192.0.2.156	GET	200 OK	2016-07-24 20:02:21-07	2988464
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-24 20:02:36-07	2988465
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-24 20:02:40-07	2988466
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-24 20:03:15-07	2988467
/	198.51.100.215	GET	200 OK	2016-07-24 20:02:22-07	2988468
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 20:03:05-07	2988469
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-24 20:03:19-07	2988470
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-24 20:02:51-07	2988471
/	203.0.113.83	GET	200 OK	2016-07-24 20:02:23-07	2988472
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-24 20:02:45-07	2988473
/	203.0.113.26	GET	200 OK	2016-07-24 20:02:33-07	2988474
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-24 20:03:06-07	2988475
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-24 20:03:17-07	2988476
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-24 20:02:53-07	2988477
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 20:03:29-07	2988478
/	192.0.2.39	GET	200 OK	2016-07-24 20:02:40-07	2988479
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-24 20:03:35-07	2988480
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 20:03:09-07	2988481
/	203.0.113.212	GET	200 OK	2016-07-24 20:02:48-07	2988482
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-24 20:03:11-07	2988483
/	198.51.100.202	GET	200 OK	2016-07-24 20:02:49-07	2988484
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-24 20:03:18-07	2988485
/	192.0.2.25	GET	200 OK	2016-07-24 20:02:51-07	2988486
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-24 20:03:10-07	2988487
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-24 20:03:25-07	2988488
/	198.51.100.129	GET	200 OK	2016-07-24 20:02:55-07	2988489
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-24 20:03:40-07	2988490
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 20:03:27-07	2988491
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-24 20:03:48-07	2988492
/	198.51.100.145	GET	200 OK	2016-07-24 20:03:03-07	2988493
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-24 20:03:29-07	2988494
/	203.0.113.27	GET	200 OK	2016-07-24 20:03:13-07	2988495
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-24 20:03:51-07	2988496
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-24 20:03:38-07	2988497
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-24 20:03:35-07	2988498
/	203.0.113.19	GET	200 OK	2016-07-24 20:03:15-07	2988499
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 20:04:08-07	2988500
/	203.0.113.55	GET	200 OK	2016-07-24 20:03:25-07	2988501
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-24 20:03:57-07	2988502
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-24 20:03:43-07	2988503
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-24 20:04:18-07	2988504
/	203.0.113.123	GET	200 OK	2016-07-24 20:03:27-07	2988505
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-24 20:03:50-07	2988506
/	198.51.100.231	GET	200 OK	2016-07-24 20:03:33-07	2988507
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 20:03:57-07	2988508
/	198.51.100.55	GET	200 OK	2016-07-24 20:03:36-07	2988509
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-24 20:04:00-07	2988510
/	203.0.113.146	GET	200 OK	2016-07-24 20:03:41-07	2988511
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-24 20:04:19-07	2988512
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-24 20:03:56-07	2988513
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-24 20:04:28-07	2988514
/	198.51.100.53	GET	200 OK	2016-07-24 20:03:47-07	2988515
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-24 20:04:27-07	2988516
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-24 20:04:06-07	2988517
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-24 20:04:26-07	2988518
/	198.51.100.216	GET	200 OK	2016-07-24 20:03:55-07	2988519
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-24 20:04:37-07	2988520
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-24 20:04:21-07	2988521
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 20:04:46-07	2988522
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-24 20:04:22-07	2988523
/	198.51.100.117	GET	200 OK	2016-07-24 20:03:56-07	2988524
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-24 20:04:36-07	2988525
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-24 20:04:43-07	2988526
/	192.0.2.47	GET	200 OK	2016-07-24 20:03:58-07	2988527
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 20:04:54-07	2988528
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 20:04:52-07	2988529
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 20:04:42-07	2988530
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-24 20:04:36-07	2988531
/	192.0.2.152	GET	200 OK	2016-07-24 20:03:59-07	2988532
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-24 20:04:50-07	2988533
/	198.51.100.230	GET	200 OK	2016-07-24 20:04:07-07	2988534
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-24 20:04:36-07	2988535
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-24 20:04:26-07	2988536
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-24 20:04:22-07	2988537
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-24 20:05:03-07	2988538
/	203.0.113.185	GET	200 OK	2016-07-24 20:04:09-07	2988539
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-24 20:04:56-07	2988540
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 20:04:32-07	2988541
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 20:04:48-07	2988542
/	198.51.100.69	GET	200 OK	2016-07-24 20:04:13-07	2988543
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-24 20:04:41-07	2988544
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 20:04:48-07	2988545
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 20:04:49-07	2988546
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-24 20:04:57-07	2988547
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 20:04:58-07	2988549
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-24 20:05:08-07	2988550
/	198.51.100.19	GET	200 OK	2016-07-24 20:04:30-07	2988551
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-24 20:04:56-07	2988552
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-24 20:05:23-07	2988553
/	203.0.113.47	GET	200 OK	2016-07-24 20:04:39-07	2988554
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-24 20:05:18-07	2988555
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-24 20:04:54-07	2988556
/	192.0.2.206	GET	200 OK	2016-07-24 20:04:40-07	2988557
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-24 20:05:13-07	2988558
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-24 20:05:35-07	2988559
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-24 20:05:21-07	2988560
/	203.0.113.7	GET	200 OK	2016-07-24 20:04:48-07	2988561
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-24 20:05:13-07	2988562
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-24 20:05:35-07	2988563
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-24 20:05:30-07	2988564
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-24 20:05:32-07	2988565
/	203.0.113.33	GET	200 OK	2016-07-24 20:04:56-07	2988566
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-24 20:05:26-07	2988567
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-24 20:05:35-07	2988568
/	198.51.100.142	GET	200 OK	2016-07-24 20:04:59-07	2988569
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-24 20:05:46-07	2988570
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-24 20:05:36-07	2988571
/	198.51.100.156	GET	200 OK	2016-07-24 20:05:04-07	2988572
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-24 20:05:40-07	2988573
/	198.51.100.91	GET	200 OK	2016-07-24 20:05:12-07	2988574
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 20:05:33-07	2988575
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-24 20:05:35-07	2988576
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 20:05:38-07	2988577
/	198.51.100.145	GET	200 OK	2016-07-24 20:05:20-07	2988578
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-24 20:05:41-07	2988579
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 20:05:57-07	2988580
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-24 20:06:03-07	2988581
/	198.51.100.8	GET	200 OK	2016-07-24 20:05:21-07	2988582
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-24 20:05:57-07	2988583
/	203.0.113.72	GET	200 OK	2016-07-24 20:05:30-07	2988584
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-24 20:06:19-07	2988585
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-24 20:06:07-07	2988586
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 20:05:45-07	2988587
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-24 20:05:55-07	2988588
/	198.51.100.143	GET	200 OK	2016-07-24 20:05:35-07	2988589
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-24 20:05:56-07	2988590
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-24 20:06:12-07	2988591
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-24 20:06:14-07	2988592
/	192.0.2.4	GET	200 OK	2016-07-24 20:05:37-07	2988593
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-24 20:05:53-07	2988594
/	203.0.113.248	GET	200 OK	2016-07-24 20:05:43-07	2988595
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-24 20:06:25-07	2988596
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-24 20:06:04-07	2988597
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-24 20:05:58-07	2988598
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-24 20:06:40-07	2988599
/	203.0.113.200	GET	200 OK	2016-07-24 20:05:46-07	2988600
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-24 20:06:26-07	2988601
/	198.51.100.188	GET	200 OK	2016-07-24 20:05:51-07	2988602
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-24 20:06:37-07	2988603
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 20:06:13-07	2988604
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-24 20:06:06-07	2988605
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 20:06:42-07	2988606
/	203.0.113.235	GET	200 OK	2016-07-24 20:05:56-07	2988607
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-24 20:06:49-07	2988608
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-24 20:06:23-07	2988609
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-24 20:06:40-07	2988610
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 20:06:42-07	2988611
/	192.0.2.68	GET	200 OK	2016-07-24 20:06:02-07	2988612
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-24 20:06:19-07	2988613
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-24 20:07:02-07	2988614
/	203.0.113.71	GET	200 OK	2016-07-24 20:06:11-07	2988615
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-24 20:06:26-07	2988616
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-24 20:06:37-07	2988617
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-24 20:06:47-07	2988618
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-24 20:06:55-07	2988619
/	192.0.2.160	GET	200 OK	2016-07-24 20:06:20-07	2988620
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-24 20:06:46-07	2988621
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-24 20:07:00-07	2988622
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-24 20:06:35-07	2988623
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-24 20:06:56-07	2988624
/	203.0.113.214	GET	200 OK	2016-07-24 20:06:22-07	2988625
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-24 20:07:01-07	2988626
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-24 20:06:58-07	2988627
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-24 20:07:02-07	2988628
/	203.0.113.228	GET	200 OK	2016-07-24 20:06:29-07	2988629
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 20:07:28-07	2988630
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-24 20:07:16-07	2988631
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 20:07:12-07	2988632
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 20:06:48-07	2988633
/	192.0.2.171	GET	200 OK	2016-07-24 20:06:34-07	2988634
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-24 20:07:02-07	2988635
/	198.51.100.213	GET	200 OK	2016-07-24 20:06:40-07	2988636
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-24 20:07:26-07	2988637
/	192.0.2.191	GET	200 OK	2016-07-24 20:06:47-07	2988638
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-24 20:07:35-07	2988639
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 20:07:38-07	2988640
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 20:07:04-07	2988641
/	203.0.113.93	GET	200 OK	2016-07-24 20:06:51-07	2988642
/	198.51.100.27	GET	200 OK	2016-07-24 21:28:56-07	2991790
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-24 20:07:08-07	2988643
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-24 20:07:25-07	2988644
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-24 20:07:30-07	2988645
/	203.0.113.241	GET	200 OK	2016-07-24 20:07:00-07	2988646
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-24 20:07:39-07	2988647
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 20:07:55-07	2988648
/	203.0.113.188	GET	200 OK	2016-07-24 20:07:01-07	2988649
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-24 20:07:35-07	2988650
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-24 20:07:50-07	2988651
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 20:07:35-07	2988652
/	192.0.2.197	GET	200 OK	2016-07-24 20:07:11-07	2988653
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 20:07:32-07	2988654
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 20:07:36-07	2988655
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-24 20:08:06-07	2988656
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-24 20:07:57-07	2988657
/	198.51.100.173	GET	200 OK	2016-07-24 20:07:21-07	2988658
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 20:07:55-07	2988659
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-24 20:08:19-07	2988660
/	203.0.113.133	GET	200 OK	2016-07-24 20:07:22-07	2988661
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-24 20:08:06-07	2988662
/	198.51.100.37	GET	200 OK	2016-07-24 20:07:23-07	2988663
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-24 20:08:02-07	2988664
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-24 20:07:51-07	2988665
/	198.51.100.2	GET	200 OK	2016-07-24 20:07:30-07	2988666
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-24 20:07:47-07	2988667
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-24 20:08:19-07	2988668
/	192.0.2.127	GET	200 OK	2016-07-24 20:07:38-07	2988669
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-24 20:08:22-07	2988670
/	198.51.100.242	GET	200 OK	2016-07-24 20:07:42-07	2988671
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-24 20:08:24-07	2988672
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-24 20:08:38-07	2988673
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-24 20:08:31-07	2988674
/	203.0.113.249	GET	200 OK	2016-07-24 20:07:44-07	2988675
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-24 20:08:07-07	2988676
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-24 20:08:20-07	2988677
/	198.51.100.74	GET	200 OK	2016-07-24 20:07:46-07	2988678
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-24 20:08:14-07	2988679
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-24 20:08:40-07	2988680
/	203.0.113.109	GET	200 OK	2016-07-24 20:07:55-07	2988681
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-24 20:08:24-07	2988682
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 20:08:15-07	2988683
/	198.51.100.243	GET	200 OK	2016-07-24 20:07:58-07	2988684
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-24 20:08:21-07	2988685
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-24 20:08:41-07	2988686
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-24 20:08:19-07	2988687
/	198.51.100.58	GET	200 OK	2016-07-24 20:08:01-07	2988688
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-24 20:08:43-07	2988689
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-24 20:08:26-07	2988690
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-24 20:09:01-07	2988691
/	203.0.113.49	GET	200 OK	2016-07-24 20:08:04-07	2988692
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-24 20:08:56-07	2988693
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 20:08:33-07	2988694
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-24 20:08:50-07	2988695
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-24 20:08:54-07	2988696
/	198.51.100.105	GET	200 OK	2016-07-24 20:08:07-07	2988697
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-24 20:08:39-07	2988698
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 20:08:37-07	2988699
/	192.0.2.12	GET	200 OK	2016-07-24 20:08:08-07	2988700
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-24 20:08:56-07	2988701
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 20:08:29-07	2988702
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 20:08:47-07	2988703
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-24 20:08:30-07	2988704
/	198.51.100.153	GET	200 OK	2016-07-24 20:08:15-07	2988705
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-24 20:08:47-07	2988706
/	203.0.113.115	GET	200 OK	2016-07-24 20:08:24-07	2988707
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-24 20:08:45-07	2988708
/	198.51.100.218	GET	200 OK	2016-07-24 20:08:25-07	2988709
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 20:09:19-07	2988710
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 20:09:19-07	2988711
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-24 20:09:02-07	2988712
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 20:09:23-07	2988713
/	198.51.100.155	GET	200 OK	2016-07-24 20:08:27-07	2988714
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-24 20:09:18-07	2988715
/	192.0.2.29	GET	200 OK	2016-07-24 20:08:30-07	2988716
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-24 20:09:17-07	2988717
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-24 20:08:49-07	2988718
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-24 20:09:04-07	2988719
/	198.51.100.200	GET	200 OK	2016-07-24 20:08:32-07	2988720
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-24 20:09:05-07	2988721
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-24 20:08:55-07	2988722
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-24 20:08:59-07	2988723
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 20:08:52-07	2988724
/	203.0.113.35	GET	200 OK	2016-07-24 20:08:42-07	2988725
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 20:09:36-07	2988726
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-24 20:09:37-07	2988727
/	198.51.100.181	GET	200 OK	2016-07-24 20:08:51-07	2988728
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-24 20:09:08-07	2988729
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-24 20:09:11-07	2988730
/	192.0.2.20	GET	200 OK	2016-07-24 20:08:59-07	2988731
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-24 20:09:53-07	2988732
/	198.51.100.106	GET	200 OK	2016-07-24 20:09:03-07	2988733
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-24 20:09:44-07	2988734
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-24 20:09:38-07	2988735
/	198.51.100.55	GET	200 OK	2016-07-24 20:09:12-07	2988736
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-24 20:09:29-07	2988737
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-24 20:09:27-07	2988738
/	198.51.100.24	GET	200 OK	2016-07-24 20:09:21-07	2988739
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-24 20:10:18-07	2988740
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-24 20:10:17-07	2988741
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-24 20:09:53-07	2988742
/	198.51.100.160	GET	200 OK	2016-07-24 20:09:22-07	2988743
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-24 20:10:17-07	2988744
/	203.0.113.250	GET	200 OK	2016-07-24 20:09:32-07	2988745
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-24 20:10:27-07	2988746
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 20:10:30-07	2988747
/article/goats-eat-googlesi	203.0.113.250	GET	404 NOT FOUND	2016-07-24 20:09:50-07	2988748
/	198.51.100.218	GET	200 OK	2016-07-24 20:09:39-07	2988749
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-24 20:10:26-07	2988750
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 20:10:29-07	2988751
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 20:10:35-07	2988752
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-24 20:10:04-07	2988753
/	203.0.113.106	GET	200 OK	2016-07-24 20:09:48-07	2988754
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 20:10:15-07	2988755
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-24 20:10:13-07	2988756
/	198.51.100.109	GET	200 OK	2016-07-24 20:09:58-07	2988757
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-24 20:10:17-07	2988758
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 20:10:39-07	2988759
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 20:10:24-07	2988760
/	203.0.113.181	GET	200 OK	2016-07-24 20:10:04-07	2988761
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-24 20:10:37-07	2988762
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-24 20:10:37-07	2988763
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-24 20:10:47-07	2988764
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-24 20:10:21-07	2988765
/	198.51.100.69	GET	200 OK	2016-07-24 20:10:11-07	2988766
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 20:10:53-07	2988767
/	192.0.2.1	GET	200 OK	2016-07-24 20:10:14-07	2988768
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-24 20:11:06-07	2988769
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-24 20:11:11-07	2988770
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-24 20:11:08-07	2988771
/	192.0.2.23	GET	200 OK	2016-07-24 20:10:24-07	2988772
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 20:11:15-07	2988773
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 20:11:12-07	2988774
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 20:10:49-07	2988775
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-24 20:10:56-07	2988776
/	203.0.113.207	GET	200 OK	2016-07-24 20:10:30-07	2988777
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-24 20:11:15-07	2988778
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-24 20:10:49-07	2988779
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-24 20:10:49-07	2988780
/	203.0.113.154	GET	200 OK	2016-07-24 20:10:33-07	2988781
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-24 20:11:18-07	2988782
/	203.0.113.160	GET	200 OK	2016-07-24 20:10:41-07	2988783
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-24 20:11:08-07	2988784
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 20:11:19-07	2988785
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 20:11:03-07	2988786
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-24 20:11:17-07	2988787
/	192.0.2.145	GET	200 OK	2016-07-24 20:10:43-07	2988788
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 20:10:58-07	2988789
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-24 20:11:27-07	2988790
/	203.0.113.89	GET	200 OK	2016-07-24 20:10:46-07	2988791
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-24 20:11:28-07	2988792
/	192.0.2.220	GET	200 OK	2016-07-24 20:10:48-07	2988793
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-24 20:11:37-07	2988794
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-24 20:11:24-07	2988795
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-24 20:11:23-07	2988796
/	198.51.100.193	GET	200 OK	2016-07-24 20:10:58-07	2988797
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-24 20:11:13-07	2988798
/	192.0.2.175	GET	200 OK	2016-07-24 20:10:59-07	2988799
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-24 20:11:40-07	2988800
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-24 20:11:39-07	2988801
/	203.0.113.43	GET	200 OK	2016-07-24 20:11:09-07	2988802
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-24 20:11:33-07	2988803
/	198.51.100.31	GET	200 OK	2016-07-24 20:11:12-07	2988804
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-24 20:12:03-07	2988805
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-24 20:11:44-07	2988806
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-24 20:11:38-07	2988807
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-24 20:11:54-07	2988808
/	198.51.100.229	GET	200 OK	2016-07-24 20:11:21-07	2988809
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 20:12:20-07	2988810
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 20:12:10-07	2988811
/	198.51.100.119	GET	200 OK	2016-07-24 20:11:27-07	2988812
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-24 20:12:18-07	2988813
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 20:11:55-07	2988814
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-24 20:11:46-07	2988815
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-24 20:11:46-07	2988816
/	203.0.113.116	GET	200 OK	2016-07-24 20:11:35-07	2988817
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 20:12:25-07	2988818
/	198.51.100.79	GET	200 OK	2016-07-24 20:11:40-07	2988819
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-24 20:12:34-07	2988820
/	192.0.2.159	GET	200 OK	2016-07-24 20:11:43-07	2988821
/article/trouble-for-troubledm	192.0.2.159	GET	404 NOT FOUND	2016-07-24 20:11:58-07	2988822
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-24 20:12:00-07	2988823
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 20:12:22-07	2988824
/	192.0.2.110	GET	200 OK	2016-07-24 20:11:51-07	2988825
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-24 20:12:18-07	2988826
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 20:12:50-07	2988827
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 20:12:39-07	2988828
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 20:12:37-07	2988829
/	198.51.100.250	GET	200 OK	2016-07-24 20:11:52-07	2988830
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 20:12:08-07	2988831
/	192.0.2.173	GET	200 OK	2016-07-24 20:11:55-07	2988832
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 20:12:37-07	2988833
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-24 20:12:54-07	2988834
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 20:12:40-07	2988835
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-24 20:12:21-07	2988836
/	198.51.100.237	GET	200 OK	2016-07-24 20:11:56-07	2988837
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 20:12:34-07	2988838
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-24 20:12:13-07	2988839
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-24 20:12:15-07	2988840
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-24 20:12:49-07	2988841
/	192.0.2.45	GET	200 OK	2016-07-24 20:12:03-07	2988842
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-24 20:12:48-07	2988843
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-24 20:12:57-07	2988844
/	198.51.100.198	GET	200 OK	2016-07-24 20:12:07-07	2988845
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 20:12:57-07	2988846
/	203.0.113.10	GET	200 OK	2016-07-24 20:12:11-07	2988847
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 20:12:42-07	2988848
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 20:12:38-07	2988849
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 20:12:44-07	2988850
/	192.0.2.86	GET	200 OK	2016-07-24 20:12:18-07	2988851
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-24 20:12:51-07	2988852
/	203.0.113.239	GET	200 OK	2016-07-24 20:12:26-07	2988853
/article/goats-eat-googlesc	203.0.113.239	GET	404 NOT FOUND	2016-07-24 20:13:25-07	2988854
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-24 20:12:58-07	2988855
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 20:12:44-07	2988856
/	192.0.2.56	GET	200 OK	2016-07-24 20:12:27-07	2988857
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-24 20:13:15-07	2988858
/	203.0.113.99	GET	200 OK	2016-07-24 20:12:33-07	2988859
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-24 20:13:04-07	2988860
/	192.0.2.251	GET	200 OK	2016-07-24 20:12:39-07	2988861
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-24 20:13:03-07	2988862
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-24 20:13:07-07	2988863
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-24 20:13:11-07	2988864
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-24 20:13:06-07	2988865
/	192.0.2.39	GET	200 OK	2016-07-24 20:12:41-07	2988866
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 20:13:18-07	2988867
/	203.0.113.103	GET	200 OK	2016-07-24 20:12:46-07	2988868
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-24 20:13:44-07	2988869
/	203.0.113.35	GET	200 OK	2016-07-24 20:12:49-07	2988870
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-24 20:13:43-07	2988871
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-24 20:13:19-07	2988872
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 20:13:43-07	2988873
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 20:13:41-07	2988874
/	198.51.100.246	GET	200 OK	2016-07-24 20:12:53-07	2988875
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-24 20:13:47-07	2988876
/	203.0.113.242	GET	200 OK	2016-07-24 20:12:57-07	2988877
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-24 20:13:24-07	2988878
/	192.0.2.235	GET	200 OK	2016-07-24 20:13:03-07	2988879
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-24 20:13:21-07	2988880
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-24 20:13:35-07	2988881
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-24 20:13:36-07	2988882
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 20:13:20-07	2988883
/	203.0.113.249	GET	200 OK	2016-07-24 20:13:11-07	2988884
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-24 20:13:45-07	2988885
/	198.51.100.245	GET	200 OK	2016-07-24 20:13:20-07	2988886
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-24 20:14:01-07	2988887
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-24 20:14:12-07	2988888
/	203.0.113.144	GET	200 OK	2016-07-24 20:13:25-07	2988889
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-24 20:14:21-07	2988890
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 20:13:42-07	2988891
/	203.0.113.71	GET	200 OK	2016-07-24 20:13:26-07	2988892
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-24 20:14:01-07	2988893
/	203.0.113.8	GET	200 OK	2016-07-24 20:13:32-07	2988894
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-24 20:14:23-07	2988895
/	203.0.113.228	GET	200 OK	2016-07-24 20:13:36-07	2988896
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 20:14:21-07	2988897
/article/candidate-is-jerkh	203.0.113.228	GET	404 NOT FOUND	2016-07-24 20:13:52-07	2988898
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 20:14:30-07	2988899
/	192.0.2.47	GET	200 OK	2016-07-24 20:13:45-07	2988900
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-24 20:14:19-07	2988901
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-24 20:14:29-07	2988902
/	192.0.2.185	GET	200 OK	2016-07-24 20:13:48-07	2988903
/article/candidate-is-jerkx	192.0.2.185	GET	404 NOT FOUND	2016-07-24 20:14:11-07	2988904
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-24 20:14:23-07	2988905
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-24 20:14:29-07	2988906
/	203.0.113.187	GET	200 OK	2016-07-24 20:13:58-07	2988907
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-24 20:14:18-07	2988908
/	198.51.100.12	GET	200 OK	2016-07-24 20:14:01-07	2988909
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-24 20:14:50-07	2988910
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-24 20:14:49-07	2988911
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-24 20:14:44-07	2988912
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-24 20:14:17-07	2988913
/	198.51.100.201	GET	200 OK	2016-07-24 20:14:11-07	2988914
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 20:14:47-07	2988915
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 20:14:37-07	2988916
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-24 20:14:32-07	2988917
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 20:14:33-07	2988918
/	198.51.100.242	GET	200 OK	2016-07-24 20:14:16-07	2988919
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-24 20:14:39-07	2988920
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 20:14:35-07	2988921
/	192.0.2.30	GET	200 OK	2016-07-24 20:14:25-07	2988922
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 20:14:55-07	2988923
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 20:15:20-07	2988924
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-24 20:15:08-07	2988925
/	198.51.100.187	GET	200 OK	2016-07-24 20:14:30-07	2988926
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 20:14:54-07	2988927
/	198.51.100.118	GET	200 OK	2016-07-24 21:34:25-07	2991980
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-24 20:15:03-07	2988928
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 20:15:25-07	2988929
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-24 20:15:28-07	2988930
/	192.0.2.145	GET	200 OK	2016-07-24 20:14:36-07	2988931
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 20:14:59-07	2988932
/	198.51.100.38	GET	200 OK	2016-07-24 20:14:43-07	2988933
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 20:15:22-07	2988934
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 20:15:15-07	2988935
/	203.0.113.13	GET	200 OK	2016-07-24 20:14:51-07	2988936
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-24 20:15:39-07	2988937
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-24 20:15:38-07	2988938
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-24 20:15:37-07	2988939
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 20:15:24-07	2988940
/	192.0.2.24	GET	200 OK	2016-07-24 20:15:01-07	2988941
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-24 20:15:40-07	2988942
/	192.0.2.249	GET	200 OK	2016-07-24 20:15:04-07	2988943
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 20:15:55-07	2988944
/	203.0.113.154	GET	200 OK	2016-07-24 20:15:12-07	2988945
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 20:15:39-07	2988946
/	192.0.2.23	GET	200 OK	2016-07-24 20:15:21-07	2988947
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 20:16:08-07	2988948
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-24 20:16:15-07	2988949
/	198.51.100.147	GET	200 OK	2016-07-24 20:15:25-07	2988950
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-24 20:16:09-07	2988951
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-24 20:15:46-07	2988952
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 20:15:47-07	2988953
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 20:16:12-07	2988954
/	198.51.100.208	GET	200 OK	2016-07-24 20:15:33-07	2988955
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 20:15:50-07	2988956
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-24 20:16:05-07	2988957
/	192.0.2.6	GET	200 OK	2016-07-24 20:15:42-07	2988958
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 20:16:42-07	2988959
/	192.0.2.26	GET	200 OK	2016-07-24 20:15:47-07	2988960
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 20:16:10-07	2988961
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 20:16:39-07	2988962
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-24 20:16:12-07	2988963
/	192.0.2.175	GET	200 OK	2016-07-24 20:15:50-07	2988964
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-24 20:16:38-07	2988965
/	198.51.100.231	GET	200 OK	2016-07-24 20:15:54-07	2988966
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 20:16:31-07	2988967
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-24 20:16:52-07	2988968
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-24 20:16:38-07	2988969
/	198.51.100.75	GET	200 OK	2016-07-24 20:16:03-07	2988970
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 20:16:59-07	2988971
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 20:16:56-07	2988972
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 20:16:28-07	2988973
/	192.0.2.87	GET	200 OK	2016-07-24 20:16:12-07	2988974
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-24 20:17:06-07	2988975
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 20:16:42-07	2988976
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 20:16:58-07	2988977
/	203.0.113.231	GET	200 OK	2016-07-24 20:16:17-07	2988978
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-24 20:16:57-07	2988979
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 20:17:17-07	2988980
/	192.0.2.199	GET	200 OK	2016-07-24 20:16:18-07	2988981
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-24 20:17:10-07	2988982
/	198.51.100.83	GET	200 OK	2016-07-24 20:16:28-07	2988983
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-24 20:17:10-07	2988984
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-24 20:17:01-07	2988985
/	192.0.2.214	GET	200 OK	2016-07-24 20:16:34-07	2988986
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-24 20:17:23-07	2988987
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-24 20:16:59-07	2988988
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-24 20:16:56-07	2988989
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-24 20:17:32-07	2988990
/	192.0.2.191	GET	200 OK	2016-07-24 20:16:37-07	2988991
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 20:17:29-07	2988992
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 20:16:59-07	2988993
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-24 20:16:57-07	2988994
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 20:17:14-07	2988995
/	198.51.100.88	GET	200 OK	2016-07-24 20:16:47-07	2988996
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-24 20:17:12-07	2988997
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-24 20:17:13-07	2988998
/	192.0.2.125	GET	200 OK	2016-07-24 20:16:50-07	2988999
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-24 20:17:39-07	2989000
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 20:17:34-07	2989001
/	198.51.100.61	GET	200 OK	2016-07-24 20:16:54-07	2989002
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-24 20:17:12-07	2989003
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-24 20:17:13-07	2989004
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-24 20:17:21-07	2989005
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-24 20:17:37-07	2989006
/	198.51.100.161	GET	200 OK	2016-07-24 20:17:00-07	2989007
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 20:17:59-07	2989008
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-24 20:17:35-07	2989009
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 20:17:33-07	2989010
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-24 20:17:51-07	2989011
/	192.0.2.30	GET	200 OK	2016-07-24 20:17:03-07	2989012
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-24 20:17:29-07	2989013
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-24 20:17:59-07	2989014
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-24 20:17:55-07	2989015
/	203.0.113.42	GET	200 OK	2016-07-24 20:17:06-07	2989016
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-24 20:17:57-07	2989017
/	198.51.100.91	GET	200 OK	2016-07-24 20:17:09-07	2989018
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-24 20:17:36-07	2989019
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-24 20:18:06-07	2989020
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 20:17:51-07	2989021
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-24 20:17:32-07	2989022
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-24 20:18:15-07	2989024
/	203.0.113.103	GET	200 OK	2016-07-24 20:17:19-07	2989025
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-24 20:17:55-07	2989026
/	203.0.113.155	GET	200 OK	2016-07-24 20:17:26-07	2989027
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-24 20:17:52-07	2989028
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-24 20:18:20-07	2989029
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-24 20:18:19-07	2989030
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-24 20:17:55-07	2989031
/	203.0.113.105	GET	200 OK	2016-07-24 20:17:30-07	2989032
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-24 20:18:21-07	2989033
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-24 20:18:27-07	2989034
/	198.51.100.15	GET	200 OK	2016-07-24 20:17:37-07	2989035
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 20:18:34-07	2989036
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 20:18:03-07	2989037
/	198.51.100.228	GET	200 OK	2016-07-24 20:17:41-07	2989038
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-24 20:18:37-07	2989039
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-24 20:18:31-07	2989040
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-24 20:18:40-07	2989041
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-24 20:18:18-07	2989042
/	198.51.100.62	GET	200 OK	2016-07-24 20:17:49-07	2989043
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 20:18:36-07	2989044
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 20:18:18-07	2989045
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 20:18:40-07	2989046
/	203.0.113.205	GET	200 OK	2016-07-24 20:17:54-07	2989047
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-24 20:18:13-07	2989048
/	198.51.100.62	GET	200 OK	2016-07-24 20:18:00-07	2989049
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 20:18:58-07	2989050
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-24 20:18:21-07	2989051
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 20:18:41-07	2989052
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-24 20:18:36-07	2989053
/	198.51.100.67	GET	200 OK	2016-07-24 20:18:04-07	2989054
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 20:19:02-07	2989055
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-24 20:18:38-07	2989056
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-24 20:18:27-07	2989057
/	192.0.2.35	GET	200 OK	2016-07-24 20:18:14-07	2989058
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-24 20:18:35-07	2989059
/	192.0.2.250	GET	200 OK	2016-07-24 20:18:18-07	2989060
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-24 20:18:50-07	2989061
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 20:18:45-07	2989062
/	192.0.2.221	GET	200 OK	2016-07-24 20:18:21-07	2989063
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-24 20:18:42-07	2989064
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 20:18:37-07	2989065
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 20:18:52-07	2989066
/	203.0.113.106	GET	200 OK	2016-07-24 20:18:27-07	2989067
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 20:18:44-07	2989068
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-24 20:19:07-07	2989069
/	198.51.100.215	GET	200 OK	2016-07-24 20:18:32-07	2989070
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-24 20:19:09-07	2989071
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-24 20:19:05-07	2989072
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-24 20:19:18-07	2989073
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-24 20:19:18-07	2989074
/	198.51.100.190	GET	200 OK	2016-07-24 20:18:33-07	2989075
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-24 20:18:56-07	2989076
/	192.0.2.160	GET	200 OK	2016-07-24 20:18:38-07	2989077
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-24 20:18:58-07	2989078
/	192.0.2.176	GET	200 OK	2016-07-24 20:18:44-07	2989079
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-24 20:19:00-07	2989080
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 20:19:00-07	2989081
/	198.51.100.121	GET	200 OK	2016-07-24 20:18:50-07	2989082
/article/candidate-is-jerkx	198.51.100.121	GET	404 NOT FOUND	2016-07-24 20:19:08-07	2989083
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-24 20:19:20-07	2989084
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-24 20:19:06-07	2989085
/	192.0.2.30	GET	200 OK	2016-07-24 20:18:59-07	2989086
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-24 20:19:15-07	2989087
/	198.51.100.194	GET	200 OK	2016-07-24 20:19:03-07	2989088
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 20:19:54-07	2989089
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-24 20:19:41-07	2989090
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-24 20:19:37-07	2989091
/	203.0.113.130	GET	200 OK	2016-07-24 20:19:12-07	2989092
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-24 20:19:48-07	2989093
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-24 20:19:47-07	2989094
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-24 20:19:57-07	2989095
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-24 20:19:51-07	2989096
/	203.0.113.109	GET	200 OK	2016-07-24 20:19:21-07	2989097
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 20:19:51-07	2989098
/	192.0.2.33	GET	200 OK	2016-07-24 20:19:27-07	2989099
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 20:20:23-07	2989100
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-24 20:20:19-07	2989101
/	198.51.100.46	GET	200 OK	2016-07-24 20:19:30-07	2989102
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-24 20:19:59-07	2989103
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-24 20:20:28-07	2989104
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-24 20:20:19-07	2989105
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-24 20:20:08-07	2989106
/	203.0.113.214	GET	200 OK	2016-07-24 20:19:36-07	2989107
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-24 20:20:32-07	2989108
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-24 20:20:04-07	2989109
/	198.51.100.249	GET	200 OK	2016-07-24 20:19:44-07	2989110
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-24 20:20:26-07	2989111
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-24 20:20:22-07	2989112
/	198.51.100.69	GET	200 OK	2016-07-24 20:19:49-07	2989113
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-24 20:20:12-07	2989114
/	198.51.100.57	GET	200 OK	2016-07-24 20:19:51-07	2989115
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-24 20:20:47-07	2989116
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-24 20:20:27-07	2989117
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 20:20:21-07	2989118
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 20:20:25-07	2989119
/	192.0.2.115	GET	200 OK	2016-07-24 20:19:53-07	2989120
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-24 20:20:23-07	2989121
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-24 20:20:14-07	2989122
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-24 20:20:10-07	2989123
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-24 20:20:27-07	2989124
/	198.51.100.29	GET	200 OK	2016-07-24 20:19:56-07	2989125
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-24 20:20:41-07	2989126
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-24 20:20:31-07	2989127
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-24 20:20:13-07	2989128
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-24 20:20:29-07	2989129
/	198.51.100.73	GET	200 OK	2016-07-24 20:20:04-07	2989130
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-24 20:20:24-07	2989131
/	198.51.100.210	GET	200 OK	2016-07-24 20:20:09-07	2989132
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-24 20:20:32-07	2989133
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 20:20:45-07	2989134
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 20:20:37-07	2989135
/	192.0.2.1	GET	200 OK	2016-07-24 20:20:15-07	2989136
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-24 20:21:02-07	2989137
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-24 20:21:03-07	2989138
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-24 20:20:45-07	2989139
/	198.51.100.177	GET	200 OK	2016-07-24 20:20:17-07	2989140
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 20:20:59-07	2989141
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-24 20:20:35-07	2989142
/	198.51.100.28	GET	200 OK	2016-07-24 20:20:26-07	2989143
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-24 20:21:19-07	2989144
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 20:21:15-07	2989145
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 20:21:03-07	2989146
/	203.0.113.40	GET	200 OK	2016-07-24 20:20:35-07	2989147
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-24 20:21:29-07	2989148
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-24 20:21:20-07	2989149
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-24 20:21:00-07	2989150
/	192.0.2.16	GET	200 OK	2016-07-24 20:20:40-07	2989151
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-24 20:21:28-07	2989152
/	192.0.2.27	GET	200 OK	2016-07-24 20:20:41-07	2989153
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-24 20:21:19-07	2989154
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-24 20:21:26-07	2989155
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-24 20:21:23-07	2989156
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-24 20:21:06-07	2989157
/	192.0.2.107	GET	200 OK	2016-07-24 20:20:48-07	2989158
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-24 20:21:46-07	2989159
/	198.51.100.112	GET	200 OK	2016-07-24 20:20:49-07	2989160
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-24 20:21:25-07	2989161
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-24 20:21:29-07	2989162
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 20:21:17-07	2989163
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-24 20:21:46-07	2989164
/	203.0.113.9	GET	200 OK	2016-07-24 20:20:59-07	2989165
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 20:21:34-07	2989166
/	198.51.100.184	GET	200 OK	2016-07-24 20:21:01-07	2989167
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 20:21:37-07	2989168
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-24 20:21:23-07	2989169
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-24 20:21:28-07	2989170
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-24 20:22:01-07	2989171
/	192.0.2.11	GET	200 OK	2016-07-24 20:21:02-07	2989172
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 20:21:42-07	2989173
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 20:21:36-07	2989174
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-24 20:21:43-07	2989175
/	198.51.100.38	GET	200 OK	2016-07-24 20:21:04-07	2989176
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-24 20:21:26-07	2989177
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 20:21:21-07	2989178
/	203.0.113.76	GET	200 OK	2016-07-24 20:21:09-07	2989179
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-24 20:21:46-07	2989180
/	203.0.113.208	GET	200 OK	2016-07-24 20:21:17-07	2989181
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 20:22:00-07	2989182
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-24 20:22:10-07	2989183
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 20:21:47-07	2989184
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-24 20:21:34-07	2989185
/	203.0.113.89	GET	200 OK	2016-07-24 20:21:26-07	2989186
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-24 20:22:24-07	2989187
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-24 20:22:17-07	2989188
/	192.0.2.108	GET	200 OK	2016-07-24 20:21:36-07	2989189
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 20:22:04-07	2989190
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-24 20:22:10-07	2989191
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 20:22:18-07	2989192
/	192.0.2.35	GET	200 OK	2016-07-24 20:21:45-07	2989193
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-24 20:22:12-07	2989194
/	198.51.100.204	GET	200 OK	2016-07-24 20:21:48-07	2989195
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-24 20:22:45-07	2989196
/	192.0.2.230	GET	200 OK	2016-07-24 20:21:56-07	2989197
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-24 20:22:15-07	2989198
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-24 20:22:13-07	2989199
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-24 20:22:19-07	2989200
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-24 20:22:15-07	2989201
/	192.0.2.189	GET	200 OK	2016-07-24 20:22:06-07	2989202
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-24 20:23:02-07	2989203
/	203.0.113.68	GET	200 OK	2016-07-24 20:22:10-07	2989204
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-24 20:22:57-07	2989205
/	192.0.2.20	GET	200 OK	2016-07-24 20:22:11-07	2989206
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 20:22:33-07	2989207
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-24 20:22:59-07	2989208
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 20:23:01-07	2989209
/	192.0.2.103	GET	200 OK	2016-07-24 20:22:20-07	2989210
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-24 20:22:46-07	2989211
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-24 20:23:07-07	2989212
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-24 20:22:57-07	2989213
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-24 20:23:23-07	2989215
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-24 20:23:08-07	2989216
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-24 20:23:19-07	2989217
/	203.0.113.87	GET	200 OK	2016-07-24 20:22:30-07	2989218
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-24 20:22:50-07	2989219
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-24 20:23:13-07	2989220
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 20:22:59-07	2989221
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-24 20:23:01-07	2989222
/	192.0.2.102	GET	200 OK	2016-07-24 20:22:34-07	2989223
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-24 20:23:30-07	2989224
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-24 20:23:34-07	2989225
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-24 20:23:27-07	2989226
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-24 20:23:25-07	2989227
/	198.51.100.227	GET	200 OK	2016-07-24 20:22:37-07	2989228
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-24 20:23:01-07	2989229
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 20:23:23-07	2989230
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-24 20:22:52-07	2989231
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 20:23:31-07	2989232
/	192.0.2.243	GET	200 OK	2016-07-24 20:22:44-07	2989233
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-24 20:23:22-07	2989234
/	203.0.113.68	GET	200 OK	2016-07-24 20:22:51-07	2989235
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 20:23:36-07	2989236
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-24 20:23:43-07	2989237
/	203.0.113.150	GET	200 OK	2016-07-24 20:22:57-07	2989238
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-24 20:23:30-07	2989239
/	198.51.100.111	GET	200 OK	2016-07-24 20:23:00-07	2989240
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-24 20:23:46-07	2989241
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-24 20:24:00-07	2989242
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 20:23:33-07	2989243
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-24 20:23:48-07	2989244
/	192.0.2.231	GET	200 OK	2016-07-24 20:23:10-07	2989245
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-24 20:23:43-07	2989246
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-24 20:23:25-07	2989247
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 20:23:41-07	2989248
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-24 20:23:26-07	2989249
/	203.0.113.245	GET	200 OK	2016-07-24 20:23:19-07	2989250
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 20:23:42-07	2989251
/	198.51.100.60	GET	200 OK	2016-07-24 20:23:26-07	2989252
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-24 20:23:57-07	2989253
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 20:24:09-07	2989254
/	203.0.113.151	GET	200 OK	2016-07-24 20:23:29-07	2989255
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 20:24:29-07	2989256
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 20:24:05-07	2989257
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-24 20:23:54-07	2989258
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-24 20:24:17-07	2989259
/	198.51.100.48	GET	200 OK	2016-07-24 20:23:36-07	2989260
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-24 20:24:30-07	2989261
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-24 20:24:20-07	2989262
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-24 20:24:04-07	2989263
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-24 20:24:12-07	2989264
/	198.51.100.83	GET	200 OK	2016-07-24 20:23:45-07	2989265
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-24 20:24:31-07	2989266
/	203.0.113.199	GET	200 OK	2016-07-24 20:23:48-07	2989267
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-24 20:24:38-07	2989268
/	198.51.100.47	GET	200 OK	2016-07-24 20:23:52-07	2989269
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-24 20:24:07-07	2989270
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-24 20:24:40-07	2989271
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-24 20:24:21-07	2989272
/	198.51.100.158	GET	200 OK	2016-07-24 20:23:56-07	2989273
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-24 20:24:19-07	2989274
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-24 20:24:18-07	2989275
/	203.0.113.46	GET	200 OK	2016-07-24 20:23:57-07	2989276
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-24 20:24:44-07	2989277
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 20:24:16-07	2989278
/	198.51.100.227	GET	200 OK	2016-07-24 20:24:02-07	2989279
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-24 20:24:39-07	2989280
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 20:24:33-07	2989281
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-24 20:24:23-07	2989282
/	192.0.2.194	GET	200 OK	2016-07-24 20:24:04-07	2989283
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-24 20:24:54-07	2989284
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 20:24:34-07	2989285
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 20:24:32-07	2989286
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 20:24:38-07	2989287
/	203.0.113.155	GET	200 OK	2016-07-24 20:24:10-07	2989288
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-24 20:24:35-07	2989289
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-24 20:24:44-07	2989290
/	192.0.2.80	GET	200 OK	2016-07-24 20:24:16-07	2989291
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-24 20:24:49-07	2989292
/	198.51.100.29	GET	200 OK	2016-07-24 20:24:23-07	2989293
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 20:25:15-07	2989294
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 20:24:46-07	2989295
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-24 20:25:07-07	2989296
/	198.51.100.108	GET	200 OK	2016-07-24 20:24:27-07	2989297
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-24 20:24:42-07	2989298
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-24 20:25:17-07	2989299
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-24 20:24:57-07	2989300
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-24 20:25:18-07	2989301
/	198.51.100.198	GET	200 OK	2016-07-24 20:24:34-07	2989302
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 20:25:31-07	2989303
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 20:25:20-07	2989304
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 20:25:10-07	2989305
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-24 20:25:22-07	2989306
/	203.0.113.179	GET	200 OK	2016-07-24 20:24:35-07	2989307
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 20:25:16-07	2989308
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-24 20:25:25-07	2989309
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 20:25:12-07	2989311
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 20:25:28-07	2989312
/	198.51.100.111	GET	200 OK	2016-07-24 20:24:38-07	2989313
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 20:25:00-07	2989314
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-24 20:25:30-07	2989315
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 20:25:27-07	2989316
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-24 20:25:36-07	2989317
/	198.51.100.251	GET	200 OK	2016-07-24 20:24:41-07	2989318
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-24 20:25:12-07	2989319
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-24 20:25:35-07	2989320
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-24 20:25:28-07	2989321
/	203.0.113.9	GET	200 OK	2016-07-24 20:24:42-07	2989322
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-24 20:25:15-07	2989323
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-24 20:25:34-07	2989324
/	192.0.2.4	GET	200 OK	2016-07-24 20:24:48-07	2989325
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 20:25:17-07	2989326
/	203.0.113.254	GET	200 OK	2016-07-24 20:24:55-07	2989327
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 20:25:36-07	2989328
/	203.0.113.193	GET	200 OK	2016-07-24 20:24:59-07	2989329
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 20:25:56-07	2989330
/	198.51.100.101	GET	200 OK	2016-07-24 20:25:02-07	2989331
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-24 20:25:28-07	2989332
/	203.0.113.38	GET	200 OK	2016-07-24 20:25:11-07	2989333
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 20:26:03-07	2989334
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 20:25:44-07	2989335
/	203.0.113.63	GET	200 OK	2016-07-24 20:25:14-07	2989336
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 20:26:06-07	2989337
/	198.51.100.142	GET	200 OK	2016-07-24 20:25:17-07	2989338
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-24 20:25:41-07	2989339
/	198.51.100.47	GET	200 OK	2016-07-24 20:25:26-07	2989340
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-24 20:26:24-07	2989341
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-24 20:25:50-07	2989342
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-24 20:25:54-07	2989343
/	203.0.113.50	GET	200 OK	2016-07-24 20:25:32-07	2989344
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-24 20:26:24-07	2989345
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-24 20:26:05-07	2989346
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-24 20:26:09-07	2989347
/	203.0.113.160	GET	200 OK	2016-07-24 20:25:34-07	2989348
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-24 20:26:26-07	2989349
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 20:25:50-07	2989350
/	203.0.113.62	GET	200 OK	2016-07-24 20:25:44-07	2989351
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-24 20:26:22-07	2989352
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-24 20:26:16-07	2989353
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-24 20:26:06-07	2989354
/	198.51.100.177	GET	200 OK	2016-07-24 20:25:47-07	2989355
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-24 20:26:29-07	2989356
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-24 20:26:23-07	2989357
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-24 20:26:12-07	2989358
/	203.0.113.67	GET	200 OK	2016-07-24 20:25:49-07	2989359
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-24 20:26:29-07	2989360
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 20:26:25-07	2989361
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-24 20:26:43-07	2989362
/	198.51.100.35	GET	200 OK	2016-07-24 20:25:53-07	2989363
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-24 20:26:43-07	2989364
/	198.51.100.41	GET	200 OK	2016-07-24 20:25:59-07	2989365
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-24 20:26:56-07	2989366
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-24 20:26:17-07	2989367
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-24 20:26:57-07	2989368
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-24 20:26:32-07	2989369
/	192.0.2.34	GET	200 OK	2016-07-24 20:26:04-07	2989370
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-24 20:27:04-07	2989371
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-24 20:26:29-07	2989372
/	198.51.100.209	GET	200 OK	2016-07-24 20:26:13-07	2989373
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-24 20:26:45-07	2989374
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-24 20:27:03-07	2989375
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-24 20:26:43-07	2989376
/	203.0.113.143	GET	200 OK	2016-07-24 20:26:23-07	2989377
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 20:26:38-07	2989378
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-24 20:26:51-07	2989379
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 20:26:44-07	2989380
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 20:27:17-07	2989381
/	203.0.113.254	GET	200 OK	2016-07-24 20:26:30-07	2989382
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-24 20:26:51-07	2989383
/	192.0.2.183	GET	200 OK	2016-07-24 20:26:35-07	2989384
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 20:26:51-07	2989385
/	192.0.2.53	GET	200 OK	2016-07-24 20:26:36-07	2989386
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-24 20:27:31-07	2989387
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-24 20:27:06-07	2989388
/	198.51.100.95	GET	200 OK	2016-07-24 20:26:39-07	2989389
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-24 20:27:03-07	2989390
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-24 20:26:54-07	2989391
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-24 20:26:56-07	2989392
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 20:27:12-07	2989393
/	198.51.100.6	GET	200 OK	2016-07-24 20:26:40-07	2989394
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-24 20:27:24-07	2989395
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-24 20:27:31-07	2989396
/	203.0.113.72	GET	200 OK	2016-07-24 20:26:42-07	2989397
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-24 20:26:57-07	2989398
/	192.0.2.49	GET	200 OK	2016-07-24 20:26:45-07	2989399
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-24 20:27:03-07	2989400
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-24 20:27:35-07	2989401
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-24 20:27:16-07	2989402
/	192.0.2.246	GET	200 OK	2016-07-24 20:26:52-07	2989403
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 20:27:27-07	2989404
/	203.0.113.133	GET	200 OK	2016-07-24 20:26:56-07	2989405
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 20:27:55-07	2989406
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 20:27:34-07	2989407
/	203.0.113.246	GET	200 OK	2016-07-24 20:26:57-07	2989408
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-24 20:27:23-07	2989409
/	203.0.113.235	GET	200 OK	2016-07-24 20:27:01-07	2989410
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-24 20:27:45-07	2989411
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-24 20:27:19-07	2989412
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-24 20:27:57-07	2989413
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-24 20:27:36-07	2989414
/	203.0.113.122	GET	200 OK	2016-07-24 20:27:10-07	2989415
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 20:27:48-07	2989416
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-24 20:27:26-07	2989417
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 20:28:10-07	2989418
/	203.0.113.154	GET	200 OK	2016-07-24 20:27:12-07	2989419
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 20:27:33-07	2989420
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-24 20:27:41-07	2989421
/	203.0.113.43	GET	200 OK	2016-07-24 20:27:18-07	2989422
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-24 20:27:44-07	2989423
/	203.0.113.161	GET	200 OK	2016-07-24 20:27:20-07	2989424
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-24 20:27:51-07	2989425
/	198.51.100.216	GET	200 OK	2016-07-24 20:27:26-07	2989426
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 20:28:22-07	2989427
/	192.0.2.125	GET	200 OK	2016-07-24 20:27:36-07	2989428
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 20:27:54-07	2989429
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-24 20:28:11-07	2989430
/	192.0.2.100	GET	200 OK	2016-07-24 20:27:45-07	2989431
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-24 20:28:42-07	2989432
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-24 20:28:33-07	2989433
/	203.0.113.48	GET	200 OK	2016-07-24 20:27:55-07	2989434
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 20:28:48-07	2989435
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-24 20:28:37-07	2989436
/	203.0.113.198	GET	200 OK	2016-07-24 20:27:59-07	2989437
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 20:28:56-07	2989438
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-24 20:28:58-07	2989439
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-24 20:28:46-07	2989440
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-24 20:28:54-07	2989441
/	198.51.100.114	GET	200 OK	2016-07-24 20:28:04-07	2989442
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 20:29:04-07	2989443
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 20:28:51-07	2989444
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-24 20:29:04-07	2989445
/	192.0.2.96	GET	200 OK	2016-07-24 20:28:07-07	2989446
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-24 20:29:02-07	2989447
/	198.51.100.174	GET	200 OK	2016-07-24 20:28:15-07	2989448
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-24 20:29:05-07	2989449
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 20:28:30-07	2989450
/	203.0.113.64	GET	200 OK	2016-07-24 20:28:17-07	2989451
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-24 20:28:47-07	2989452
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-24 20:29:07-07	2989453
/	203.0.113.205	GET	200 OK	2016-07-24 20:28:22-07	2989454
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-24 20:29:12-07	2989455
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-24 20:28:57-07	2989456
/	192.0.2.19	GET	200 OK	2016-07-24 20:28:24-07	2989457
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-24 20:29:00-07	2989458
/	203.0.113.105	GET	200 OK	2016-07-24 20:28:26-07	2989459
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-24 20:29:21-07	2989460
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 20:29:03-07	2989461
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-24 20:29:23-07	2989462
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-24 20:29:14-07	2989463
/	203.0.113.134	GET	200 OK	2016-07-24 20:28:30-07	2989464
/article/candidate-is-jerkg	203.0.113.134	GET	404 NOT FOUND	2016-07-24 20:29:28-07	2989465
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-24 20:29:22-07	2989466
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-24 20:28:57-07	2989467
/	192.0.2.27	GET	200 OK	2016-07-24 20:28:36-07	2989468
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 20:29:16-07	2989469
/	203.0.113.37	GET	200 OK	2016-07-24 20:28:46-07	2989470
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-24 20:29:17-07	2989471
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 20:29:04-07	2989472
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-24 20:29:13-07	2989473
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 20:29:11-07	2989474
/	192.0.2.240	GET	200 OK	2016-07-24 20:28:55-07	2989475
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 20:29:44-07	2989476
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-24 20:29:33-07	2989477
/	203.0.113.236	GET	200 OK	2016-07-24 20:28:59-07	2989478
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-24 20:29:47-07	2989479
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-24 20:29:40-07	2989480
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-24 20:29:45-07	2989481
/	192.0.2.12	GET	200 OK	2016-07-24 20:29:01-07	2989482
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 20:29:19-07	2989483
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 20:29:45-07	2989484
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 20:29:31-07	2989485
/	192.0.2.82	GET	200 OK	2016-07-24 20:29:05-07	2989486
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 20:29:55-07	2989487
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-24 20:29:22-07	2989488
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-24 20:29:55-07	2989489
/	192.0.2.119	GET	200 OK	2016-07-24 20:29:10-07	2989490
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-24 20:30:02-07	2989491
/	192.0.2.194	GET	200 OK	2016-07-24 20:29:18-07	2989492
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-24 20:29:44-07	2989493
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-24 20:30:03-07	2989494
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-24 20:29:40-07	2989495
/	203.0.113.188	GET	200 OK	2016-07-24 20:29:25-07	2989496
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-24 20:30:14-07	2989497
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 20:29:49-07	2989498
/	192.0.2.61	GET	200 OK	2016-07-24 20:29:27-07	2989499
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 20:29:51-07	2989500
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-24 20:30:12-07	2989501
/	198.51.100.19	GET	200 OK	2016-07-24 21:50:53-07	2992643
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 20:30:21-07	2989502
/	192.0.2.31	GET	200 OK	2016-07-24 20:29:32-07	2989503
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-24 20:30:11-07	2989504
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-24 20:30:29-07	2989505
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 20:29:53-07	2989506
/	198.51.100.154	GET	200 OK	2016-07-24 20:29:39-07	2989507
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-24 20:30:02-07	2989508
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-24 20:30:36-07	2989509
/	198.51.100.145	GET	200 OK	2016-07-24 20:29:41-07	2989510
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 20:30:07-07	2989511
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-24 20:30:25-07	2989512
/	203.0.113.33	GET	200 OK	2016-07-24 20:29:50-07	2989513
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-24 20:30:10-07	2989514
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-24 20:30:30-07	2989515
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-24 20:30:32-07	2989516
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-24 20:30:07-07	2989517
/	192.0.2.160	GET	200 OK	2016-07-24 20:30:00-07	2989518
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-24 20:30:58-07	2989519
/	192.0.2.20	GET	200 OK	2016-07-24 20:30:08-07	2989520
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-24 20:31:03-07	2989521
/	192.0.2.147	GET	200 OK	2016-07-24 20:30:12-07	2989522
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 20:30:45-07	2989523
/	203.0.113.211	GET	200 OK	2016-07-24 20:30:19-07	2989524
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-24 20:31:05-07	2989525
/	192.0.2.75	GET	200 OK	2016-07-24 20:30:20-07	2989526
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-24 20:30:53-07	2989527
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-24 20:30:54-07	2989528
/	198.51.100.217	GET	200 OK	2016-07-24 20:30:23-07	2989529
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 20:30:50-07	2989530
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-24 20:31:16-07	2989531
/	198.51.100.168	GET	200 OK	2016-07-24 20:30:30-07	2989532
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-24 20:31:17-07	2989533
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-24 20:31:08-07	2989534
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 20:31:12-07	2989535
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-24 20:31:21-07	2989536
/	203.0.113.132	GET	200 OK	2016-07-24 20:30:36-07	2989537
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 20:31:21-07	2989538
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 20:31:11-07	2989539
/	203.0.113.30	GET	200 OK	2016-07-24 20:30:39-07	2989540
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 20:30:58-07	2989541
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-24 20:30:57-07	2989542
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-24 20:31:05-07	2989543
/	192.0.2.90	GET	200 OK	2016-07-24 20:30:49-07	2989544
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 20:31:32-07	2989545
/	203.0.113.180	GET	200 OK	2016-07-24 20:30:51-07	2989546
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-24 20:31:35-07	2989547
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 20:31:13-07	2989548
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 20:31:29-07	2989549
/	192.0.2.64	GET	200 OK	2016-07-24 20:30:53-07	2989550
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 20:31:46-07	2989551
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-24 20:31:25-07	2989552
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-24 20:31:15-07	2989553
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 20:31:10-07	2989554
/	192.0.2.6	GET	200 OK	2016-07-24 20:30:59-07	2989555
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 20:31:35-07	2989556
/	192.0.2.45	GET	200 OK	2016-07-24 20:31:02-07	2989557
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-24 20:31:19-07	2989558
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-24 20:31:47-07	2989559
/	203.0.113.52	GET	200 OK	2016-07-24 20:31:09-07	2989560
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-24 20:31:28-07	2989561
/	192.0.2.145	GET	200 OK	2016-07-24 20:31:16-07	2989562
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-24 20:32:01-07	2989563
/	192.0.2.86	GET	200 OK	2016-07-24 20:31:25-07	2989564
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-24 20:32:09-07	2989565
/	203.0.113.101	GET	200 OK	2016-07-24 20:31:32-07	2989566
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-24 20:32:05-07	2989567
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 20:32:24-07	2989568
/	203.0.113.245	GET	200 OK	2016-07-24 20:31:40-07	2989569
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 20:32:26-07	2989570
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 20:31:57-07	2989571
/	203.0.113.166	GET	200 OK	2016-07-24 20:31:50-07	2989572
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-24 20:32:29-07	2989573
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-24 20:32:18-07	2989574
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-24 20:32:26-07	2989575
/	192.0.2.193	GET	200 OK	2016-07-24 20:31:54-07	2989576
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 20:32:22-07	2989577
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-24 20:32:15-07	2989578
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-24 20:32:09-07	2989579
/	203.0.113.161	GET	200 OK	2016-07-24 20:32:04-07	2989580
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 20:32:26-07	2989581
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-24 20:32:34-07	2989582
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-24 20:32:24-07	2989583
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 20:32:29-07	2989584
/	192.0.2.172	GET	200 OK	2016-07-24 20:32:14-07	2989585
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 20:32:55-07	2989586
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-24 20:32:35-07	2989587
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-24 20:33:07-07	2989588
/	192.0.2.172	GET	200 OK	2016-07-24 20:32:24-07	2989589
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-24 20:33:13-07	2989590
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 20:32:42-07	2989591
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-24 20:33:22-07	2989592
/	198.51.100.68	GET	200 OK	2016-07-24 20:32:30-07	2989593
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 20:33:15-07	2989594
/	198.51.100.125	GET	200 OK	2016-07-24 20:32:34-07	2989595
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-24 20:33:27-07	2989596
/	203.0.113.16	GET	200 OK	2016-07-24 20:32:36-07	2989597
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-24 20:33:16-07	2989598
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-24 20:32:57-07	2989599
/	203.0.113.69	GET	200 OK	2016-07-24 20:32:41-07	2989600
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-24 20:33:28-07	2989601
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 20:33:38-07	2989602
/	203.0.113.179	GET	200 OK	2016-07-24 20:32:49-07	2989603
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 20:33:49-07	2989604
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-24 20:33:19-07	2989605
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-24 20:33:17-07	2989606
/	198.51.100.102	GET	200 OK	2016-07-24 20:32:50-07	2989607
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 20:33:07-07	2989608
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-24 20:33:15-07	2989609
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 20:33:41-07	2989610
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 20:33:27-07	2989611
/	203.0.113.211	GET	200 OK	2016-07-24 20:32:57-07	2989612
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-24 20:33:29-07	2989613
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-24 20:33:34-07	2989614
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 20:33:45-07	2989615
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-24 20:33:39-07	2989616
/	198.51.100.78	GET	200 OK	2016-07-24 20:32:59-07	2989617
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-24 20:33:42-07	2989618
/	192.0.2.87	GET	200 OK	2016-07-24 20:33:08-07	2989619
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 20:33:43-07	2989620
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 20:33:46-07	2989621
/	192.0.2.204	GET	200 OK	2016-07-24 20:33:09-07	2989622
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-24 20:33:26-07	2989623
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-24 20:34:07-07	2989624
/	192.0.2.212	GET	200 OK	2016-07-24 20:33:16-07	2989625
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-24 20:33:38-07	2989626
/	192.0.2.167	GET	200 OK	2016-07-24 20:33:22-07	2989627
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-24 20:33:42-07	2989628
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-24 20:33:45-07	2989629
/	203.0.113.141	GET	200 OK	2016-07-24 20:33:24-07	2989630
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-24 20:33:46-07	2989631
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 20:34:16-07	2989632
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 20:33:49-07	2989633
/	203.0.113.4	GET	200 OK	2016-07-24 20:33:29-07	2989634
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-24 20:34:12-07	2989635
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 20:34:06-07	2989636
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-24 20:34:27-07	2989637
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 20:33:48-07	2989638
/	203.0.113.69	GET	200 OK	2016-07-24 20:33:32-07	2989639
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 20:34:30-07	2989640
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 20:34:25-07	2989641
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-24 20:34:14-07	2989642
/	192.0.2.61	GET	200 OK	2016-07-24 20:33:39-07	2989643
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-24 20:33:58-07	2989644
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-24 20:34:14-07	2989645
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-24 20:34:13-07	2989646
/	192.0.2.59	GET	200 OK	2016-07-24 20:33:41-07	2989647
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 20:34:08-07	2989648
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 20:34:29-07	2989649
/	203.0.113.56	GET	200 OK	2016-07-24 20:33:47-07	2989650
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-24 20:34:24-07	2989651
/	203.0.113.74	GET	200 OK	2016-07-24 20:33:49-07	2989652
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-24 20:34:30-07	2989653
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-24 20:34:31-07	2989654
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-24 20:34:32-07	2989655
/	192.0.2.208	GET	200 OK	2016-07-24 20:33:50-07	2989656
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 20:34:47-07	2989657
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 20:34:11-07	2989658
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-24 20:34:34-07	2989659
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 20:34:43-07	2989660
/	198.51.100.44	GET	200 OK	2016-07-24 20:33:51-07	2989661
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 20:34:46-07	2989662
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 20:34:30-07	2989663
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 20:34:28-07	2989664
/	203.0.113.115	GET	200 OK	2016-07-24 20:33:55-07	2989665
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-24 20:34:43-07	2989666
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-24 20:34:45-07	2989667
/	192.0.2.194	GET	200 OK	2016-07-24 20:34:00-07	2989668
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-24 20:34:54-07	2989669
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-24 20:34:15-07	2989670
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 20:34:20-07	2989671
/	198.51.100.139	GET	200 OK	2016-07-24 20:34:04-07	2989672
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 20:34:29-07	2989673
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-24 20:34:22-07	2989674
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-24 20:34:59-07	2989675
/	192.0.2.129	GET	200 OK	2016-07-24 20:34:10-07	2989676
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-24 20:34:41-07	2989677
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-24 20:34:26-07	2989678
/	198.51.100.64	GET	200 OK	2016-07-24 20:34:18-07	2989679
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-24 20:35:10-07	2989680
/	192.0.2.216	GET	200 OK	2016-07-24 20:34:22-07	2989681
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-24 20:34:46-07	2989682
/	203.0.113.15	GET	200 OK	2016-07-24 20:34:23-07	2989683
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 20:35:21-07	2989684
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 20:35:19-07	2989685
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 20:34:49-07	2989686
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 20:35:13-07	2989687
/	203.0.113.127	GET	200 OK	2016-07-24 20:34:25-07	2989688
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-24 20:34:41-07	2989689
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-24 20:34:47-07	2989690
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-24 20:35:23-07	2989691
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-24 20:35:12-07	2989692
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-24 20:35:23-07	2989694
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 20:34:59-07	2989695
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-24 20:34:44-07	2989696
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-24 20:34:43-07	2989697
/	192.0.2.114	GET	200 OK	2016-07-24 20:34:37-07	2989698
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-24 20:35:21-07	2989699
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-24 20:35:15-07	2989700
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-24 20:35:17-07	2989701
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-24 20:35:13-07	2989702
/	203.0.113.232	GET	200 OK	2016-07-24 20:34:47-07	2989703
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 20:35:47-07	2989704
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-24 20:35:29-07	2989705
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 20:35:09-07	2989706
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-24 20:35:24-07	2989707
/	203.0.113.179	GET	200 OK	2016-07-24 20:34:48-07	2989708
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-24 20:35:13-07	2989709
/	192.0.2.107	GET	200 OK	2016-07-24 20:34:54-07	2989710
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-24 20:35:16-07	2989711
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-24 20:35:48-07	2989712
/	198.51.100.90	GET	200 OK	2016-07-24 20:34:55-07	2989713
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-24 20:35:23-07	2989714
/	203.0.113.40	GET	200 OK	2016-07-24 20:35:02-07	2989715
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-24 20:35:28-07	2989716
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-24 20:35:33-07	2989717
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-24 20:35:50-07	2989718
/	198.51.100.15	GET	200 OK	2016-07-24 20:35:04-07	2989719
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-24 20:35:54-07	2989720
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 20:35:25-07	2989721
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-24 20:35:43-07	2989722
/	203.0.113.59	GET	200 OK	2016-07-24 20:35:09-07	2989723
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-24 20:35:47-07	2989724
/	203.0.113.35	GET	200 OK	2016-07-24 20:35:14-07	2989725
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-24 20:35:33-07	2989726
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-24 20:35:56-07	2989727
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 20:35:36-07	2989728
/	192.0.2.206	GET	200 OK	2016-07-24 20:35:24-07	2989729
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-24 20:36:04-07	2989730
/	192.0.2.12	GET	200 OK	2016-07-24 20:35:32-07	2989731
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-24 20:35:47-07	2989732
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 20:35:58-07	2989733
/	198.51.100.211	GET	200 OK	2016-07-24 20:35:37-07	2989734
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-24 20:35:58-07	2989735
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 20:36:23-07	2989736
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-24 20:36:07-07	2989737
/	192.0.2.17	GET	200 OK	2016-07-24 20:35:43-07	2989738
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-24 20:36:17-07	2989739
/	192.0.2.165	GET	200 OK	2016-07-24 20:35:52-07	2989740
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 20:36:20-07	2989741
/	198.51.100.137	GET	200 OK	2016-07-24 20:36:01-07	2989742
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-24 20:36:55-07	2989743
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-24 20:36:17-07	2989744
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 20:36:32-07	2989745
/	198.51.100.74	GET	200 OK	2016-07-24 20:36:07-07	2989746
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 20:36:31-07	2989747
/	192.0.2.44	GET	200 OK	2016-07-24 20:36:14-07	2989748
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 20:37:06-07	2989749
/	203.0.113.96	GET	200 OK	2016-07-24 20:36:20-07	2989750
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 20:36:37-07	2989751
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 20:37:11-07	2989752
/	192.0.2.138	GET	200 OK	2016-07-24 20:36:28-07	2989753
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 20:37:08-07	2989754
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-24 20:37:05-07	2989755
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-24 20:37:03-07	2989756
/	203.0.113.105	GET	200 OK	2016-07-24 20:36:36-07	2989757
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 20:37:24-07	2989758
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-24 20:37:00-07	2989759
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 20:36:57-07	2989760
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-24 20:37:20-07	2989761
/	198.51.100.169	GET	200 OK	2016-07-24 20:36:40-07	2989762
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-24 20:37:30-07	2989763
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 20:36:55-07	2989764
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 20:37:23-07	2989765
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-24 20:37:07-07	2989766
/	192.0.2.120	GET	200 OK	2016-07-24 20:36:46-07	2989767
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-24 20:37:35-07	2989768
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-24 20:37:23-07	2989769
/	192.0.2.138	GET	200 OK	2016-07-24 20:36:55-07	2989770
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 20:37:44-07	2989771
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-24 20:37:29-07	2989772
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 20:37:19-07	2989773
/	198.51.100.204	GET	200 OK	2016-07-24 20:37:00-07	2989774
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-24 20:37:49-07	2989775
/	203.0.113.226	GET	200 OK	2016-07-24 20:37:02-07	2989776
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 20:37:25-07	2989777
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 20:37:36-07	2989778
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 20:37:39-07	2989779
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-24 20:37:58-07	2989780
/	192.0.2.52	GET	200 OK	2016-07-24 20:37:08-07	2989781
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 20:37:47-07	2989782
/	192.0.2.198	GET	200 OK	2016-07-24 20:37:12-07	2989783
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 20:37:27-07	2989784
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-24 20:38:06-07	2989785
/	192.0.2.199	GET	200 OK	2016-07-24 20:37:21-07	2989786
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-24 20:38:08-07	2989787
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-24 20:37:57-07	2989788
/	192.0.2.135	GET	200 OK	2016-07-24 21:55:01-07	2992833
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-24 20:38:18-07	2989789
/	198.51.100.220	GET	200 OK	2016-07-24 20:37:26-07	2989790
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-24 20:38:05-07	2989791
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 20:38:07-07	2989792
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-24 20:38:10-07	2989793
/	192.0.2.111	GET	200 OK	2016-07-24 20:37:29-07	2989794
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-24 20:38:01-07	2989795
/	192.0.2.54	GET	200 OK	2016-07-24 20:37:30-07	2989796
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-24 20:38:07-07	2989797
/	203.0.113.71	GET	200 OK	2016-07-24 20:37:35-07	2989798
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-24 20:37:57-07	2989799
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-24 20:38:31-07	2989800
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-24 20:38:24-07	2989801
/	192.0.2.45	GET	200 OK	2016-07-24 20:37:41-07	2989802
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-24 20:38:00-07	2989803
/	203.0.113.45	GET	200 OK	2016-07-24 20:37:51-07	2989804
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-24 20:38:28-07	2989805
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-24 20:38:41-07	2989806
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-24 20:38:47-07	2989807
/	192.0.2.117	GET	200 OK	2016-07-24 20:37:57-07	2989808
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 20:38:40-07	2989809
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-24 20:38:33-07	2989810
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-24 20:38:42-07	2989811
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-24 20:38:52-07	2989812
/	198.51.100.44	GET	200 OK	2016-07-24 20:38:02-07	2989813
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 20:38:56-07	2989814
/	198.51.100.215	GET	200 OK	2016-07-24 20:38:08-07	2989815
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-24 20:38:25-07	2989816
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-24 20:38:23-07	2989817
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-24 20:38:42-07	2989818
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-24 20:38:58-07	2989819
/	198.51.100.172	GET	200 OK	2016-07-24 20:38:18-07	2989820
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-24 20:38:38-07	2989821
/	192.0.2.217	GET	200 OK	2016-07-24 20:38:23-07	2989822
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-24 20:39:15-07	2989823
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-24 20:38:40-07	2989824
/	203.0.113.144	GET	200 OK	2016-07-24 20:38:29-07	2989825
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-24 20:39:06-07	2989826
/	203.0.113.53	GET	200 OK	2016-07-24 20:38:30-07	2989827
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-24 20:39:18-07	2989828
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-24 20:39:04-07	2989829
/	198.51.100.56	GET	200 OK	2016-07-24 20:38:36-07	2989830
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-24 20:39:26-07	2989831
/	192.0.2.12	GET	200 OK	2016-07-24 20:38:44-07	2989832
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 20:39:07-07	2989833
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 20:39:44-07	2989834
/	198.51.100.246	GET	200 OK	2016-07-24 20:38:52-07	2989835
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-24 20:39:46-07	2989836
/	192.0.2.136	GET	200 OK	2016-07-24 20:38:53-07	2989837
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-24 20:39:35-07	2989838
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-24 20:39:23-07	2989839
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-24 20:39:29-07	2989840
/	198.51.100.133	GET	200 OK	2016-07-24 20:38:54-07	2989841
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 20:39:17-07	2989842
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 20:39:41-07	2989843
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-24 20:39:36-07	2989844
/	192.0.2.44	GET	200 OK	2016-07-24 20:38:58-07	2989845
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 20:39:48-07	2989846
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-24 20:39:47-07	2989847
/	192.0.2.62	GET	200 OK	2016-07-24 20:39:06-07	2989848
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-24 20:39:52-07	2989849
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-24 20:40:00-07	2989850
/	198.51.100.187	GET	200 OK	2016-07-24 20:39:09-07	2989851
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-24 20:39:37-07	2989852
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 20:39:40-07	2989853
/	192.0.2.45	GET	200 OK	2016-07-24 20:39:17-07	2989854
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-24 20:39:40-07	2989855
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-24 20:40:05-07	2989856
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-24 20:39:45-07	2989857
/	203.0.113.202	GET	200 OK	2016-07-24 20:39:18-07	2989858
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-24 20:39:50-07	2989859
/	203.0.113.254	GET	200 OK	2016-07-24 20:39:28-07	2989860
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-24 20:40:21-07	2989861
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-24 20:40:10-07	2989862
/	203.0.113.93	GET	200 OK	2016-07-24 20:39:33-07	2989863
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-24 20:40:18-07	2989864
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-24 20:40:06-07	2989865
/	203.0.113.237	GET	200 OK	2016-07-24 20:39:37-07	2989866
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 20:40:34-07	2989867
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-24 20:40:02-07	2989868
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-24 20:40:15-07	2989869
/	198.51.100.135	GET	200 OK	2016-07-24 20:39:45-07	2989870
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-24 20:40:40-07	2989871
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-24 20:40:44-07	2989872
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-24 20:40:02-07	2989873
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 20:40:42-07	2989874
/	198.51.100.244	GET	200 OK	2016-07-24 20:39:49-07	2989875
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 20:40:27-07	2989876
/	198.51.100.27	GET	200 OK	2016-07-24 20:39:51-07	2989877
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-24 20:40:40-07	2989878
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-24 20:40:27-07	2989879
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-24 20:40:41-07	2989880
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-24 20:40:32-07	2989881
/	203.0.113.144	GET	200 OK	2016-07-24 20:39:57-07	2989882
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-24 20:40:15-07	2989883
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-24 20:40:44-07	2989884
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-24 20:40:29-07	2989886
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 20:40:51-07	2989887
/	192.0.2.253	GET	200 OK	2016-07-24 20:40:12-07	2989888
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-24 20:40:49-07	2989889
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-24 20:40:49-07	2989890
/	203.0.113.186	GET	200 OK	2016-07-24 20:40:13-07	2989891
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 20:40:45-07	2989892
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 20:40:42-07	2989893
/	192.0.2.213	GET	200 OK	2016-07-24 20:40:23-07	2989894
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 20:40:50-07	2989895
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-24 20:40:40-07	2989896
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-24 20:40:49-07	2989897
/	198.51.100.241	GET	200 OK	2016-07-24 20:40:25-07	2989898
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 20:40:42-07	2989899
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 20:41:11-07	2989900
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-24 20:41:19-07	2989901
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 20:41:24-07	2989902
/	198.51.100.63	GET	200 OK	2016-07-24 20:40:26-07	2989903
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-24 20:41:19-07	2989904
/	203.0.113.206	GET	200 OK	2016-07-24 20:40:36-07	2989905
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-24 20:41:10-07	2989906
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-24 20:41:07-07	2989907
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-24 20:41:15-07	2989908
/	203.0.113.109	GET	200 OK	2016-07-24 20:40:39-07	2989909
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 20:41:11-07	2989910
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 20:41:33-07	2989911
/	192.0.2.41	GET	200 OK	2016-07-24 20:40:47-07	2989912
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 20:41:26-07	2989913
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-24 20:41:04-07	2989914
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-24 20:41:36-07	2989915
/	198.51.100.204	GET	200 OK	2016-07-24 20:40:53-07	2989916
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-24 20:41:19-07	2989917
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-24 20:41:38-07	2989918
/	192.0.2.239	GET	200 OK	2016-07-24 20:40:58-07	2989919
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-24 20:41:19-07	2989920
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-24 20:41:54-07	2989921
/	198.51.100.89	GET	200 OK	2016-07-24 20:41:06-07	2989922
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 20:41:44-07	2989923
/	203.0.113.202	GET	200 OK	2016-07-24 20:41:16-07	2989924
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-24 20:42:03-07	2989925
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-24 20:42:13-07	2989926
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-24 20:41:40-07	2989927
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-24 20:41:51-07	2989928
/	198.51.100.187	GET	200 OK	2016-07-24 20:41:22-07	2989929
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 20:41:53-07	2989930
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-24 20:42:03-07	2989931
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-24 20:41:48-07	2989932
/	203.0.113.187	GET	200 OK	2016-07-24 20:41:28-07	2989933
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-24 20:41:53-07	2989934
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-24 20:41:44-07	2989935
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-24 20:42:12-07	2989936
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-24 20:41:57-07	2989937
/	203.0.113.237	GET	200 OK	2016-07-24 20:41:29-07	2989938
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-24 20:42:04-07	2989939
/	203.0.113.116	GET	200 OK	2016-07-24 20:41:35-07	2989940
/article/bad-things-goneu	203.0.113.116	GET	404 NOT FOUND	2016-07-24 20:42:08-07	2989941
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-24 20:42:10-07	2989942
/	198.51.100.208	GET	200 OK	2016-07-24 20:41:44-07	2989943
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-24 20:42:07-07	2989944
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-24 20:42:21-07	2989945
/	203.0.113.136	GET	200 OK	2016-07-24 20:41:51-07	2989946
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 20:42:16-07	2989947
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-24 20:42:08-07	2989948
/	198.51.100.33	GET	200 OK	2016-07-24 20:41:56-07	2989949
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 20:42:26-07	2989950
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-24 20:42:11-07	2989951
/	203.0.113.228	GET	200 OK	2016-07-24 20:42:03-07	2989952
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 20:42:21-07	2989953
/	203.0.113.184	GET	200 OK	2016-07-24 20:42:07-07	2989954
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 20:43:07-07	2989955
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-24 20:42:22-07	2989956
/	203.0.113.201	GET	200 OK	2016-07-24 20:42:08-07	2989957
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-24 20:42:50-07	2989958
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-24 20:42:36-07	2989959
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-24 20:42:24-07	2989960
/	198.51.100.134	GET	200 OK	2016-07-24 20:42:18-07	2989961
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-24 20:42:38-07	2989962
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 20:42:34-07	2989963
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-24 20:42:41-07	2989964
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-24 20:42:57-07	2989965
/	192.0.2.227	GET	200 OK	2016-07-24 20:42:23-07	2989966
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-24 20:43:01-07	2989967
/	203.0.113.201	GET	200 OK	2016-07-24 20:42:33-07	2989968
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-24 20:42:54-07	2989969
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-24 20:43:16-07	2989970
/	192.0.2.238	GET	200 OK	2016-07-24 20:42:40-07	2989971
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-24 20:43:15-07	2989972
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-24 20:42:56-07	2989973
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 20:43:30-07	2989974
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 20:43:16-07	2989975
/	192.0.2.196	GET	200 OK	2016-07-24 20:42:49-07	2989976
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 20:43:31-07	2989977
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 20:43:28-07	2989978
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-24 20:43:24-07	2989979
/	198.51.100.34	GET	200 OK	2016-07-24 20:42:54-07	2989980
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-24 20:43:48-07	2989981
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-24 20:43:24-07	2989982
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-24 20:43:50-07	2989983
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-24 20:43:54-07	2989984
/	203.0.113.60	GET	200 OK	2016-07-24 20:43:02-07	2989985
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-24 20:43:17-07	2989986
/	203.0.113.59	GET	200 OK	2016-07-24 20:43:07-07	2989987
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 20:43:31-07	2989988
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-24 20:43:38-07	2989989
/	203.0.113.158	GET	200 OK	2016-07-24 20:43:11-07	2989990
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-24 20:44:08-07	2989991
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-24 20:44:04-07	2989992
/	203.0.113.150	GET	200 OK	2016-07-24 20:43:13-07	2989993
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-24 20:43:37-07	2989994
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-24 20:43:28-07	2989995
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-24 20:43:46-07	2989996
/	198.51.100.105	GET	200 OK	2016-07-24 20:43:16-07	2989997
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-24 20:43:46-07	2989998
/	198.51.100.3	GET	200 OK	2016-07-24 20:43:21-07	2989999
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-24 20:43:36-07	2990000
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 20:44:00-07	2990001
/	203.0.113.163	GET	200 OK	2016-07-24 20:43:23-07	2990002
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-24 20:44:09-07	2990003
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-24 20:44:08-07	2990004
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-24 20:43:54-07	2990005
/	192.0.2.168	GET	200 OK	2016-07-24 20:43:33-07	2990006
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-24 20:44:05-07	2990007
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 20:43:57-07	2990008
/	192.0.2.181	GET	200 OK	2016-07-24 20:43:37-07	2990009
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-24 20:44:01-07	2990010
/	203.0.113.212	GET	200 OK	2016-07-24 20:43:45-07	2990011
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-24 20:44:44-07	2990012
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-24 20:44:43-07	2990013
/	192.0.2.178	GET	200 OK	2016-07-24 20:43:55-07	2990014
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-24 20:44:38-07	2990015
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 20:44:23-07	2990016
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 20:44:39-07	2990017
/	203.0.113.222	GET	200 OK	2016-07-24 20:43:58-07	2990018
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-24 20:44:26-07	2990019
/	192.0.2.176	GET	200 OK	2016-07-24 20:43:59-07	2990020
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 20:44:53-07	2990021
/	192.0.2.124	GET	200 OK	2016-07-24 20:44:07-07	2990022
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-24 20:44:31-07	2990023
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-24 20:44:39-07	2990024
/	203.0.113.50	GET	200 OK	2016-07-24 20:44:12-07	2990025
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 20:44:35-07	2990026
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 20:44:30-07	2990027
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-24 20:44:47-07	2990028
/	198.51.100.218	GET	200 OK	2016-07-24 20:44:17-07	2990029
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-24 20:44:54-07	2990030
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-24 20:45:00-07	2990031
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-24 20:45:00-07	2990032
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-24 20:45:14-07	2990033
/	203.0.113.182	GET	200 OK	2016-07-24 20:44:25-07	2990034
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-24 20:44:41-07	2990035
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-24 20:45:13-07	2990036
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-24 20:45:07-07	2990037
/	198.51.100.73	GET	200 OK	2016-07-24 20:44:26-07	2990038
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-24 20:44:56-07	2990039
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-24 20:45:07-07	2990040
/	198.51.100.102	GET	200 OK	2016-07-24 20:44:33-07	2990041
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 20:45:06-07	2990042
/	203.0.113.251	GET	200 OK	2016-07-24 20:44:37-07	2990043
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 20:45:04-07	2990044
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 20:45:17-07	2990045
/	192.0.2.141	GET	200 OK	2016-07-24 20:44:38-07	2990046
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-24 20:45:10-07	2990047
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 20:45:08-07	2990048
/	198.51.100.117	GET	200 OK	2016-07-24 20:44:43-07	2990049
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-24 20:45:07-07	2990050
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-24 20:45:24-07	2990051
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-24 20:45:17-07	2990052
/	192.0.2.118	GET	200 OK	2016-07-24 20:44:49-07	2990053
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-24 20:45:39-07	2990054
/	198.51.100.90	GET	200 OK	2016-07-24 20:44:58-07	2990055
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-24 20:45:53-07	2990056
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-24 20:45:41-07	2990057
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-24 20:45:33-07	2990058
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 20:45:45-07	2990059
/	192.0.2.42	GET	200 OK	2016-07-24 20:45:08-07	2990060
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-24 20:45:31-07	2990061
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 20:45:26-07	2990062
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 20:46:03-07	2990063
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-24 20:45:42-07	2990064
/	203.0.113.186	GET	200 OK	2016-07-24 20:45:13-07	2990065
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-24 20:46:01-07	2990066
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-24 20:45:47-07	2990067
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 20:45:31-07	2990068
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 20:46:00-07	2990069
/	203.0.113.195	GET	200 OK	2016-07-24 20:45:21-07	2990070
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-24 20:45:44-07	2990071
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-24 20:46:18-07	2990072
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-24 20:46:16-07	2990073
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-24 20:46:10-07	2990074
/	192.0.2.4	GET	200 OK	2016-07-24 20:45:22-07	2990075
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 20:45:47-07	2990076
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-24 20:46:17-07	2990077
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 20:45:37-07	2990078
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 20:45:40-07	2990079
/	192.0.2.122	GET	200 OK	2016-07-24 20:45:23-07	2990080
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 20:46:16-07	2990081
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 20:45:48-07	2990082
/	192.0.2.237	GET	200 OK	2016-07-24 20:45:27-07	2990083
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-24 20:46:18-07	2990084
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-24 20:45:49-07	2990085
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-24 20:46:22-07	2990086
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-24 20:45:48-07	2990087
/	198.51.100.64	GET	200 OK	2016-07-24 20:45:36-07	2990088
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-24 20:46:10-07	2990089
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 20:46:02-07	2990090
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-24 20:45:57-07	2990091
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-24 20:46:30-07	2990092
/	203.0.113.157	GET	200 OK	2016-07-24 20:45:40-07	2990093
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-24 20:46:30-07	2990094
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 20:46:04-07	2990095
/	198.51.100.181	GET	200 OK	2016-07-24 20:45:43-07	2990096
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-24 20:46:26-07	2990097
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-24 20:46:23-07	2990098
/	203.0.113.250	GET	200 OK	2016-07-24 20:45:45-07	2990099
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 20:46:39-07	2990100
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-24 20:46:15-07	2990101
/	198.51.100.148	GET	200 OK	2016-07-24 20:45:53-07	2990102
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-24 20:46:43-07	2990103
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-24 20:46:50-07	2990104
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-24 20:46:39-07	2990105
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-24 20:46:51-07	2990106
/	203.0.113.177	GET	200 OK	2016-07-24 20:45:56-07	2990107
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 20:46:52-07	2990108
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-24 20:46:16-07	2990109
/	203.0.113.197	GET	200 OK	2016-07-24 20:46:00-07	2990110
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-24 20:46:37-07	2990111
/	203.0.113.218	GET	200 OK	2016-07-24 20:46:04-07	2990112
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-24 20:46:20-07	2990113
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-24 20:46:24-07	2990114
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-24 20:46:31-07	2990115
/	198.51.100.71	GET	200 OK	2016-07-24 20:46:06-07	2990116
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-24 20:46:57-07	2990117
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-24 20:46:48-07	2990118
/	198.51.100.37	GET	200 OK	2016-07-24 20:46:07-07	2990119
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-24 20:46:22-07	2990120
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-24 20:47:06-07	2990121
/	192.0.2.241	GET	200 OK	2016-07-24 20:46:14-07	2990122
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-24 20:46:39-07	2990123
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-24 20:47:01-07	2990124
/	198.51.100.129	GET	200 OK	2016-07-24 20:46:18-07	2990125
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 20:46:36-07	2990126
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-24 20:47:16-07	2990127
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 20:47:06-07	2990128
/	198.51.100.80	GET	200 OK	2016-07-24 20:46:27-07	2990129
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-24 20:47:08-07	2990130
/	203.0.113.18	GET	200 OK	2016-07-24 20:46:34-07	2990131
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-24 20:47:30-07	2990132
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-24 20:47:21-07	2990133
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-24 20:46:50-07	2990134
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-24 20:47:11-07	2990135
/	192.0.2.233	GET	200 OK	2016-07-24 20:46:37-07	2990136
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-24 20:47:09-07	2990137
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-24 20:47:18-07	2990138
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-24 20:47:24-07	2990139
/	198.51.100.197	GET	200 OK	2016-07-24 20:46:39-07	2990140
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 20:47:26-07	2990141
/	203.0.113.70	GET	200 OK	2016-07-24 20:46:44-07	2990142
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-24 20:47:08-07	2990143
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-24 20:47:41-07	2990144
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-24 20:47:06-07	2990145
/	198.51.100.87	GET	200 OK	2016-07-24 20:46:46-07	2990146
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-24 20:47:20-07	2990147
/	203.0.113.8	GET	200 OK	2016-07-24 20:46:52-07	2990148
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-24 20:47:44-07	2990149
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-24 20:47:28-07	2990150
/	203.0.113.144	GET	200 OK	2016-07-24 20:46:58-07	2990151
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-24 20:47:20-07	2990152
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-24 20:47:29-07	2990153
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-24 20:47:46-07	2990154
/	198.51.100.174	GET	200 OK	2016-07-24 20:47:04-07	2990155
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 20:47:35-07	2990156
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-24 20:47:27-07	2990157
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 20:47:34-07	2990158
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 20:47:41-07	2990159
/	198.51.100.122	GET	200 OK	2016-07-24 20:47:14-07	2990160
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-24 20:47:38-07	2990161
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-24 20:48:10-07	2990162
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-24 20:47:56-07	2990163
/	192.0.2.172	GET	200 OK	2016-07-24 20:47:16-07	2990164
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 20:47:32-07	2990165
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-24 20:48:05-07	2990166
/	203.0.113.253	GET	200 OK	2016-07-24 20:47:24-07	2990167
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-24 20:48:15-07	2990168
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 20:47:48-07	2990169
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 20:48:20-07	2990170
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 20:48:03-07	2990171
/	198.51.100.178	GET	200 OK	2016-07-24 20:47:31-07	2990172
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-24 20:47:58-07	2990173
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 20:47:54-07	2990174
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-24 20:48:11-07	2990175
/	198.51.100.110	GET	200 OK	2016-07-24 20:47:36-07	2990176
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-24 20:48:16-07	2990177
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-24 20:48:24-07	2990178
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-24 20:48:30-07	2990179
/	192.0.2.96	GET	200 OK	2016-07-24 20:47:45-07	2990180
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-24 20:48:38-07	2990181
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-24 20:48:05-07	2990182
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 20:48:01-07	2990183
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-24 20:48:13-07	2990184
/	203.0.113.22	GET	200 OK	2016-07-24 20:47:52-07	2990185
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-24 20:48:42-07	2990186
/	198.51.100.90	GET	200 OK	2016-07-24 20:48:02-07	2990187
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 20:48:59-07	2990188
/	203.0.113.2	GET	200 OK	2016-07-24 20:48:12-07	2990189
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-24 20:49:00-07	2990190
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-24 20:48:39-07	2990191
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-24 20:48:50-07	2990192
/	198.51.100.251	GET	200 OK	2016-07-24 20:48:22-07	2990193
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 20:48:41-07	2990194
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 20:48:55-07	2990195
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 20:48:48-07	2990196
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-24 20:48:37-07	2990197
/	198.51.100.199	GET	200 OK	2016-07-24 20:48:30-07	2990198
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-24 20:48:47-07	2990199
/	198.51.100.40	GET	200 OK	2016-07-24 20:48:33-07	2990200
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 20:49:06-07	2990201
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-24 20:49:09-07	2990202
/	192.0.2.213	GET	200 OK	2016-07-24 20:48:42-07	2990203
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-24 20:49:29-07	2990204
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 20:48:59-07	2990205
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-24 20:49:07-07	2990206
/	192.0.2.178	GET	200 OK	2016-07-24 20:48:51-07	2990207
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-24 20:49:50-07	2990208
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-24 20:49:47-07	2990209
/	192.0.2.90	GET	200 OK	2016-07-24 20:48:54-07	2990210
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 20:49:42-07	2990211
/	198.51.100.204	GET	200 OK	2016-07-24 20:48:55-07	2990212
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-24 20:49:11-07	2990213
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-24 20:49:28-07	2990214
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-24 20:49:41-07	2990215
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-24 20:49:12-07	2990216
/	203.0.113.107	GET	200 OK	2016-07-24 20:48:57-07	2990217
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-24 20:49:33-07	2990218
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-24 20:49:52-07	2990219
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 20:49:41-07	2990220
/	203.0.113.205	GET	200 OK	2016-07-24 20:49:05-07	2990221
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-24 20:49:53-07	2990222
/	198.51.100.151	GET	200 OK	2016-07-24 20:49:11-07	2990223
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-24 20:49:48-07	2990224
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 20:49:37-07	2990225
/	198.51.100.224	GET	200 OK	2016-07-24 20:49:17-07	2990226
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 20:49:39-07	2990227
/	192.0.2.208	GET	200 OK	2016-07-24 20:49:23-07	2990228
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 20:49:45-07	2990229
/	203.0.113.244	GET	200 OK	2016-07-24 20:49:26-07	2990230
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-24 20:50:00-07	2990231
/	198.51.100.232	GET	200 OK	2016-07-24 20:49:28-07	2990232
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-24 20:49:54-07	2990233
/article/bears-love-berriesn	198.51.100.232	GET	404 NOT FOUND	2016-07-24 20:50:03-07	2990234
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-24 20:49:59-07	2990235
/	203.0.113.200	GET	200 OK	2016-07-24 20:49:32-07	2990236
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-24 20:49:48-07	2990237
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 20:50:20-07	2990238
/	198.51.100.53	GET	200 OK	2016-07-24 20:49:38-07	2990239
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-24 20:50:08-07	2990240
/article/candidate-is-jerkl	198.51.100.53	GET	404 NOT FOUND	2016-07-24 20:50:21-07	2990241
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-24 20:50:17-07	2990242
/	198.51.100.217	GET	200 OK	2016-07-24 20:49:43-07	2990243
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 20:50:13-07	2990244
/	198.51.100.69	GET	200 OK	2016-07-24 20:49:51-07	2990245
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-24 20:50:18-07	2990246
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-24 20:50:27-07	2990247
/	203.0.113.84	GET	200 OK	2016-07-24 20:49:52-07	2990248
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-24 20:50:11-07	2990249
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-24 20:50:31-07	2990250
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-24 20:50:07-07	2990251
/	198.51.100.87	GET	200 OK	2016-07-24 20:50:00-07	2990252
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-24 20:50:15-07	2990253
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-24 20:50:32-07	2990254
/	192.0.2.1	GET	200 OK	2016-07-24 20:50:05-07	2990255
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-24 20:50:36-07	2990256
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-24 20:50:34-07	2990257
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-24 20:51:03-07	2990258
/	198.51.100.201	GET	200 OK	2016-07-24 20:50:07-07	2990259
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-24 20:50:42-07	2990260
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-24 20:50:24-07	2990261
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 20:50:28-07	2990262
/	203.0.113.240	GET	200 OK	2016-07-24 20:50:08-07	2990263
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-24 20:50:31-07	2990264
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-24 20:50:46-07	2990265
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-24 20:50:48-07	2990266
/	203.0.113.179	GET	200 OK	2016-07-24 20:50:18-07	2990267
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-24 20:50:55-07	2990268
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 20:50:46-07	2990269
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-24 20:50:58-07	2990270
/	192.0.2.127	GET	200 OK	2016-07-24 20:50:22-07	2990271
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 20:50:48-07	2990272
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-24 20:51:10-07	2990273
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-24 20:50:44-07	2990274
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 20:50:47-07	2990275
/	198.51.100.104	GET	200 OK	2016-07-24 20:50:27-07	2990276
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-24 20:51:02-07	2990277
/	192.0.2.215	GET	200 OK	2016-07-24 20:50:34-07	2990278
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-24 20:51:30-07	2990279
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 20:51:26-07	2990280
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-24 20:51:22-07	2990281
/	192.0.2.12	GET	200 OK	2016-07-24 20:50:40-07	2990282
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 20:50:57-07	2990283
/	203.0.113.29	GET	200 OK	2016-07-24 20:50:47-07	2990284
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 20:51:33-07	2990285
/	203.0.113.157	GET	200 OK	2016-07-24 20:50:52-07	2990286
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-24 20:51:26-07	2990287
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-24 20:51:44-07	2990288
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-24 20:51:18-07	2990289
/	203.0.113.151	GET	200 OK	2016-07-24 20:51:01-07	2990290
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-24 20:51:48-07	2990291
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-24 20:51:49-07	2990292
/	203.0.113.56	GET	200 OK	2016-07-24 20:51:10-07	2990293
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 20:52:03-07	2990294
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 20:51:57-07	2990295
/	203.0.113.149	GET	200 OK	2016-07-24 20:51:13-07	2990296
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-24 20:51:50-07	2990297
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-24 20:51:54-07	2990298
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-24 20:52:09-07	2990299
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-24 20:51:39-07	2990300
/	203.0.113.161	GET	200 OK	2016-07-24 20:51:23-07	2990301
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 20:52:11-07	2990302
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-24 20:52:22-07	2990303
/	192.0.2.225	GET	200 OK	2016-07-24 20:51:24-07	2990304
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-24 20:51:54-07	2990305
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-24 20:52:20-07	2990306
/	203.0.113.110	GET	200 OK	2016-07-24 20:51:32-07	2990307
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 20:52:24-07	2990308
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 20:52:25-07	2990309
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-24 20:51:51-07	2990310
/	203.0.113.77	GET	200 OK	2016-07-24 20:51:33-07	2990311
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 20:52:22-07	2990312
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-24 20:52:04-07	2990313
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-24 20:52:10-07	2990314
/	192.0.2.171	GET	200 OK	2016-07-24 20:51:39-07	2990315
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-24 20:52:15-07	2990316
/	203.0.113.39	GET	200 OK	2016-07-24 20:51:46-07	2990317
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-24 20:52:44-07	2990318
/	203.0.113.93	GET	200 OK	2016-07-24 20:51:54-07	2990319
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-24 20:52:32-07	2990320
/	198.51.100.83	GET	200 OK	2016-07-24 20:52:02-07	2990321
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-24 20:52:50-07	2990322
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-24 20:52:26-07	2990323
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-24 20:52:39-07	2990324
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-24 20:52:20-07	2990325
/	203.0.113.190	GET	200 OK	2016-07-24 20:52:05-07	2990326
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-24 20:52:47-07	2990327
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-24 20:52:24-07	2990328
/	192.0.2.19	GET	200 OK	2016-07-24 20:52:15-07	2990329
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-24 20:52:44-07	2990330
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-24 20:53:12-07	2990331
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-24 20:53:08-07	2990332
/	203.0.113.61	GET	200 OK	2016-07-24 20:52:17-07	2990333
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-24 20:52:41-07	2990334
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-24 20:52:37-07	2990335
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-24 20:53:00-07	2990336
/	192.0.2.123	GET	200 OK	2016-07-24 20:52:27-07	2990337
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 20:53:10-07	2990338
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 20:53:19-07	2990339
/	192.0.2.198	GET	200 OK	2016-07-24 20:52:36-07	2990340
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-24 20:53:03-07	2990341
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-24 20:53:13-07	2990342
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-24 20:53:12-07	2990343
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 20:52:58-07	2990344
/	198.51.100.250	GET	200 OK	2016-07-24 20:52:43-07	2990345
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-24 20:53:08-07	2990346
/	203.0.113.129	GET	200 OK	2016-07-24 20:52:45-07	2990347
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-24 20:53:31-07	2990348
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-24 20:53:27-07	2990349
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-24 20:53:08-07	2990350
/	198.51.100.126	GET	200 OK	2016-07-24 20:52:54-07	2990351
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 20:53:13-07	2990352
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 20:53:38-07	2990353
/	203.0.113.47	GET	200 OK	2016-07-24 20:52:55-07	2990354
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 20:53:30-07	2990355
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-24 20:53:22-07	2990356
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-24 20:53:53-07	2990357
/	198.51.100.130	GET	200 OK	2016-07-24 20:52:57-07	2990358
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-24 20:53:43-07	2990359
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-24 20:53:39-07	2990360
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-24 20:53:37-07	2990361
/	192.0.2.14	GET	200 OK	2016-07-24 20:53:01-07	2990362
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-24 20:53:39-07	2990363
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-24 20:53:47-07	2990364
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-24 20:53:25-07	2990365
/	192.0.2.52	GET	200 OK	2016-07-24 20:53:11-07	2990366
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 20:53:47-07	2990367
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 20:53:36-07	2990368
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-24 20:53:36-07	2990369
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-24 20:53:45-07	2990370
/	198.51.100.147	GET	200 OK	2016-07-24 20:53:13-07	2990371
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 20:54:10-07	2990372
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-24 20:53:54-07	2990373
/	198.51.100.222	GET	200 OK	2016-07-24 20:53:21-07	2990374
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-24 20:54:00-07	2990375
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-24 20:53:56-07	2990376
/	198.51.100.112	GET	200 OK	2016-07-24 20:53:26-07	2990377
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-24 20:54:19-07	2990378
/	203.0.113.195	GET	200 OK	2016-07-24 20:53:34-07	2990379
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-24 20:54:15-07	2990380
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-24 20:53:57-07	2990381
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-24 20:54:10-07	2990382
/	192.0.2.4	GET	200 OK	2016-07-24 20:53:44-07	2990383
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-24 20:54:02-07	2990384
/	192.0.2.220	GET	200 OK	2016-07-24 20:53:50-07	2990385
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 20:54:46-07	2990386
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 20:54:45-07	2990387
/	203.0.113.133	GET	200 OK	2016-07-24 20:53:55-07	2990388
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 20:54:16-07	2990389
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 20:54:14-07	2990390
/	198.51.100.251	GET	200 OK	2016-07-24 20:54:00-07	2990391
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-24 20:54:34-07	2990392
/	198.51.100.251	GET	200 OK	2016-07-24 20:54:10-07	2990393
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 20:55:10-07	2990394
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-24 20:55:08-07	2990395
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-24 20:54:40-07	2990396
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 20:54:34-07	2990397
/	198.51.100.16	GET	200 OK	2016-07-24 20:54:16-07	2990398
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-24 20:54:55-07	2990399
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 20:54:34-07	2990400
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 20:55:10-07	2990401
/	203.0.113.225	GET	200 OK	2016-07-24 20:54:24-07	2990402
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-24 20:55:02-07	2990403
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-24 20:55:23-07	2990404
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-24 20:55:21-07	2990405
/	203.0.113.160	GET	200 OK	2016-07-24 20:54:25-07	2990406
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-24 20:54:56-07	2990407
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-24 20:55:18-07	2990408
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-24 20:55:06-07	2990409
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-24 20:55:22-07	2990410
/	192.0.2.143	GET	200 OK	2016-07-24 20:54:26-07	2990411
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-24 20:55:08-07	2990412
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-24 20:55:10-07	2990413
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-24 20:55:23-07	2990414
/	198.51.100.18	GET	200 OK	2016-07-24 20:54:27-07	2990415
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 20:54:57-07	2990416
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 20:55:19-07	2990417
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-24 20:54:57-07	2990418
/	198.51.100.37	GET	200 OK	2016-07-24 20:54:32-07	2990419
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-24 20:55:18-07	2990420
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-24 20:55:13-07	2990421
/	192.0.2.58	GET	200 OK	2016-07-24 20:54:39-07	2990422
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-24 20:55:16-07	2990423
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-24 20:55:38-07	2990424
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 20:54:54-07	2990425
/	192.0.2.217	GET	200 OK	2016-07-24 20:54:44-07	2990426
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-24 20:55:07-07	2990427
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-24 20:55:08-07	2990428
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-24 20:55:06-07	2990429
/	198.51.100.145	GET	200 OK	2016-07-24 20:54:49-07	2990430
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 20:55:20-07	2990431
/	198.51.100.43	GET	200 OK	2016-07-24 20:54:51-07	2990432
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-24 20:55:16-07	2990433
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-24 20:55:28-07	2990434
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-24 20:55:49-07	2990435
/	198.51.100.198	GET	200 OK	2016-07-24 20:55:00-07	2990436
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 20:55:15-07	2990437
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 20:55:31-07	2990438
/	198.51.100.32	GET	200 OK	2016-07-24 20:55:04-07	2990439
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-24 20:55:22-07	2990440
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-24 20:55:36-07	2990441
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 20:55:22-07	2990442
/	198.51.100.181	GET	200 OK	2016-07-24 20:55:14-07	2990443
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-24 20:55:40-07	2990444
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-24 20:56:06-07	2990445
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-24 20:55:35-07	2990446
/	203.0.113.100	GET	200 OK	2016-07-24 20:55:24-07	2990447
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-24 20:55:39-07	2990448
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-24 20:56:15-07	2990449
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-24 20:55:43-07	2990450
/	203.0.113.57	GET	200 OK	2016-07-24 20:55:25-07	2990451
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-24 20:56:25-07	2990452
/	198.51.100.171	GET	200 OK	2016-07-24 20:55:29-07	2990453
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-24 20:56:00-07	2990454
/	203.0.113.59	GET	200 OK	2016-07-24 22:15:34-07	2993594
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 20:56:03-07	2990455
/	198.51.100.41	GET	200 OK	2016-07-24 20:55:39-07	2990456
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-24 20:56:08-07	2990457
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-24 20:56:39-07	2990458
/	203.0.113.212	GET	200 OK	2016-07-24 20:55:44-07	2990459
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 20:56:21-07	2990460
/	203.0.113.38	GET	200 OK	2016-07-24 20:55:50-07	2990461
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-24 20:56:50-07	2990462
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 20:56:44-07	2990463
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-24 20:56:35-07	2990464
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-24 20:56:50-07	2990465
/	192.0.2.14	GET	200 OK	2016-07-24 20:55:52-07	2990466
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-24 20:56:27-07	2990467
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-24 20:56:44-07	2990468
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-24 20:56:08-07	2990469
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-24 20:56:09-07	2990470
/	198.51.100.84	GET	200 OK	2016-07-24 20:55:53-07	2990471
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-24 20:56:11-07	2990472
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-24 20:56:10-07	2990473
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-24 20:56:41-07	2990474
/	192.0.2.142	GET	200 OK	2016-07-24 20:56:03-07	2990475
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 20:56:36-07	2990476
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 20:57:03-07	2990477
/	198.51.100.50	GET	200 OK	2016-07-24 20:56:09-07	2990478
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-24 20:56:36-07	2990479
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-24 20:56:26-07	2990480
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-24 20:57:06-07	2990481
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-24 20:56:46-07	2990482
/	203.0.113.134	GET	200 OK	2016-07-24 20:56:13-07	2990483
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-24 20:56:44-07	2990484
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-24 20:57:11-07	2990485
/	203.0.113.167	GET	200 OK	2016-07-24 20:56:19-07	2990486
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-24 20:56:39-07	2990487
/	198.51.100.45	GET	200 OK	2016-07-24 20:56:23-07	2990488
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-24 20:56:59-07	2990489
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-24 20:56:55-07	2990490
/	203.0.113.227	GET	200 OK	2016-07-24 20:56:24-07	2990491
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 20:56:54-07	2990492
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 20:57:22-07	2990493
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-24 20:57:17-07	2990494
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 20:56:51-07	2990495
/	198.51.100.242	GET	200 OK	2016-07-24 20:56:26-07	2990496
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-24 20:56:54-07	2990497
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-24 20:56:42-07	2990498
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 20:57:20-07	2990499
/	203.0.113.155	GET	200 OK	2016-07-24 20:56:30-07	2990500
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-24 20:56:57-07	2990501
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-24 20:57:07-07	2990502
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-24 20:57:25-07	2990503
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-24 20:57:11-07	2990504
/	203.0.113.121	GET	200 OK	2016-07-24 20:56:33-07	2990505
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-24 20:57:12-07	2990506
/	198.51.100.52	GET	200 OK	2016-07-24 20:56:35-07	2990507
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-24 20:57:26-07	2990508
/	203.0.113.99	GET	200 OK	2016-07-24 20:56:36-07	2990509
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 20:57:00-07	2990510
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 20:57:23-07	2990511
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 20:56:55-07	2990512
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-24 20:57:00-07	2990513
/	192.0.2.15	GET	200 OK	2016-07-24 20:56:39-07	2990514
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-24 20:57:13-07	2990515
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 20:56:55-07	2990516
/	203.0.113.4	GET	200 OK	2016-07-24 20:56:46-07	2990517
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-24 20:57:31-07	2990518
/	198.51.100.45	GET	200 OK	2016-07-24 20:56:53-07	2990519
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 20:57:16-07	2990520
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 20:57:49-07	2990521
/	198.51.100.35	GET	200 OK	2016-07-24 20:56:54-07	2990522
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-24 20:57:14-07	2990523
/	203.0.113.161	GET	200 OK	2016-07-24 20:56:58-07	2990524
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-24 20:57:53-07	2990525
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-24 20:57:23-07	2990526
/	192.0.2.39	GET	200 OK	2016-07-24 20:57:00-07	2990527
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-24 20:57:21-07	2990528
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-24 20:57:35-07	2990529
/	203.0.113.111	GET	200 OK	2016-07-24 20:57:01-07	2990530
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 20:57:47-07	2990531
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-24 20:57:53-07	2990532
/	198.51.100.28	GET	200 OK	2016-07-24 20:57:03-07	2990533
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-24 20:57:49-07	2990534
/	203.0.113.9	GET	200 OK	2016-07-24 20:57:12-07	2990535
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-24 20:57:57-07	2990536
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 20:58:11-07	2990537
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-24 20:58:02-07	2990538
/	203.0.113.31	GET	200 OK	2016-07-24 20:57:15-07	2990539
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-24 20:58:05-07	2990540
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-24 20:57:30-07	2990541
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-24 20:58:09-07	2990542
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-24 20:58:06-07	2990543
/	198.51.100.29	GET	200 OK	2016-07-24 20:57:25-07	2990544
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 20:57:40-07	2990545
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 20:58:05-07	2990546
/	192.0.2.164	GET	200 OK	2016-07-24 20:57:28-07	2990547
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-24 20:57:44-07	2990548
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-24 20:58:23-07	2990549
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-24 20:58:22-07	2990551
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-24 20:58:25-07	2990552
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-24 20:58:17-07	2990553
/	198.51.100.92	GET	200 OK	2016-07-24 20:57:36-07	2990554
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-24 20:58:22-07	2990555
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-24 20:58:14-07	2990556
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-24 20:57:54-07	2990557
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-24 20:58:03-07	2990558
/	192.0.2.22	GET	200 OK	2016-07-24 20:57:43-07	2990559
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-24 20:58:32-07	2990560
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 20:58:03-07	2990561
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-24 20:58:40-07	2990562
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 20:58:17-07	2990563
/	192.0.2.229	GET	200 OK	2016-07-24 20:57:52-07	2990564
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-24 20:58:37-07	2990565
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-24 20:58:30-07	2990566
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-24 20:58:43-07	2990567
/	192.0.2.168	GET	200 OK	2016-07-24 20:58:00-07	2990568
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-24 20:58:50-07	2990569
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-24 20:58:30-07	2990570
/	203.0.113.22	GET	200 OK	2016-07-24 20:58:04-07	2990571
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 20:58:26-07	2990572
/	192.0.2.118	GET	200 OK	2016-07-24 20:58:13-07	2990573
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 20:58:54-07	2990574
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 20:59:12-07	2990575
/	198.51.100.174	GET	200 OK	2016-07-24 20:58:19-07	2990576
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 20:58:54-07	2990577
/	192.0.2.184	GET	200 OK	2016-07-24 20:58:21-07	2990578
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-24 20:59:01-07	2990579
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-24 20:59:09-07	2990580
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-24 20:59:03-07	2990581
/article/so-many-bearsq	192.0.2.184	GET	404 NOT FOUND	2016-07-24 20:59:04-07	2990582
/	192.0.2.162	GET	200 OK	2016-07-24 20:58:29-07	2990583
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-24 20:59:09-07	2990584
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-24 20:58:46-07	2990585
/	203.0.113.212	GET	200 OK	2016-07-24 20:58:30-07	2990586
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-24 20:59:24-07	2990587
/	198.51.100.135	GET	200 OK	2016-07-24 20:58:37-07	2990588
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-24 20:59:20-07	2990589
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-24 20:59:28-07	2990590
/	192.0.2.122	GET	200 OK	2016-07-24 20:58:40-07	2990591
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 20:59:30-07	2990592
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 20:58:57-07	2990593
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 20:59:22-07	2990594
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-24 20:59:39-07	2990595
/	192.0.2.123	GET	200 OK	2016-07-24 20:58:50-07	2990596
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-24 20:59:23-07	2990597
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 20:59:47-07	2990598
/article/candidate-is-jerkn	192.0.2.123	GET	404 NOT FOUND	2016-07-24 20:59:28-07	2990599
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-24 20:59:18-07	2990600
/	198.51.100.247	GET	200 OK	2016-07-24 20:58:58-07	2990601
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-24 20:59:52-07	2990602
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 20:59:31-07	2990603
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 20:59:36-07	2990604
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-24 20:59:55-07	2990605
/	203.0.113.16	GET	200 OK	2016-07-24 20:59:02-07	2990606
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-24 20:59:43-07	2990607
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-24 21:00:00-07	2990608
/	198.51.100.107	GET	200 OK	2016-07-24 20:59:03-07	2990609
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-24 20:59:36-07	2990610
/	198.51.100.208	GET	200 OK	2016-07-24 20:59:08-07	2990611
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 20:59:45-07	2990612
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 21:00:08-07	2990613
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-24 20:59:37-07	2990614
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-24 20:59:33-07	2990615
/	203.0.113.104	GET	200 OK	2016-07-24 20:59:15-07	2990616
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-24 20:59:36-07	2990617
/	198.51.100.152	GET	200 OK	2016-07-24 20:59:21-07	2990618
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-24 20:59:48-07	2990619
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-24 20:59:47-07	2990620
/	192.0.2.210	GET	200 OK	2016-07-24 20:59:27-07	2990621
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 21:00:07-07	2990622
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-24 21:00:10-07	2990623
/	192.0.2.131	GET	200 OK	2016-07-24 20:59:29-07	2990624
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-24 21:00:22-07	2990625
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-24 21:00:07-07	2990626
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-24 21:00:22-07	2990627
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-24 20:59:51-07	2990628
/	198.51.100.151	GET	200 OK	2016-07-24 20:59:34-07	2990629
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-24 21:00:31-07	2990630
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-24 21:00:21-07	2990631
/	203.0.113.108	GET	200 OK	2016-07-24 20:59:43-07	2990632
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 21:00:04-07	2990633
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-24 21:00:14-07	2990634
/	198.51.100.50	GET	200 OK	2016-07-24 20:59:48-07	2990635
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 21:00:37-07	2990636
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-24 21:00:36-07	2990637
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-24 21:00:03-07	2990638
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-24 21:00:45-07	2990639
/	192.0.2.220	GET	200 OK	2016-07-24 20:59:55-07	2990640
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 21:00:17-07	2990641
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-24 21:00:33-07	2990642
/	203.0.113.189	GET	200 OK	2016-07-24 21:00:00-07	2990643
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-24 21:00:33-07	2990644
/	192.0.2.236	GET	200 OK	2016-07-24 21:00:07-07	2990645
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-24 21:00:57-07	2990646
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-24 21:00:38-07	2990647
/	203.0.113.214	GET	200 OK	2016-07-24 21:00:13-07	2990648
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-24 21:00:40-07	2990649
/	198.51.100.126	GET	200 OK	2016-07-24 21:00:22-07	2990650
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 21:00:39-07	2990651
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 21:01:21-07	2990652
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-24 21:00:45-07	2990653
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 21:01:19-07	2990654
/	203.0.113.161	GET	200 OK	2016-07-24 21:00:28-07	2990655
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-24 21:00:51-07	2990656
/	198.51.100.96	GET	200 OK	2016-07-24 21:00:29-07	2990657
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 21:00:58-07	2990658
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-24 21:01:07-07	2990659
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-24 21:01:14-07	2990660
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-24 21:00:58-07	2990661
/	203.0.113.47	GET	200 OK	2016-07-24 21:00:31-07	2990662
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 21:01:07-07	2990663
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 21:01:01-07	2990664
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-24 21:00:49-07	2990665
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-24 21:01:23-07	2990666
/	198.51.100.102	GET	200 OK	2016-07-24 21:00:33-07	2990667
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 21:01:07-07	2990668
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 21:00:53-07	2990669
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 21:00:49-07	2990670
/	203.0.113.180	GET	200 OK	2016-07-24 21:00:39-07	2990671
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 21:01:32-07	2990672
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-24 21:01:17-07	2990673
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-24 21:01:38-07	2990674
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-24 21:01:36-07	2990675
/	203.0.113.81	GET	200 OK	2016-07-24 21:00:44-07	2990676
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-24 21:01:06-07	2990677
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-24 21:01:03-07	2990678
/	192.0.2.141	GET	200 OK	2016-07-24 21:00:51-07	2990679
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-24 21:01:16-07	2990680
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 21:01:10-07	2990681
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-24 21:01:19-07	2990682
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-24 21:01:20-07	2990683
/	203.0.113.38	GET	200 OK	2016-07-24 21:00:54-07	2990684
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-24 21:01:37-07	2990685
/	198.51.100.48	GET	200 OK	2016-07-24 21:00:55-07	2990686
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-24 21:01:27-07	2990687
/	198.51.100.45	GET	200 OK	2016-07-24 21:01:05-07	2990688
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-24 21:01:40-07	2990689
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 21:01:41-07	2990690
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-24 21:01:20-07	2990691
/	198.51.100.99	GET	200 OK	2016-07-24 21:01:06-07	2990692
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 21:01:51-07	2990693
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-24 21:01:31-07	2990694
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 21:01:49-07	2990695
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-24 21:01:45-07	2990696
/	203.0.113.159	GET	200 OK	2016-07-24 21:01:13-07	2990697
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-24 21:01:57-07	2990698
/	203.0.113.15	GET	200 OK	2016-07-24 21:01:16-07	2990699
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-24 21:02:06-07	2990700
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 21:01:45-07	2990701
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 21:01:44-07	2990702
/	203.0.113.33	GET	200 OK	2016-07-24 21:01:18-07	2990703
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-24 21:02:10-07	2990704
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-24 21:02:07-07	2990705
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-24 21:02:01-07	2990706
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-24 21:02:13-07	2990707
/	198.51.100.136	GET	200 OK	2016-07-24 21:01:25-07	2990708
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-24 21:01:46-07	2990709
/	192.0.2.133	GET	200 OK	2016-07-24 21:01:27-07	2990710
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-24 21:02:11-07	2990711
/	192.0.2.123	GET	200 OK	2016-07-24 21:01:28-07	2990712
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-24 21:01:48-07	2990713
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-24 21:01:55-07	2990714
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-24 21:01:44-07	2990715
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-24 21:02:16-07	2990716
/	203.0.113.112	GET	200 OK	2016-07-24 21:01:36-07	2990717
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-24 21:02:28-07	2990718
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-24 21:02:26-07	2990719
/article/bad-things-gonek	203.0.113.112	GET	404 NOT FOUND	2016-07-24 21:01:59-07	2990720
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-24 21:02:26-07	2990721
/	198.51.100.36	GET	200 OK	2016-07-24 21:01:43-07	2990722
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-24 21:02:38-07	2990723
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-24 21:02:38-07	2990724
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-24 21:02:20-07	2990725
/	192.0.2.219	GET	200 OK	2016-07-24 21:01:52-07	2990726
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-24 21:02:50-07	2990727
/	203.0.113.221	GET	200 OK	2016-07-24 21:01:55-07	2990728
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-24 21:02:51-07	2990729
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-24 21:02:37-07	2990730
/	192.0.2.128	GET	200 OK	2016-07-24 21:02:01-07	2990731
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-24 21:02:34-07	2990732
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-24 21:02:36-07	2990733
/	198.51.100.38	GET	200 OK	2016-07-24 21:02:10-07	2990734
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-24 21:02:51-07	2990735
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-24 21:02:41-07	2990736
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-24 21:02:58-07	2990737
/	203.0.113.157	GET	200 OK	2016-07-24 21:02:13-07	2990738
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 21:02:46-07	2990739
/	203.0.113.158	GET	200 OK	2016-07-24 21:02:23-07	2990740
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-24 21:03:07-07	2990741
/	198.51.100.4	GET	200 OK	2016-07-24 21:02:29-07	2990742
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-24 21:03:24-07	2990743
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-24 21:03:04-07	2990744
/	198.51.100.140	GET	200 OK	2016-07-24 21:02:36-07	2990745
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-24 21:03:00-07	2990746
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-24 21:03:13-07	2990747
/	203.0.113.150	GET	200 OK	2016-07-24 21:02:46-07	2990748
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-24 21:03:05-07	2990749
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-24 21:03:40-07	2990750
/	192.0.2.137	GET	200 OK	2016-07-24 21:02:55-07	2990751
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 21:03:14-07	2990752
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 21:03:45-07	2990753
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 21:03:13-07	2990754
/	203.0.113.145	GET	200 OK	2016-07-24 21:03:00-07	2990755
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-24 21:03:27-07	2990756
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-24 21:03:23-07	2990757
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-24 21:03:40-07	2990758
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-24 21:03:38-07	2990759
/	203.0.113.240	GET	200 OK	2016-07-24 21:03:02-07	2990760
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-24 21:03:58-07	2990761
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-24 21:03:33-07	2990762
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-24 21:03:24-07	2990763
/	198.51.100.124	GET	200 OK	2016-07-24 21:03:09-07	2990764
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 21:03:42-07	2990765
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-24 21:03:36-07	2990766
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-24 21:04:09-07	2990767
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-24 21:03:33-07	2990768
/	198.51.100.112	GET	200 OK	2016-07-24 21:03:12-07	2990769
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-24 21:03:46-07	2990770
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-24 21:03:54-07	2990771
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-24 21:03:36-07	2990772
/	192.0.2.33	GET	200 OK	2016-07-24 21:03:17-07	2990773
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 21:04:11-07	2990774
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 21:03:32-07	2990775
/	198.51.100.18	GET	200 OK	2016-07-24 21:03:24-07	2990776
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-24 21:03:52-07	2990777
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-24 21:04:14-07	2990778
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-24 21:04:16-07	2990779
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-24 21:04:18-07	2990780
/	198.51.100.85	GET	200 OK	2016-07-24 21:03:33-07	2990781
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 21:04:04-07	2990782
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 21:04:08-07	2990783
/	203.0.113.49	GET	200 OK	2016-07-24 21:03:34-07	2990784
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 21:04:19-07	2990785
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-24 21:04:26-07	2990786
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-24 21:04:08-07	2990787
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-24 21:03:59-07	2990788
/	192.0.2.131	GET	200 OK	2016-07-24 21:03:37-07	2990789
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-24 21:04:20-07	2990790
/	198.51.100.254	GET	200 OK	2016-07-24 21:03:47-07	2990791
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-24 21:04:41-07	2990792
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-24 21:04:02-07	2990793
/	192.0.2.48	GET	200 OK	2016-07-24 21:03:49-07	2990794
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 21:04:19-07	2990795
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 21:04:10-07	2990796
/	203.0.113.97	GET	200 OK	2016-07-24 21:03:53-07	2990797
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-24 21:04:47-07	2990798
/	198.51.100.167	GET	200 OK	2016-07-24 21:04:01-07	2990799
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-24 21:04:50-07	2990800
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-24 21:04:44-07	2990801
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-24 21:04:34-07	2990802
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-24 21:04:44-07	2990803
/	192.0.2.89	GET	200 OK	2016-07-24 21:04:08-07	2990804
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-24 21:04:54-07	2990805
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-24 21:04:35-07	2990806
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-24 21:04:56-07	2990807
/	198.51.100.182	GET	200 OK	2016-07-24 21:04:17-07	2990808
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-24 21:04:32-07	2990809
/	192.0.2.215	GET	200 OK	2016-07-24 21:04:27-07	2990810
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 21:05:19-07	2990811
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 21:04:49-07	2990812
/	203.0.113.26	GET	200 OK	2016-07-24 21:04:29-07	2990813
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-24 21:05:29-07	2990814
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-24 21:05:27-07	2990815
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 21:05:22-07	2990816
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 21:05:24-07	2990817
/	203.0.113.227	GET	200 OK	2016-07-24 21:04:33-07	2990818
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-24 21:05:23-07	2990819
/	192.0.2.243	GET	200 OK	2016-07-24 21:04:37-07	2990820
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-24 21:05:25-07	2990821
/	192.0.2.232	GET	200 OK	2016-07-24 21:04:42-07	2990822
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-24 21:05:25-07	2990823
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 21:05:08-07	2990824
/	198.51.100.148	GET	200 OK	2016-07-24 21:04:45-07	2990825
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-24 21:05:03-07	2990826
/	203.0.113.35	GET	200 OK	2016-07-24 21:04:46-07	2990827
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-24 21:05:44-07	2990828
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-24 21:05:02-07	2990829
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-24 21:05:30-07	2990830
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-24 21:05:45-07	2990831
/	203.0.113.6	GET	200 OK	2016-07-24 21:04:52-07	2990832
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-24 21:05:27-07	2990833
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 21:05:15-07	2990834
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 21:05:40-07	2990835
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-24 21:05:23-07	2990836
/	192.0.2.45	GET	200 OK	2016-07-24 21:05:01-07	2990837
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-24 21:05:37-07	2990838
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-24 21:05:21-07	2990839
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-24 21:05:24-07	2990840
/	198.51.100.75	GET	200 OK	2016-07-24 21:05:08-07	2990841
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-24 21:06:01-07	2990842
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 21:06:02-07	2990843
/	203.0.113.105	GET	200 OK	2016-07-24 21:05:17-07	2990844
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-24 21:05:49-07	2990845
/	192.0.2.249	GET	200 OK	2016-07-24 21:05:19-07	2990846
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-24 21:05:37-07	2990847
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-24 21:06:01-07	2990848
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-24 21:05:51-07	2990849
/	203.0.113.92	GET	200 OK	2016-07-24 21:05:25-07	2990850
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-24 21:06:11-07	2990851
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-24 21:05:48-07	2990852
/	203.0.113.80	GET	200 OK	2016-07-24 21:05:35-07	2990853
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-24 21:06:22-07	2990854
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 21:06:13-07	2990855
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-24 21:06:06-07	2990856
/	198.51.100.122	GET	200 OK	2016-07-24 21:05:39-07	2990857
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-24 21:06:23-07	2990858
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 21:06:03-07	2990859
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-24 21:06:34-07	2990860
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 21:06:22-07	2990861
/	198.51.100.193	GET	200 OK	2016-07-24 21:05:48-07	2990862
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-24 21:06:18-07	2990863
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-24 21:06:30-07	2990864
/	203.0.113.77	GET	200 OK	2016-07-24 21:05:56-07	2990865
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-24 21:06:46-07	2990866
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-24 21:06:36-07	2990867
/	192.0.2.96	GET	200 OK	2016-07-24 21:06:05-07	2990868
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-24 21:07:05-07	2990869
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-24 21:06:49-07	2990870
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-24 21:06:42-07	2990871
/	192.0.2.45	GET	200 OK	2016-07-24 21:06:06-07	2990872
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 21:07:04-07	2990873
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-24 21:06:38-07	2990874
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 21:06:56-07	2990875
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-24 21:06:56-07	2990876
/	192.0.2.10	GET	200 OK	2016-07-24 21:06:14-07	2990877
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 21:06:57-07	2990878
/	203.0.113.208	GET	200 OK	2016-07-24 21:06:19-07	2990879
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 21:07:17-07	2990880
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-24 21:06:43-07	2990881
/	198.51.100.171	GET	200 OK	2016-07-24 21:06:28-07	2990882
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-24 21:07:09-07	2990883
/	192.0.2.81	GET	200 OK	2016-07-24 21:06:29-07	2990884
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 21:07:27-07	2990885
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-24 21:07:09-07	2990886
/	198.51.100.131	GET	200 OK	2016-07-24 21:06:31-07	2990887
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-24 21:06:51-07	2990888
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-24 21:07:12-07	2990889
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-24 21:06:51-07	2990890
/	192.0.2.233	GET	200 OK	2016-07-24 21:06:38-07	2990891
/article/bears-love-berriesg	192.0.2.233	GET	404 NOT FOUND	2016-07-24 21:06:55-07	2990892
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-24 21:07:18-07	2990893
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-24 21:07:03-07	2990894
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-24 21:07:23-07	2990895
/	198.51.100.114	GET	200 OK	2016-07-24 21:06:42-07	2990896
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-24 21:07:39-07	2990897
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-24 21:07:21-07	2990898
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-24 21:07:17-07	2990899
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-24 21:07:33-07	2990900
/	192.0.2.215	GET	200 OK	2016-07-24 21:06:45-07	2990901
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 21:07:06-07	2990902
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 21:07:35-07	2990903
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-24 21:07:20-07	2990904
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 21:07:17-07	2990905
/	198.51.100.73	GET	200 OK	2016-07-24 21:06:50-07	2990906
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-24 21:07:07-07	2990907
/	192.0.2.213	GET	200 OK	2016-07-24 21:06:58-07	2990908
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 21:07:17-07	2990909
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-24 21:07:18-07	2990910
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-24 21:07:54-07	2990911
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 21:07:42-07	2990912
/	192.0.2.80	GET	200 OK	2016-07-24 21:07:05-07	2990913
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-24 21:07:44-07	2990914
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-24 21:07:49-07	2990915
/	192.0.2.49	GET	200 OK	2016-07-24 21:07:12-07	2990916
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-24 21:07:54-07	2990917
/	198.51.100.74	GET	200 OK	2016-07-24 21:07:20-07	2990918
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 21:08:03-07	2990919
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-24 21:07:49-07	2990920
/	203.0.113.248	GET	200 OK	2016-07-24 21:07:25-07	2990921
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-24 21:07:49-07	2990922
/	203.0.113.204	GET	200 OK	2016-07-24 21:07:32-07	2990923
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-24 21:08:05-07	2990924
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-24 21:07:49-07	2990925
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-24 21:08:09-07	2990926
/	203.0.113.86	GET	200 OK	2016-07-24 21:07:40-07	2990927
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 21:08:35-07	2990928
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 21:08:01-07	2990929
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 21:08:06-07	2990930
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-24 21:08:09-07	2990932
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-24 21:08:36-07	2990933
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-24 21:08:37-07	2990934
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-24 21:08:00-07	2990935
/	203.0.113.49	GET	200 OK	2016-07-24 21:07:50-07	2990936
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-24 21:08:36-07	2990937
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-24 21:08:49-07	2990938
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-24 21:08:50-07	2990939
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 21:08:34-07	2990940
/	198.51.100.79	GET	200 OK	2016-07-24 21:07:59-07	2990941
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-24 21:08:52-07	2990942
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-24 21:08:58-07	2990943
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 21:08:23-07	2990944
/	198.51.100.188	GET	200 OK	2016-07-24 21:08:05-07	2990945
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-24 21:08:28-07	2990946
/	192.0.2.188	GET	200 OK	2016-07-24 21:08:11-07	2990947
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-24 21:08:45-07	2990948
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-24 21:08:40-07	2990949
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-24 21:08:32-07	2990950
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-24 21:08:38-07	2990951
/	203.0.113.83	GET	200 OK	2016-07-24 21:08:17-07	2990952
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-24 21:08:55-07	2990953
/	198.51.100.49	GET	200 OK	2016-07-24 21:08:24-07	2990954
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-24 21:09:05-07	2990955
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 21:08:43-07	2990956
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-24 21:08:52-07	2990957
/	192.0.2.114	GET	200 OK	2016-07-24 21:08:32-07	2990958
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-24 21:09:20-07	2990959
/	203.0.113.244	GET	200 OK	2016-07-24 21:08:40-07	2990960
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-24 21:09:13-07	2990961
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-24 21:09:15-07	2990962
/	192.0.2.35	GET	200 OK	2016-07-24 21:08:43-07	2990963
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-24 21:09:10-07	2990964
/	198.51.100.252	GET	200 OK	2016-07-24 21:08:52-07	2990965
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 21:09:47-07	2990966
/	198.51.100.88	GET	200 OK	2016-07-24 21:08:58-07	2990967
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-24 21:09:25-07	2990968
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-24 21:09:37-07	2990969
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 21:09:21-07	2990970
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-24 21:09:45-07	2990971
/	203.0.113.56	GET	200 OK	2016-07-24 21:09:00-07	2990972
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 21:09:50-07	2990973
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-24 21:09:44-07	2990974
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-24 21:09:38-07	2990975
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-24 21:09:34-07	2990976
/	198.51.100.153	GET	200 OK	2016-07-24 21:09:07-07	2990977
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-24 21:09:25-07	2990978
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-24 21:09:40-07	2990979
/	198.51.100.114	GET	200 OK	2016-07-24 21:09:09-07	2990980
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-24 21:09:25-07	2990981
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 21:10:08-07	2990982
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 21:10:00-07	2990983
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-24 21:09:58-07	2990984
/	198.51.100.254	GET	200 OK	2016-07-24 21:09:17-07	2990985
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 21:09:55-07	2990986
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 21:09:33-07	2990987
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 21:09:38-07	2990988
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-24 21:09:55-07	2990989
/	198.51.100.91	GET	200 OK	2016-07-24 21:09:27-07	2990990
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 21:10:24-07	2990991
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-24 21:09:52-07	2990992
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 21:10:27-07	2990993
/	203.0.113.167	GET	200 OK	2016-07-24 21:09:34-07	2990994
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-24 21:10:01-07	2990995
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-24 21:10:12-07	2990996
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-24 21:10:10-07	2990997
/	198.51.100.92	GET	200 OK	2016-07-24 21:09:43-07	2990998
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-24 21:10:22-07	2990999
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-24 21:10:41-07	2991000
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-24 21:10:17-07	2991001
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-24 21:10:06-07	2991002
/	203.0.113.108	GET	200 OK	2016-07-24 21:09:48-07	2991003
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-24 21:10:20-07	2991004
/	203.0.113.154	GET	200 OK	2016-07-24 21:09:54-07	2991005
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 21:10:18-07	2991006
/	192.0.2.154	GET	200 OK	2016-07-24 21:10:00-07	2991007
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-24 21:10:51-07	2991008
/	198.51.100.8	GET	200 OK	2016-07-24 21:10:06-07	2991009
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-24 21:10:24-07	2991010
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-24 21:10:34-07	2991011
/	192.0.2.196	GET	200 OK	2016-07-24 21:10:07-07	2991012
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 21:10:36-07	2991013
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 21:10:23-07	2991014
/	198.51.100.64	GET	200 OK	2016-07-24 21:10:15-07	2991015
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-24 21:11:00-07	2991016
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 21:10:42-07	2991017
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-24 21:11:05-07	2991018
/	192.0.2.80	GET	200 OK	2016-07-24 21:10:18-07	2991019
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-24 21:11:18-07	2991020
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 21:11:01-07	2991021
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-24 21:11:07-07	2991022
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-24 21:10:38-07	2991023
/	192.0.2.25	GET	200 OK	2016-07-24 21:10:21-07	2991024
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-24 21:11:18-07	2991025
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 21:11:10-07	2991026
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-24 21:11:01-07	2991027
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-24 21:10:53-07	2991028
/	192.0.2.222	GET	200 OK	2016-07-24 21:10:26-07	2991029
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-24 21:11:06-07	2991030
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-24 21:11:05-07	2991031
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-24 21:11:20-07	2991032
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-24 21:10:48-07	2991033
/	203.0.113.11	GET	200 OK	2016-07-24 21:10:29-07	2991034
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-24 21:11:13-07	2991035
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-24 21:11:04-07	2991036
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-24 21:11:05-07	2991037
/	203.0.113.45	GET	200 OK	2016-07-24 21:10:38-07	2991038
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-24 21:11:37-07	2991039
/	203.0.113.34	GET	200 OK	2016-07-24 21:10:47-07	2991040
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-24 21:11:44-07	2991041
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-24 21:11:24-07	2991042
/	198.51.100.66	GET	200 OK	2016-07-24 21:10:54-07	2991043
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-24 21:11:21-07	2991044
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-24 21:11:29-07	2991045
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-24 21:11:10-07	2991046
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-24 21:11:13-07	2991047
/	203.0.113.125	GET	200 OK	2016-07-24 21:11:02-07	2991048
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-24 21:11:43-07	2991049
/	198.51.100.105	GET	200 OK	2016-07-24 21:11:05-07	2991050
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-24 21:11:59-07	2991051
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 21:11:40-07	2991052
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-24 21:11:40-07	2991053
/	198.51.100.211	GET	200 OK	2016-07-24 21:11:15-07	2991054
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-24 21:11:55-07	2991055
/	198.51.100.137	GET	200 OK	2016-07-24 21:11:22-07	2991056
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-24 21:12:21-07	2991057
/	203.0.113.164	GET	200 OK	2016-07-24 21:11:27-07	2991058
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-24 21:11:43-07	2991059
/	203.0.113.231	GET	200 OK	2016-07-24 21:11:28-07	2991060
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-24 21:12:21-07	2991061
/	192.0.2.176	GET	200 OK	2016-07-24 21:11:37-07	2991062
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-24 21:12:06-07	2991063
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-24 21:12:36-07	2991064
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-24 21:12:34-07	2991065
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-24 21:12:12-07	2991066
/	198.51.100.239	GET	200 OK	2016-07-24 21:11:39-07	2991067
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-24 21:12:03-07	2991068
/	203.0.113.115	GET	200 OK	2016-07-24 21:11:43-07	2991069
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-24 21:12:38-07	2991070
/	192.0.2.162	GET	200 OK	2016-07-24 21:11:51-07	2991071
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-24 21:12:46-07	2991072
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-24 21:12:27-07	2991073
/	203.0.113.101	GET	200 OK	2016-07-24 21:11:53-07	2991074
/article/bad-things-gonev	203.0.113.101	GET	404 NOT FOUND	2016-07-24 21:12:15-07	2991075
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-24 21:12:43-07	2991076
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-24 21:12:39-07	2991077
/	198.51.100.33	GET	200 OK	2016-07-24 21:11:54-07	2991078
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 21:12:15-07	2991079
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-24 21:12:44-07	2991080
/	198.51.100.221	GET	200 OK	2016-07-24 21:12:01-07	2991081
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-24 21:12:20-07	2991082
/	203.0.113.232	GET	200 OK	2016-07-24 21:12:08-07	2991083
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 21:12:29-07	2991084
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-24 21:13:06-07	2991085
/	203.0.113.75	GET	200 OK	2016-07-24 21:12:16-07	2991086
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 21:12:47-07	2991087
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 21:13:01-07	2991088
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-24 21:13:10-07	2991089
/	192.0.2.221	GET	200 OK	2016-07-24 21:12:23-07	2991090
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-24 21:13:22-07	2991091
/	198.51.100.130	GET	200 OK	2016-07-24 21:12:24-07	2991092
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-24 21:12:48-07	2991093
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-24 21:12:46-07	2991094
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-24 21:13:16-07	2991095
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-24 21:13:08-07	2991096
/	192.0.2.165	GET	200 OK	2016-07-24 21:12:28-07	2991097
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-24 21:12:58-07	2991098
/	192.0.2.52	GET	200 OK	2016-07-24 21:12:36-07	2991099
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-24 21:13:27-07	2991100
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 21:13:23-07	2991101
/	192.0.2.221	GET	200 OK	2016-07-24 21:12:43-07	2991102
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 21:13:41-07	2991103
/	203.0.113.183	GET	200 OK	2016-07-24 21:12:47-07	2991104
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 21:13:21-07	2991105
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-24 21:13:34-07	2991106
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-24 21:13:36-07	2991107
/	203.0.113.102	GET	200 OK	2016-07-24 21:12:49-07	2991108
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-24 21:13:14-07	2991109
/	192.0.2.33	GET	200 OK	2016-07-24 21:12:59-07	2991110
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 21:13:56-07	2991111
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 21:13:29-07	2991112
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 21:13:50-07	2991113
/	203.0.113.214	GET	200 OK	2016-07-24 21:13:01-07	2991114
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-24 21:13:54-07	2991115
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-24 21:13:26-07	2991116
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-24 21:13:35-07	2991117
/	192.0.2.234	GET	200 OK	2016-07-24 21:13:07-07	2991118
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-24 21:13:52-07	2991119
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-24 21:13:46-07	2991120
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-24 21:13:58-07	2991121
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-24 21:13:28-07	2991122
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-24 21:14:10-07	2991124
/	192.0.2.175	GET	200 OK	2016-07-24 21:13:20-07	2991125
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-24 21:14:03-07	2991126
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-24 21:14:09-07	2991127
/	198.51.100.215	GET	200 OK	2016-07-24 21:13:26-07	2991128
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-24 21:14:03-07	2991129
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-24 21:13:45-07	2991130
/	198.51.100.162	GET	200 OK	2016-07-24 21:13:29-07	2991131
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 21:14:24-07	2991132
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 21:14:03-07	2991133
/	192.0.2.234	GET	200 OK	2016-07-24 21:13:37-07	2991134
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-24 21:13:53-07	2991135
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-24 21:14:13-07	2991136
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-24 21:14:28-07	2991137
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-24 21:14:14-07	2991138
/	198.51.100.15	GET	200 OK	2016-07-24 21:13:38-07	2991139
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 21:14:06-07	2991140
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-24 21:14:31-07	2991141
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 21:14:11-07	2991142
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 21:14:31-07	2991143
/	198.51.100.174	GET	200 OK	2016-07-24 21:13:41-07	2991144
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 21:14:16-07	2991145
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 21:14:04-07	2991146
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 21:14:10-07	2991147
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 21:14:32-07	2991148
/	192.0.2.189	GET	200 OK	2016-07-24 21:13:47-07	2991149
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 21:14:45-07	2991150
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-24 21:14:43-07	2991151
/	198.51.100.16	GET	200 OK	2016-07-24 21:13:52-07	2991152
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-24 21:14:26-07	2991153
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 21:14:29-07	2991154
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 21:14:42-07	2991155
/	198.51.100.74	GET	200 OK	2016-07-24 21:13:57-07	2991156
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 21:14:54-07	2991157
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-24 21:14:15-07	2991158
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-24 21:14:29-07	2991159
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 21:14:47-07	2991160
/	203.0.113.245	GET	200 OK	2016-07-24 21:13:59-07	2991161
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-24 21:14:23-07	2991162
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 21:14:50-07	2991163
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-24 21:14:48-07	2991164
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 21:14:23-07	2991165
/	192.0.2.187	GET	200 OK	2016-07-24 21:14:08-07	2991166
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-24 21:14:26-07	2991167
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-24 21:14:58-07	2991168
/	203.0.113.92	GET	200 OK	2016-07-24 21:14:12-07	2991169
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-24 21:15:02-07	2991170
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 21:15:03-07	2991171
/	198.51.100.212	GET	200 OK	2016-07-24 21:14:13-07	2991172
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-24 21:14:39-07	2991173
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-24 21:15:11-07	2991174
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-24 21:15:13-07	2991175
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-24 21:14:54-07	2991176
/	203.0.113.67	GET	200 OK	2016-07-24 21:14:18-07	2991177
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 21:15:13-07	2991178
/	198.51.100.227	GET	200 OK	2016-07-24 21:14:21-07	2991179
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-24 21:15:05-07	2991180
/	192.0.2.118	GET	200 OK	2016-07-24 21:14:27-07	2991181
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 21:15:19-07	2991182
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 21:15:21-07	2991183
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-24 21:14:48-07	2991184
/	192.0.2.8	GET	200 OK	2016-07-24 21:14:33-07	2991185
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 21:14:59-07	2991186
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-24 21:15:30-07	2991187
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-24 21:15:21-07	2991188
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 21:14:52-07	2991189
/	198.51.100.78	GET	200 OK	2016-07-24 21:14:40-07	2991190
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 21:15:11-07	2991191
/	198.51.100.249	GET	200 OK	2016-07-24 21:14:48-07	2991192
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-24 21:15:33-07	2991193
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-24 21:15:11-07	2991194
/	198.51.100.49	GET	200 OK	2016-07-24 21:14:49-07	2991195
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 21:15:13-07	2991196
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 21:15:32-07	2991197
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 21:15:32-07	2991198
/	203.0.113.201	GET	200 OK	2016-07-24 21:14:52-07	2991199
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-24 21:15:33-07	2991200
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-24 21:15:22-07	2991201
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-24 21:15:18-07	2991202
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-24 21:15:45-07	2991203
/	203.0.113.26	GET	200 OK	2016-07-24 21:14:56-07	2991204
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-24 21:15:34-07	2991205
/	198.51.100.19	GET	200 OK	2016-07-24 21:15:00-07	2991206
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 21:15:54-07	2991207
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-24 21:15:30-07	2991208
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-24 21:15:39-07	2991209
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 21:15:35-07	2991210
/	203.0.113.106	GET	200 OK	2016-07-24 21:15:10-07	2991211
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-24 21:15:35-07	2991212
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 21:15:39-07	2991213
/	203.0.113.168	GET	200 OK	2016-07-24 21:15:16-07	2991214
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 21:16:08-07	2991215
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 21:15:35-07	2991216
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 21:16:15-07	2991217
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-24 21:15:41-07	2991218
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-24 21:16:15-07	2991220
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-24 21:15:46-07	2991221
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-24 21:16:08-07	2991222
/	192.0.2.110	GET	200 OK	2016-07-24 21:15:30-07	2991223
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-24 21:15:50-07	2991224
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-24 21:15:55-07	2991225
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-24 21:16:00-07	2991226
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-24 21:16:26-07	2991227
/	192.0.2.60	GET	200 OK	2016-07-24 21:15:36-07	2991228
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-24 21:16:18-07	2991229
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-24 21:16:34-07	2991230
/	198.51.100.196	GET	200 OK	2016-07-24 21:15:37-07	2991231
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-24 21:16:04-07	2991232
/	203.0.113.49	GET	200 OK	2016-07-24 21:15:47-07	2991233
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-24 21:16:43-07	2991234
/	198.51.100.139	GET	200 OK	2016-07-24 21:15:56-07	2991235
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 21:16:34-07	2991236
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-24 21:16:24-07	2991237
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-24 21:16:21-07	2991238
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-24 21:16:39-07	2991239
/	203.0.113.32	GET	200 OK	2016-07-24 21:15:57-07	2991240
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-24 21:16:21-07	2991241
/	198.51.100.45	GET	200 OK	2016-07-24 21:16:06-07	2991242
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 21:16:26-07	2991243
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 21:16:52-07	2991244
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-24 21:16:56-07	2991245
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-24 21:16:24-07	2991246
/	198.51.100.197	GET	200 OK	2016-07-24 21:16:08-07	2991247
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 21:16:26-07	2991248
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-24 21:16:42-07	2991249
/	198.51.100.56	GET	200 OK	2016-07-24 21:16:13-07	2991250
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-24 21:16:39-07	2991251
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-24 21:16:45-07	2991252
/	203.0.113.141	GET	200 OK	2016-07-24 21:16:23-07	2991253
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 21:17:14-07	2991254
/	203.0.113.34	GET	200 OK	2016-07-24 21:16:27-07	2991255
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-24 21:17:11-07	2991256
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-24 21:16:42-07	2991257
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-24 21:17:27-07	2991258
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-24 21:16:59-07	2991259
/	192.0.2.146	GET	200 OK	2016-07-24 21:16:30-07	2991260
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-24 21:17:12-07	2991261
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-24 21:17:26-07	2991262
/	203.0.113.145	GET	200 OK	2016-07-24 21:16:33-07	2991263
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-24 21:17:13-07	2991264
/	203.0.113.209	GET	200 OK	2016-07-24 21:16:35-07	2991265
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-24 21:17:26-07	2991266
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-24 21:17:07-07	2991267
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-24 21:16:50-07	2991268
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-24 21:17:20-07	2991269
/	198.51.100.185	GET	200 OK	2016-07-24 21:16:44-07	2991270
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-24 21:17:00-07	2991271
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-24 21:17:30-07	2991272
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-24 21:17:22-07	2991273
/	192.0.2.139	GET	200 OK	2016-07-24 21:16:47-07	2991274
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 21:17:06-07	2991275
/article/trouble-for-troubledu	192.0.2.139	GET	404 NOT FOUND	2016-07-24 21:17:19-07	2991276
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-24 21:17:04-07	2991277
/	198.51.100.111	GET	200 OK	2016-07-24 21:16:52-07	2991278
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 21:17:46-07	2991279
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-24 21:17:28-07	2991280
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-24 21:17:29-07	2991281
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 21:17:42-07	2991282
/	198.51.100.159	GET	200 OK	2016-07-24 21:16:54-07	2991283
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-24 21:17:25-07	2991284
/	198.51.100.179	GET	200 OK	2016-07-24 21:16:56-07	2991285
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-24 21:17:11-07	2991286
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-24 21:17:46-07	2991287
/	192.0.2.117	GET	200 OK	2016-07-24 21:16:58-07	2991288
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 21:17:39-07	2991289
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-24 21:17:44-07	2991290
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 21:17:51-07	2991291
/	192.0.2.121	GET	200 OK	2016-07-24 21:17:07-07	2991292
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 21:17:41-07	2991293
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-24 21:17:30-07	2991294
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-24 21:18:05-07	2991295
/	203.0.113.91	GET	200 OK	2016-07-24 21:17:08-07	2991296
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-24 21:17:50-07	2991297
/	192.0.2.208	GET	200 OK	2016-07-24 21:17:10-07	2991298
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 21:17:59-07	2991299
/	192.0.2.109	GET	200 OK	2016-07-24 21:17:14-07	2991300
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-24 21:17:59-07	2991301
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-24 21:17:37-07	2991302
/	198.51.100.174	GET	200 OK	2016-07-24 21:17:24-07	2991303
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-24 21:17:55-07	2991304
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-24 21:17:44-07	2991305
/	192.0.2.103	GET	200 OK	2016-07-24 21:17:26-07	2991306
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 21:18:26-07	2991307
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-24 21:17:56-07	2991308
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-24 21:18:20-07	2991309
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 21:17:47-07	2991310
/	198.51.100.104	GET	200 OK	2016-07-24 21:17:29-07	2991311
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-24 21:17:53-07	2991312
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-24 21:18:20-07	2991313
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-24 21:17:45-07	2991314
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-24 21:18:31-07	2991316
/	203.0.113.99	GET	200 OK	2016-07-24 21:17:39-07	2991317
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-24 21:18:29-07	2991318
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-24 21:18:23-07	2991319
/	198.51.100.121	GET	200 OK	2016-07-24 21:17:49-07	2991320
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-24 21:18:48-07	2991321
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-24 21:18:40-07	2991322
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-24 21:18:29-07	2991323
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-24 21:18:18-07	2991324
/	203.0.113.60	GET	200 OK	2016-07-24 21:17:56-07	2991325
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 21:18:40-07	2991326
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 21:18:27-07	2991327
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-24 21:18:46-07	2991328
/	192.0.2.147	GET	200 OK	2016-07-24 21:17:58-07	2991329
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 21:18:43-07	2991330
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-24 21:18:16-07	2991331
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-24 21:18:46-07	2991332
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-24 21:18:26-07	2991333
/	198.51.100.231	GET	200 OK	2016-07-24 21:17:59-07	2991334
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-24 21:18:23-07	2991335
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 21:18:49-07	2991336
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 21:18:55-07	2991337
/	198.51.100.42	GET	200 OK	2016-07-24 21:18:00-07	2991338
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-24 21:19:00-07	2991339
/	192.0.2.56	GET	200 OK	2016-07-24 21:18:08-07	2991340
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-24 21:18:36-07	2991341
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 21:19:06-07	2991342
/	192.0.2.118	GET	200 OK	2016-07-24 21:18:16-07	2991343
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-24 21:18:33-07	2991344
/	203.0.113.221	GET	200 OK	2016-07-24 21:18:19-07	2991345
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-24 21:19:12-07	2991346
/	203.0.113.108	GET	200 OK	2016-07-24 21:18:25-07	2991347
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-24 21:19:01-07	2991348
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-24 21:19:04-07	2991349
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-24 21:19:09-07	2991350
/	203.0.113.189	GET	200 OK	2016-07-24 21:18:29-07	2991351
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 21:19:05-07	2991352
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-24 21:18:57-07	2991353
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-24 21:19:29-07	2991354
/	198.51.100.177	GET	200 OK	2016-07-24 21:18:31-07	2991355
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-24 21:19:05-07	2991356
/	192.0.2.24	GET	200 OK	2016-07-24 21:18:33-07	2991357
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-24 21:19:09-07	2991358
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-24 21:19:10-07	2991359
/	198.51.100.22	GET	200 OK	2016-07-24 21:18:39-07	2991360
/article/candidate-is-jerkm	198.51.100.22	GET	404 NOT FOUND	2016-07-24 21:18:55-07	2991361
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-24 21:18:58-07	2991362
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-24 21:19:10-07	2991363
/	192.0.2.19	GET	200 OK	2016-07-24 21:18:43-07	2991364
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 21:19:10-07	2991365
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-24 21:19:20-07	2991366
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-24 21:19:10-07	2991367
/	192.0.2.159	GET	200 OK	2016-07-24 21:18:50-07	2991368
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-24 21:19:38-07	2991369
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 21:19:42-07	2991370
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-24 21:19:25-07	2991371
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-24 21:19:26-07	2991372
/	192.0.2.31	GET	200 OK	2016-07-24 21:18:58-07	2991373
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-24 21:19:18-07	2991374
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 21:19:42-07	2991375
/	203.0.113.123	GET	200 OK	2016-07-24 21:19:00-07	2991376
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-24 21:19:20-07	2991377
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-24 21:19:19-07	2991378
/	198.51.100.72	GET	200 OK	2016-07-24 21:19:07-07	2991379
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-24 21:19:43-07	2991380
/	198.51.100.90	GET	200 OK	2016-07-24 21:19:08-07	2991381
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 21:19:27-07	2991382
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 21:19:26-07	2991383
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-24 21:19:50-07	2991384
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-24 21:19:44-07	2991385
/	203.0.113.19	GET	200 OK	2016-07-24 21:19:09-07	2991386
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-24 21:20:03-07	2991387
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 21:19:52-07	2991388
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 21:20:05-07	2991389
/	203.0.113.216	GET	200 OK	2016-07-24 21:19:11-07	2991390
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-24 21:19:38-07	2991391
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-24 21:19:58-07	2991392
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-24 21:19:51-07	2991393
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-24 21:19:31-07	2991394
/	192.0.2.146	GET	200 OK	2016-07-24 21:19:17-07	2991395
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 21:20:04-07	2991396
/	192.0.2.35	GET	200 OK	2016-07-24 21:19:24-07	2991397
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-24 21:19:44-07	2991398
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-24 21:20:12-07	2991399
/	192.0.2.103	GET	200 OK	2016-07-24 21:19:27-07	2991400
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 21:19:42-07	2991401
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-24 21:20:24-07	2991402
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-24 21:19:56-07	2991403
/	192.0.2.76	GET	200 OK	2016-07-24 21:19:35-07	2991404
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-24 21:19:55-07	2991405
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-24 21:20:05-07	2991406
/	192.0.2.13	GET	200 OK	2016-07-24 21:19:40-07	2991407
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 21:20:25-07	2991408
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-24 21:20:12-07	2991409
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 21:20:05-07	2991410
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-24 21:20:04-07	2991411
/	203.0.113.35	GET	200 OK	2016-07-24 21:19:44-07	2991412
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-24 21:20:30-07	2991413
/	198.51.100.135	GET	200 OK	2016-07-24 21:19:54-07	2991414
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-24 21:20:16-07	2991415
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-24 21:20:25-07	2991416
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 21:20:49-07	2991417
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-24 21:20:40-07	2991418
/	192.0.2.150	GET	200 OK	2016-07-24 21:19:55-07	2991419
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 21:20:49-07	2991420
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-24 21:20:42-07	2991421
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-24 21:20:43-07	2991422
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 21:20:41-07	2991423
/	192.0.2.241	GET	200 OK	2016-07-24 21:19:58-07	2991424
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-24 21:20:35-07	2991425
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-24 21:20:33-07	2991426
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-24 21:20:46-07	2991427
/	192.0.2.213	GET	200 OK	2016-07-24 21:20:06-07	2991428
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-24 21:20:38-07	2991429
/	192.0.2.54	GET	200 OK	2016-07-24 21:20:11-07	2991430
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 21:20:54-07	2991431
/	192.0.2.54	GET	200 OK	2016-07-24 21:20:20-07	2991432
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-24 21:20:44-07	2991433
/	198.51.100.121	GET	200 OK	2016-07-24 21:20:28-07	2991434
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-24 21:20:49-07	2991435
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-24 21:21:14-07	2991436
/	203.0.113.122	GET	200 OK	2016-07-24 21:20:36-07	2991437
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 21:21:21-07	2991438
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-24 21:21:23-07	2991439
/	192.0.2.13	GET	200 OK	2016-07-24 21:20:42-07	2991440
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-24 21:21:31-07	2991441
/	192.0.2.171	GET	200 OK	2016-07-24 21:20:44-07	2991442
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-24 21:21:30-07	2991443
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-24 21:21:31-07	2991444
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 21:21:26-07	2991445
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 21:21:17-07	2991446
/	203.0.113.147	GET	200 OK	2016-07-24 21:20:51-07	2991447
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-24 21:21:21-07	2991448
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-24 21:21:43-07	2991449
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 21:21:24-07	2991450
/	192.0.2.55	GET	200 OK	2016-07-24 21:20:57-07	2991451
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 21:21:16-07	2991452
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-24 21:21:47-07	2991453
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-24 21:21:23-07	2991454
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-24 21:21:50-07	2991455
/	203.0.113.37	GET	200 OK	2016-07-24 21:20:59-07	2991456
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 21:21:40-07	2991457
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-24 21:21:20-07	2991458
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-24 21:21:26-07	2991459
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 21:21:18-07	2991460
/	198.51.100.213	GET	200 OK	2016-07-24 21:21:02-07	2991461
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-24 21:21:43-07	2991462
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-24 21:21:52-07	2991463
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-24 21:21:30-07	2991464
/	198.51.100.123	GET	200 OK	2016-07-24 21:21:10-07	2991465
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 21:21:49-07	2991466
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-24 21:21:47-07	2991467
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 21:21:56-07	2991468
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 21:21:30-07	2991469
/	198.51.100.71	GET	200 OK	2016-07-24 21:21:17-07	2991470
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-24 21:21:53-07	2991471
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-24 21:21:49-07	2991472
/	198.51.100.76	GET	200 OK	2016-07-24 21:21:24-07	2991473
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 21:22:15-07	2991474
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-24 21:22:07-07	2991475
/	192.0.2.41	GET	200 OK	2016-07-24 21:21:28-07	2991476
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 21:21:46-07	2991477
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-24 21:22:18-07	2991478
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 21:22:19-07	2991479
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-24 21:22:23-07	2991480
/	192.0.2.146	GET	200 OK	2016-07-24 21:21:34-07	2991481
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 21:21:52-07	2991482
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 21:21:56-07	2991483
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-24 21:22:00-07	2991484
/	198.51.100.206	GET	200 OK	2016-07-24 21:21:40-07	2991485
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-24 21:22:02-07	2991486
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-24 21:22:31-07	2991487
/	198.51.100.94	GET	200 OK	2016-07-24 21:21:45-07	2991488
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 21:22:29-07	2991489
/	198.51.100.16	GET	200 OK	2016-07-24 21:21:48-07	2991490
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-24 21:22:23-07	2991491
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-24 21:22:06-07	2991492
/	192.0.2.191	GET	200 OK	2016-07-24 21:21:54-07	2991493
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-24 21:22:41-07	2991494
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-24 21:22:20-07	2991495
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-24 21:22:29-07	2991496
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 21:22:20-07	2991497
/	192.0.2.48	GET	200 OK	2016-07-24 21:21:58-07	2991498
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-24 21:22:52-07	2991499
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-24 21:22:22-07	2991500
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 21:22:28-07	2991501
/	203.0.113.56	GET	200 OK	2016-07-24 21:22:07-07	2991502
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-24 21:22:57-07	2991503
/	203.0.113.251	GET	200 OK	2016-07-24 21:22:10-07	2991504
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 21:22:47-07	2991505
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-24 21:23:03-07	2991506
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-24 21:22:42-07	2991507
/	203.0.113.139	GET	200 OK	2016-07-24 21:22:19-07	2991508
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 21:22:50-07	2991509
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 21:22:51-07	2991510
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-24 21:22:50-07	2991511
/	192.0.2.231	GET	200 OK	2016-07-24 21:22:28-07	2991512
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 21:23:13-07	2991513
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-24 21:22:58-07	2991514
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-24 21:23:13-07	2991515
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-24 21:22:49-07	2991516
/	192.0.2.101	GET	200 OK	2016-07-24 21:22:34-07	2991517
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-24 21:23:18-07	2991518
/	203.0.113.75	GET	200 OK	2016-07-24 21:22:40-07	2991519
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-24 21:23:18-07	2991520
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 21:23:24-07	2991521
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 21:23:24-07	2991522
/	192.0.2.188	GET	200 OK	2016-07-24 21:22:45-07	2991523
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-24 21:23:41-07	2991524
/	203.0.113.109	GET	200 OK	2016-07-24 21:22:51-07	2991525
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-24 21:23:46-07	2991526
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 21:23:10-07	2991527
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-24 21:23:17-07	2991528
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-24 21:23:40-07	2991529
/	198.51.100.12	GET	200 OK	2016-07-24 21:22:56-07	2991530
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-24 21:23:31-07	2991531
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-24 21:23:37-07	2991532
/	198.51.100.89	GET	200 OK	2016-07-24 21:22:57-07	2991533
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-24 21:23:47-07	2991534
/	203.0.113.52	GET	200 OK	2016-07-24 21:23:05-07	2991535
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-24 21:23:37-07	2991536
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-24 21:23:20-07	2991537
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 21:23:34-07	2991538
/	192.0.2.241	GET	200 OK	2016-07-24 21:23:13-07	2991539
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-24 21:23:35-07	2991540
/	198.51.100.130	GET	200 OK	2016-07-24 21:23:14-07	2991541
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-24 21:23:58-07	2991542
/	192.0.2.205	GET	200 OK	2016-07-24 21:23:15-07	2991543
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-24 21:23:33-07	2991544
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-24 21:23:34-07	2991545
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-24 21:23:43-07	2991546
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-24 21:24:04-07	2991547
/	198.51.100.188	GET	200 OK	2016-07-24 21:23:20-07	2991548
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 21:23:56-07	2991549
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 21:24:00-07	2991550
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 21:23:57-07	2991551
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 21:23:42-07	2991552
/	203.0.113.44	GET	200 OK	2016-07-24 21:23:22-07	2991553
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 21:23:49-07	2991554
/	198.51.100.62	GET	200 OK	2016-07-24 21:23:25-07	2991555
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-24 21:24:06-07	2991556
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-24 21:23:53-07	2991557
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 21:23:48-07	2991558
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-24 21:24:06-07	2991559
/	203.0.113.212	GET	200 OK	2016-07-24 21:23:27-07	2991560
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-24 21:24:14-07	2991561
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 21:24:26-07	2991562
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-24 21:24:09-07	2991563
/	198.51.100.206	GET	200 OK	2016-07-24 21:23:31-07	2991564
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-24 21:23:51-07	2991565
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-24 21:24:20-07	2991566
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-24 21:24:30-07	2991567
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-24 21:23:56-07	2991568
/	203.0.113.42	GET	200 OK	2016-07-24 21:23:38-07	2991569
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-24 21:24:25-07	2991570
/	203.0.113.191	GET	200 OK	2016-07-24 21:23:43-07	2991571
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-24 21:24:42-07	2991572
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-24 21:24:42-07	2991573
/	192.0.2.218	GET	200 OK	2016-07-24 21:23:47-07	2991574
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 21:24:34-07	2991575
/	198.51.100.246	GET	200 OK	2016-07-24 21:23:56-07	2991576
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-24 21:24:48-07	2991577
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-24 21:24:25-07	2991578
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-24 21:24:40-07	2991579
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-24 21:24:34-07	2991580
/	198.51.100.85	GET	200 OK	2016-07-24 21:24:06-07	2991581
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 21:24:54-07	2991582
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 21:25:02-07	2991583
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 21:24:47-07	2991584
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-24 21:25:03-07	2991585
/	198.51.100.198	GET	200 OK	2016-07-24 21:24:07-07	2991586
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-24 21:24:22-07	2991587
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 21:24:54-07	2991588
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 21:25:05-07	2991589
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-24 21:24:22-07	2991590
/	203.0.113.106	GET	200 OK	2016-07-24 21:24:11-07	2991591
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 21:24:34-07	2991592
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-24 21:24:57-07	2991593
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 21:24:53-07	2991594
/	198.51.100.3	GET	200 OK	2016-07-24 21:24:16-07	2991595
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-24 21:25:03-07	2991596
/	203.0.113.44	GET	200 OK	2016-07-24 21:24:22-07	2991597
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 21:25:02-07	2991598
/	192.0.2.215	GET	200 OK	2016-07-24 21:24:32-07	2991599
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 21:25:00-07	2991600
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-24 21:24:48-07	2991601
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-24 21:25:00-07	2991602
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-24 21:25:13-07	2991603
/	192.0.2.27	GET	200 OK	2016-07-24 21:24:42-07	2991604
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-24 21:25:24-07	2991605
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 21:25:30-07	2991606
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 21:25:25-07	2991607
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 21:25:07-07	2991608
/	203.0.113.191	GET	200 OK	2016-07-24 21:24:49-07	2991609
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-24 21:25:08-07	2991610
/	203.0.113.176	GET	200 OK	2016-07-24 21:24:55-07	2991611
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-24 21:25:33-07	2991612
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-24 21:25:22-07	2991613
/	192.0.2.238	GET	200 OK	2016-07-24 21:24:57-07	2991614
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-24 21:25:16-07	2991615
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-24 21:25:22-07	2991616
/	203.0.113.19	GET	200 OK	2016-07-24 21:25:06-07	2991617
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-24 21:26:02-07	2991618
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 21:25:56-07	2991619
/	192.0.2.63	GET	200 OK	2016-07-24 21:25:08-07	2991620
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-24 21:25:36-07	2991621
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-24 21:25:29-07	2991622
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-24 21:25:58-07	2991623
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-24 21:26:04-07	2991624
/	203.0.113.6	GET	200 OK	2016-07-24 21:25:10-07	2991625
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-24 21:25:36-07	2991626
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-24 21:25:29-07	2991627
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 21:26:02-07	2991628
/	198.51.100.57	GET	200 OK	2016-07-24 21:25:14-07	2991629
/article/bad-things-gonek	198.51.100.57	GET	404 NOT FOUND	2016-07-24 21:25:54-07	2991630
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 21:25:41-07	2991631
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-24 21:25:32-07	2991632
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 21:26:00-07	2991633
/	203.0.113.228	GET	200 OK	2016-07-24 21:25:21-07	2991634
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-24 21:26:04-07	2991635
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-24 21:26:18-07	2991636
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-24 21:25:37-07	2991637
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-24 21:25:37-07	2991638
/	198.51.100.96	GET	200 OK	2016-07-24 21:25:23-07	2991639
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 21:25:50-07	2991640
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-24 21:25:39-07	2991641
/	192.0.2.126	GET	200 OK	2016-07-24 21:25:25-07	2991642
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-24 21:25:55-07	2991643
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-24 21:25:56-07	2991644
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-24 21:26:18-07	2991645
/	203.0.113.126	GET	200 OK	2016-07-24 21:25:32-07	2991646
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 21:26:23-07	2991647
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 21:26:31-07	2991648
/	198.51.100.17	GET	200 OK	2016-07-24 21:25:36-07	2991649
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-24 21:26:10-07	2991650
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-24 21:26:22-07	2991651
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 21:26:22-07	2991652
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 21:26:15-07	2991653
/	192.0.2.207	GET	200 OK	2016-07-24 21:25:41-07	2991654
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-24 21:26:40-07	2991655
/	192.0.2.181	GET	200 OK	2016-07-24 21:25:44-07	2991656
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-24 21:26:05-07	2991657
/	203.0.113.140	GET	200 OK	2016-07-24 21:25:51-07	2991658
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-24 21:26:40-07	2991659
/	203.0.113.11	GET	200 OK	2016-07-24 21:25:55-07	2991660
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-24 21:26:17-07	2991661
/	192.0.2.40	GET	200 OK	2016-07-24 21:25:58-07	2991662
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-24 21:26:43-07	2991663
/	192.0.2.89	GET	200 OK	2016-07-24 21:26:05-07	2991664
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 21:27:00-07	2991665
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 21:26:54-07	2991666
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-24 21:27:04-07	2991667
/	198.51.100.56	GET	200 OK	2016-07-24 21:26:11-07	2991668
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-24 21:26:37-07	2991669
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-24 21:26:40-07	2991670
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-24 21:26:53-07	2991671
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-24 21:26:53-07	2991672
/	203.0.113.235	GET	200 OK	2016-07-24 21:26:12-07	2991673
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-24 21:26:42-07	2991674
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-24 21:26:34-07	2991675
/	198.51.100.164	GET	200 OK	2016-07-24 21:26:16-07	2991676
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-24 21:27:10-07	2991677
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-24 21:26:31-07	2991678
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-24 21:27:11-07	2991679
/	203.0.113.193	GET	200 OK	2016-07-24 21:26:18-07	2991680
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 21:26:38-07	2991681
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 21:27:17-07	2991682
/	192.0.2.223	GET	200 OK	2016-07-24 21:26:23-07	2991683
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 21:27:06-07	2991684
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 21:27:21-07	2991685
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-24 21:27:09-07	2991686
/	198.51.100.175	GET	200 OK	2016-07-24 21:26:32-07	2991687
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-24 21:27:08-07	2991688
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 21:27:02-07	2991689
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 21:27:07-07	2991690
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 21:27:04-07	2991691
/	192.0.2.201	GET	200 OK	2016-07-24 21:26:40-07	2991692
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 21:26:58-07	2991693
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 21:27:29-07	2991694
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-24 21:27:40-07	2991695
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-24 21:27:06-07	2991696
/	198.51.100.231	GET	200 OK	2016-07-24 21:26:50-07	2991697
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-24 21:27:34-07	2991698
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 21:27:14-07	2991699
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 21:27:47-07	2991700
/	198.51.100.86	GET	200 OK	2016-07-24 21:26:55-07	2991701
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 21:27:45-07	2991702
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-24 21:27:38-07	2991703
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-24 21:27:10-07	2991704
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-24 21:27:13-07	2991705
/	203.0.113.88	GET	200 OK	2016-07-24 21:26:56-07	2991706
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-24 21:27:22-07	2991707
/	203.0.113.167	GET	200 OK	2016-07-24 21:27:00-07	2991708
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-24 21:27:40-07	2991709
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-24 21:27:23-07	2991710
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-24 21:27:25-07	2991711
/	192.0.2.158	GET	200 OK	2016-07-24 21:27:06-07	2991712
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-24 21:28:05-07	2991713
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-24 21:27:31-07	2991714
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 21:28:00-07	2991715
/	198.51.100.126	GET	200 OK	2016-07-24 21:27:12-07	2991716
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-24 21:27:59-07	2991717
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 21:27:36-07	2991718
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-24 21:27:48-07	2991719
/	198.51.100.33	GET	200 OK	2016-07-24 21:27:21-07	2991720
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 21:27:55-07	2991721
/	198.51.100.55	GET	200 OK	2016-07-24 21:27:30-07	2991722
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-24 21:28:25-07	2991723
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-24 21:28:22-07	2991724
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 21:28:08-07	2991725
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-24 21:27:49-07	2991726
/	192.0.2.245	GET	200 OK	2016-07-24 21:27:39-07	2991727
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 21:28:26-07	2991728
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-24 21:28:11-07	2991729
/	192.0.2.201	GET	200 OK	2016-07-24 21:27:46-07	2991730
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 21:28:29-07	2991731
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 21:28:35-07	2991732
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 21:28:43-07	2991733
/	192.0.2.148	GET	200 OK	2016-07-24 21:27:54-07	2991734
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-24 21:28:13-07	2991735
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-24 21:28:25-07	2991736
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-24 21:28:24-07	2991737
/	198.51.100.179	GET	200 OK	2016-07-24 21:28:00-07	2991738
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-24 21:28:46-07	2991739
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-24 21:28:33-07	2991740
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-24 21:28:29-07	2991741
/	203.0.113.106	GET	200 OK	2016-07-24 21:28:02-07	2991742
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 21:28:24-07	2991743
/	198.51.100.207	GET	200 OK	2016-07-24 21:28:08-07	2991744
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 21:28:58-07	2991745
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-24 21:28:54-07	2991746
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 21:28:51-07	2991747
/	192.0.2.27	GET	200 OK	2016-07-24 21:28:10-07	2991748
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-24 21:29:01-07	2991749
/	192.0.2.44	GET	200 OK	2016-07-24 21:28:14-07	2991750
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-24 21:29:00-07	2991751
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-24 21:28:41-07	2991752
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-24 21:28:53-07	2991753
/	198.51.100.74	GET	200 OK	2016-07-24 21:28:17-07	2991754
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 21:29:14-07	2991755
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-24 21:28:55-07	2991756
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-24 21:29:08-07	2991757
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 21:28:52-07	2991758
/	192.0.2.99	GET	200 OK	2016-07-24 21:28:26-07	2991759
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-24 21:29:12-07	2991760
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-24 21:29:09-07	2991761
/	203.0.113.232	GET	200 OK	2016-07-24 21:28:27-07	2991762
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 21:29:13-07	2991763
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-24 21:28:44-07	2991764
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-24 21:28:47-07	2991765
/	192.0.2.221	GET	200 OK	2016-07-24 21:28:30-07	2991766
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 21:28:57-07	2991767
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 21:28:58-07	2991768
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-24 21:28:51-07	2991769
/	198.51.100.223	GET	200 OK	2016-07-24 21:28:35-07	2991770
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-24 21:29:11-07	2991771
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-24 21:29:04-07	2991772
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-24 21:29:28-07	2991773
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-24 21:28:51-07	2991774
/	192.0.2.17	GET	200 OK	2016-07-24 21:28:39-07	2991775
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-24 21:29:34-07	2991776
/	192.0.2.247	GET	200 OK	2016-07-24 21:28:46-07	2991777
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-24 21:29:23-07	2991778
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-24 21:29:11-07	2991779
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-24 21:29:19-07	2991780
/	192.0.2.48	GET	200 OK	2016-07-24 21:28:47-07	2991781
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-24 21:29:06-07	2991782
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 21:29:34-07	2991783
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 21:29:17-07	2991784
/	203.0.113.118	GET	200 OK	2016-07-24 21:28:49-07	2991785
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-24 21:29:16-07	2991786
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-24 21:29:22-07	2991787
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-24 21:29:13-07	2991788
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-24 21:29:48-07	2991789
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-24 21:29:45-07	2991791
/	203.0.113.180	GET	200 OK	2016-07-24 21:29:06-07	2991792
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 21:29:53-07	2991793
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 21:30:03-07	2991794
/	203.0.113.120	GET	200 OK	2016-07-24 21:29:09-07	2991795
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-24 21:29:41-07	2991796
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-24 21:30:01-07	2991797
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-24 21:30:00-07	2991798
/	203.0.113.73	GET	200 OK	2016-07-24 21:29:13-07	2991799
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 21:30:09-07	2991800
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-24 21:29:58-07	2991801
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-24 21:30:05-07	2991802
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 21:30:13-07	2991803
/	203.0.113.60	GET	200 OK	2016-07-24 21:29:20-07	2991804
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-24 21:30:01-07	2991805
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 21:30:15-07	2991806
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 21:30:13-07	2991807
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-24 21:29:50-07	2991808
/	192.0.2.43	GET	200 OK	2016-07-24 21:29:29-07	2991809
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-24 21:29:45-07	2991810
/	192.0.2.105	GET	200 OK	2016-07-24 21:29:37-07	2991811
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-24 21:30:28-07	2991812
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-24 21:29:56-07	2991813
/	203.0.113.20	GET	200 OK	2016-07-24 21:29:46-07	2991814
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-24 21:30:37-07	2991815
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-24 21:30:42-07	2991816
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-24 21:30:39-07	2991817
/	203.0.113.34	GET	200 OK	2016-07-24 21:29:56-07	2991818
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-24 21:30:43-07	2991819
/	192.0.2.157	GET	200 OK	2016-07-24 21:30:06-07	2991820
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-24 21:30:33-07	2991821
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 21:30:36-07	2991822
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-24 21:30:34-07	2991823
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 21:30:36-07	2991824
/	198.51.100.173	GET	200 OK	2016-07-24 21:30:12-07	2991825
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 21:31:08-07	2991826
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 21:31:12-07	2991827
/article/bears-love-berriesr	198.51.100.173	GET	404 NOT FOUND	2016-07-24 21:31:08-07	2991828
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-24 21:31:05-07	2991829
/	192.0.2.110	GET	200 OK	2016-07-24 21:30:20-07	2991830
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-24 21:30:57-07	2991831
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-24 21:30:53-07	2991832
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-24 21:31:02-07	2991833
/	203.0.113.239	GET	200 OK	2016-07-24 21:30:21-07	2991834
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-24 21:30:36-07	2991835
/article/balloon-goons-doomedq	203.0.113.239	GET	404 NOT FOUND	2016-07-24 21:31:17-07	2991836
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-24 21:30:49-07	2991837
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-24 21:31:16-07	2991838
/	192.0.2.8	GET	200 OK	2016-07-24 21:30:22-07	2991839
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-24 21:30:42-07	2991840
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 21:30:40-07	2991841
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-24 21:30:58-07	2991842
/	192.0.2.11	GET	200 OK	2016-07-24 21:30:32-07	2991843
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-24 21:30:47-07	2991844
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 21:31:07-07	2991845
/	198.51.100.114	GET	200 OK	2016-07-24 21:30:33-07	2991846
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-24 21:31:01-07	2991847
/	192.0.2.60	GET	200 OK	2016-07-24 21:30:43-07	2991848
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-24 21:31:21-07	2991849
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-24 21:31:29-07	2991850
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-24 21:31:20-07	2991851
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-24 21:31:11-07	2991852
/	198.51.100.198	GET	200 OK	2016-07-24 21:30:46-07	2991853
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-24 21:31:41-07	2991854
/	198.51.100.113	GET	200 OK	2016-07-24 21:30:52-07	2991855
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-24 21:31:29-07	2991856
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-24 21:31:30-07	2991857
/	198.51.100.73	GET	200 OK	2016-07-24 21:31:00-07	2991858
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-24 21:31:24-07	2991859
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-24 21:31:50-07	2991860
/	203.0.113.76	GET	200 OK	2016-07-24 21:31:03-07	2991861
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-24 21:31:30-07	2991862
/	198.51.100.187	GET	200 OK	2016-07-24 21:31:07-07	2991863
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-24 21:31:25-07	2991864
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-24 21:31:22-07	2991865
/	203.0.113.175	GET	200 OK	2016-07-24 21:31:13-07	2991866
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-24 21:31:55-07	2991867
/	203.0.113.252	GET	200 OK	2016-07-24 21:31:18-07	2991868
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-24 21:31:39-07	2991869
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-24 21:31:58-07	2991870
/	203.0.113.153	GET	200 OK	2016-07-24 21:31:28-07	2991871
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-24 21:31:43-07	2991872
/	198.51.100.219	GET	200 OK	2016-07-24 21:31:35-07	2991873
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-24 21:32:20-07	2991874
/	198.51.100.153	GET	200 OK	2016-07-24 21:31:40-07	2991875
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 21:32:14-07	2991876
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-24 21:32:01-07	2991877
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-24 21:32:04-07	2991878
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-24 21:32:08-07	2991879
/	198.51.100.18	GET	200 OK	2016-07-24 21:31:46-07	2991880
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 21:32:22-07	2991881
/	203.0.113.139	GET	200 OK	2016-07-24 21:31:47-07	2991882
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-24 21:32:29-07	2991883
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-24 21:32:39-07	2991884
/	203.0.113.200	GET	200 OK	2016-07-24 21:31:52-07	2991885
/	192.0.2.62	GET	200 OK	2016-07-24 22:23:27-07	2993881
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-24 21:32:35-07	2991886
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-24 21:32:24-07	2991887
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-24 21:32:21-07	2991888
/	198.51.100.225	GET	200 OK	2016-07-24 21:31:55-07	2991889
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-24 21:32:50-07	2991890
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-24 21:32:28-07	2991891
/	203.0.113.161	GET	200 OK	2016-07-24 21:32:03-07	2991892
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-24 21:32:57-07	2991893
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-24 21:32:51-07	2991894
/	203.0.113.170	GET	200 OK	2016-07-24 21:32:07-07	2991895
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-24 21:33:00-07	2991896
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-24 21:32:48-07	2991897
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-24 21:32:23-07	2991898
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-24 21:32:32-07	2991899
/	203.0.113.228	GET	200 OK	2016-07-24 21:32:12-07	2991900
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-24 21:32:52-07	2991901
/	192.0.2.135	GET	200 OK	2016-07-24 21:32:15-07	2991902
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-24 21:32:48-07	2991903
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-24 21:32:49-07	2991904
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-24 21:32:34-07	2991905
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-24 21:32:37-07	2991906
/	198.51.100.216	GET	200 OK	2016-07-24 21:32:23-07	2991907
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 21:32:46-07	2991908
/	198.51.100.213	GET	200 OK	2016-07-24 21:32:31-07	2991909
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 21:33:05-07	2991910
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-24 21:33:17-07	2991911
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-24 21:33:06-07	2991912
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 21:33:04-07	2991913
/	192.0.2.157	GET	200 OK	2016-07-24 21:32:35-07	2991914
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-24 21:33:23-07	2991915
/	198.51.100.243	GET	200 OK	2016-07-24 21:32:44-07	2991916
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 21:33:30-07	2991917
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-24 21:33:24-07	2991918
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 21:33:27-07	2991919
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-24 21:33:18-07	2991920
/	198.51.100.167	GET	200 OK	2016-07-24 21:32:49-07	2991921
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-24 21:33:25-07	2991922
/	203.0.113.9	GET	200 OK	2016-07-24 21:32:52-07	2991923
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-24 21:33:08-07	2991924
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-24 21:33:45-07	2991925
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-24 21:33:42-07	2991926
/	198.51.100.53	GET	200 OK	2016-07-24 21:33:00-07	2991927
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 21:33:54-07	2991928
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-24 21:33:39-07	2991929
/	203.0.113.233	GET	200 OK	2016-07-24 21:33:01-07	2991930
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-24 21:33:50-07	2991931
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-24 21:33:33-07	2991932
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-24 21:33:34-07	2991933
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-24 21:33:47-07	2991934
/	203.0.113.193	GET	200 OK	2016-07-24 21:33:05-07	2991935
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-24 21:33:26-07	2991936
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 21:33:48-07	2991937
/	198.51.100.161	GET	200 OK	2016-07-24 21:33:09-07	2991938
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-24 21:33:52-07	2991939
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-24 21:33:29-07	2991940
/	198.51.100.232	GET	200 OK	2016-07-24 21:33:19-07	2991941
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-24 21:33:42-07	2991942
/	198.51.100.205	GET	200 OK	2016-07-24 21:33:26-07	2991943
/article/balloon-goons-doomedz	198.51.100.205	GET	404 NOT FOUND	2016-07-24 21:33:52-07	2991944
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-24 21:33:49-07	2991945
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-24 21:34:08-07	2991946
/	192.0.2.130	GET	200 OK	2016-07-24 21:33:30-07	2991947
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-24 21:34:30-07	2991948
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 21:34:27-07	2991949
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-24 21:33:45-07	2991950
/	198.51.100.44	GET	200 OK	2016-07-24 21:33:40-07	2991951
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-24 21:34:13-07	2991952
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-24 21:33:56-07	2991953
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 21:34:20-07	2991954
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 21:34:32-07	2991955
/	198.51.100.246	GET	200 OK	2016-07-24 21:33:43-07	2991956
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-24 21:34:16-07	2991957
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-24 21:34:12-07	2991958
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-24 21:34:15-07	2991959
/article/candidate-is-jerku	198.51.100.246	GET	404 NOT FOUND	2016-07-24 21:34:10-07	2991960
/	192.0.2.172	GET	200 OK	2016-07-24 21:33:51-07	2991961
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 21:34:49-07	2991962
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-24 21:34:40-07	2991963
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 21:34:21-07	2991964
/	192.0.2.9	GET	200 OK	2016-07-24 21:33:57-07	2991965
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-24 21:34:28-07	2991966
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-24 21:34:56-07	2991967
/	203.0.113.85	GET	200 OK	2016-07-24 21:34:04-07	2991968
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-24 21:34:32-07	2991969
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-24 21:35:00-07	2991970
/	198.51.100.15	GET	200 OK	2016-07-24 21:34:14-07	2991971
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 21:34:48-07	2991972
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 21:34:56-07	2991973
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-24 21:34:35-07	2991974
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 21:35:14-07	2991975
/	203.0.113.229	GET	200 OK	2016-07-24 21:34:18-07	2991976
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-24 21:34:33-07	2991977
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-24 21:34:43-07	2991978
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-24 21:34:55-07	2991979
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-24 21:34:54-07	2991981
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-24 21:35:21-07	2991982
/	198.51.100.73	GET	200 OK	2016-07-24 21:34:29-07	2991983
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-24 21:34:48-07	2991984
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-24 21:35:11-07	2991985
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-24 21:35:07-07	2991986
/	192.0.2.114	GET	200 OK	2016-07-24 21:34:35-07	2991987
/article/goats-eat-googlesr	192.0.2.114	GET	404 NOT FOUND	2016-07-24 21:35:04-07	2991988
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-24 21:35:17-07	2991989
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-24 21:35:21-07	2991990
/	203.0.113.148	GET	200 OK	2016-07-24 21:34:41-07	2991991
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-24 21:35:29-07	2991992
/	192.0.2.163	GET	200 OK	2016-07-24 21:34:46-07	2991993
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 21:35:20-07	2991994
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-24 21:35:27-07	2991995
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-24 21:35:26-07	2991996
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-24 21:35:15-07	2991997
/	198.51.100.102	GET	200 OK	2016-07-24 21:34:47-07	2991998
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-24 21:35:10-07	2991999
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-24 21:35:17-07	2992000
/	203.0.113.65	GET	200 OK	2016-07-24 21:34:49-07	2992001
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-24 21:35:28-07	2992002
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-24 21:35:15-07	2992003
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-24 21:35:07-07	2992004
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-24 21:35:44-07	2992005
/	198.51.100.9	GET	200 OK	2016-07-24 21:34:59-07	2992006
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 21:35:26-07	2992007
/	198.51.100.165	GET	200 OK	2016-07-24 21:35:09-07	2992008
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-24 21:35:53-07	2992009
/	192.0.2.87	GET	200 OK	2016-07-24 21:35:10-07	2992010
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-24 21:35:33-07	2992011
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 21:35:42-07	2992012
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 21:35:25-07	2992013
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 21:35:27-07	2992014
/	198.51.100.58	GET	200 OK	2016-07-24 21:35:19-07	2992015
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-24 21:35:47-07	2992016
/	198.51.100.129	GET	200 OK	2016-07-24 21:35:23-07	2992017
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 21:36:02-07	2992018
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 21:35:49-07	2992019
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-24 21:36:23-07	2992020
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 21:36:16-07	2992021
/	203.0.113.78	GET	200 OK	2016-07-24 21:35:33-07	2992022
/article/candidate-is-jerkv	203.0.113.78	GET	404 NOT FOUND	2016-07-24 21:36:18-07	2992023
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-24 21:36:14-07	2992024
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-24 21:36:25-07	2992025
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-24 21:36:09-07	2992026
/	192.0.2.4	GET	200 OK	2016-07-24 21:35:42-07	2992027
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 21:36:06-07	2992028
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 21:36:42-07	2992029
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-24 21:36:00-07	2992030
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-24 21:35:57-07	2992031
/	192.0.2.123	GET	200 OK	2016-07-24 21:35:47-07	2992032
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-24 21:36:12-07	2992033
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-24 21:36:44-07	2992034
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 21:36:31-07	2992035
/	192.0.2.104	GET	200 OK	2016-07-24 21:35:53-07	2992036
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-24 21:36:47-07	2992037
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-24 21:36:43-07	2992038
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-24 21:36:28-07	2992039
/	198.51.100.181	GET	200 OK	2016-07-24 21:35:55-07	2992040
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-24 21:36:19-07	2992041
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-24 21:36:42-07	2992042
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-24 21:36:19-07	2992043
/	192.0.2.108	GET	200 OK	2016-07-24 21:36:04-07	2992044
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-24 21:36:54-07	2992045
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 21:36:52-07	2992046
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 21:36:36-07	2992047
/	198.51.100.89	GET	200 OK	2016-07-24 21:36:14-07	2992048
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 21:36:49-07	2992049
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-24 21:36:31-07	2992050
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 21:37:14-07	2992051
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-24 21:36:55-07	2992052
/	198.51.100.40	GET	200 OK	2016-07-24 21:36:16-07	2992053
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-24 21:37:07-07	2992054
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-24 21:36:54-07	2992055
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-24 21:36:51-07	2992056
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 21:36:43-07	2992057
/	198.51.100.213	GET	200 OK	2016-07-24 21:36:25-07	2992058
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-24 21:36:40-07	2992059
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-24 21:36:59-07	2992060
/	203.0.113.149	GET	200 OK	2016-07-24 21:36:27-07	2992061
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 21:37:13-07	2992062
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-24 21:37:05-07	2992063
/	203.0.113.184	GET	200 OK	2016-07-24 21:36:33-07	2992064
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 21:37:04-07	2992065
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 21:37:23-07	2992066
/	198.51.100.166	GET	200 OK	2016-07-24 21:36:38-07	2992067
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-24 21:37:15-07	2992068
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-24 21:37:32-07	2992069
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 21:37:18-07	2992070
/	198.51.100.211	GET	200 OK	2016-07-24 21:36:43-07	2992071
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-24 21:37:28-07	2992072
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-24 21:37:04-07	2992073
/	192.0.2.228	GET	200 OK	2016-07-24 21:36:44-07	2992074
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-24 21:37:15-07	2992075
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-24 21:37:27-07	2992076
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-24 21:36:59-07	2992077
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-24 21:37:24-07	2992078
/	192.0.2.216	GET	200 OK	2016-07-24 21:36:53-07	2992079
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 21:37:48-07	2992080
/	192.0.2.29	GET	200 OK	2016-07-24 21:37:03-07	2992081
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-24 21:37:49-07	2992082
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-24 21:37:20-07	2992083
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-24 21:37:22-07	2992084
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-24 21:37:52-07	2992085
/	192.0.2.111	GET	200 OK	2016-07-24 21:37:04-07	2992086
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-24 21:37:37-07	2992087
/	192.0.2.193	GET	200 OK	2016-07-24 21:37:05-07	2992088
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 21:38:03-07	2992089
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-24 21:37:34-07	2992090
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-24 21:37:49-07	2992091
/	198.51.100.174	GET	200 OK	2016-07-24 21:37:09-07	2992092
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-24 21:38:07-07	2992093
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-24 21:37:50-07	2992094
/	192.0.2.106	GET	200 OK	2016-07-24 21:37:19-07	2992095
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-24 21:37:42-07	2992096
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-24 21:37:43-07	2992097
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-24 21:37:42-07	2992098
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-24 21:38:05-07	2992099
/	198.51.100.228	GET	200 OK	2016-07-24 21:37:25-07	2992100
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-24 21:37:55-07	2992101
/	203.0.113.182	GET	200 OK	2016-07-24 21:37:29-07	2992102
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-24 21:37:49-07	2992103
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-24 21:38:12-07	2992104
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-24 21:38:02-07	2992105
/	203.0.113.62	GET	200 OK	2016-07-24 21:37:39-07	2992106
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-24 21:37:58-07	2992107
/	203.0.113.166	GET	200 OK	2016-07-24 21:37:42-07	2992108
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-24 21:37:58-07	2992109
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-24 21:38:34-07	2992110
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-24 21:38:24-07	2992111
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-24 21:38:02-07	2992112
/	203.0.113.158	GET	200 OK	2016-07-24 21:37:50-07	2992113
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-24 21:38:36-07	2992114
/	198.51.100.77	GET	200 OK	2016-07-24 21:37:54-07	2992115
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-24 21:38:43-07	2992116
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-24 21:38:37-07	2992117
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 21:38:23-07	2992118
/	198.51.100.63	GET	200 OK	2016-07-24 21:38:01-07	2992119
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-24 21:38:21-07	2992120
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 21:38:26-07	2992121
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 21:38:55-07	2992122
/	192.0.2.192	GET	200 OK	2016-07-24 21:38:05-07	2992123
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-24 21:38:24-07	2992124
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 21:38:27-07	2992125
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 21:38:25-07	2992126
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 21:38:44-07	2992127
/	192.0.2.233	GET	200 OK	2016-07-24 21:38:13-07	2992128
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-24 21:38:42-07	2992129
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-24 21:38:52-07	2992130
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-24 21:38:53-07	2992131
/	198.51.100.122	GET	200 OK	2016-07-24 21:38:15-07	2992132
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-24 21:38:40-07	2992133
/	198.51.100.72	GET	200 OK	2016-07-24 21:38:20-07	2992134
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 21:38:44-07	2992135
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-24 21:38:58-07	2992136
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 21:38:40-07	2992137
/	198.51.100.42	GET	200 OK	2016-07-24 21:38:22-07	2992138
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-24 21:38:58-07	2992139
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-24 21:39:02-07	2992140
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-24 21:38:56-07	2992141
/	192.0.2.90	GET	200 OK	2016-07-24 21:38:26-07	2992142
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-24 21:38:43-07	2992143
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-24 21:39:02-07	2992144
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-24 21:38:44-07	2992145
/	198.51.100.185	GET	200 OK	2016-07-24 21:38:32-07	2992146
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-24 21:38:52-07	2992147
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-24 21:39:16-07	2992148
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-24 21:38:47-07	2992149
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-24 21:38:55-07	2992150
/	192.0.2.110	GET	200 OK	2016-07-24 21:38:40-07	2992151
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-24 21:39:12-07	2992152
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 21:39:16-07	2992153
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-24 21:39:03-07	2992154
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-24 21:39:03-07	2992155
/	203.0.113.79	GET	200 OK	2016-07-24 21:38:43-07	2992156
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 21:39:36-07	2992157
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 21:39:10-07	2992158
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-24 21:39:07-07	2992159
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-24 21:39:35-07	2992160
/	198.51.100.252	GET	200 OK	2016-07-24 21:38:52-07	2992161
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-24 21:39:49-07	2992162
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-24 21:39:34-07	2992163
/	192.0.2.124	GET	200 OK	2016-07-24 21:38:54-07	2992164
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-24 21:39:28-07	2992165
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-24 21:39:49-07	2992166
/	203.0.113.160	GET	200 OK	2016-07-24 21:38:56-07	2992167
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 21:39:54-07	2992168
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 21:39:49-07	2992169
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 21:39:27-07	2992170
/	192.0.2.201	GET	200 OK	2016-07-24 21:39:02-07	2992171
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-24 21:39:20-07	2992172
/	198.51.100.191	GET	200 OK	2016-07-24 21:39:07-07	2992173
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-24 21:39:49-07	2992174
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-24 21:40:05-07	2992175
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-24 21:39:32-07	2992176
/	203.0.113.217	GET	200 OK	2016-07-24 21:39:14-07	2992177
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-24 21:39:55-07	2992178
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-24 21:40:01-07	2992179
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-24 21:39:40-07	2992180
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-24 21:39:54-07	2992181
/	203.0.113.171	GET	200 OK	2016-07-24 21:39:20-07	2992182
/article/bad-things-gonec	203.0.113.171	GET	404 NOT FOUND	2016-07-24 21:40:13-07	2992183
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-24 21:40:08-07	2992184
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-24 21:40:12-07	2992185
/	198.51.100.96	GET	200 OK	2016-07-24 21:39:21-07	2992186
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-24 21:40:19-07	2992187
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-24 21:39:43-07	2992188
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-24 21:40:13-07	2992189
/	192.0.2.219	GET	200 OK	2016-07-24 21:39:24-07	2992190
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 21:40:05-07	2992191
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-24 21:39:44-07	2992192
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-24 21:40:19-07	2992193
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-24 21:39:53-07	2992194
/	198.51.100.179	GET	200 OK	2016-07-24 21:39:32-07	2992195
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-24 21:40:29-07	2992196
/	198.51.100.90	GET	200 OK	2016-07-24 21:39:42-07	2992197
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-24 21:40:10-07	2992198
/	192.0.2.16	GET	200 OK	2016-07-24 21:39:51-07	2992199
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-24 21:40:31-07	2992200
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-24 21:40:32-07	2992201
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-24 21:40:31-07	2992202
/	198.51.100.85	GET	200 OK	2016-07-24 21:39:55-07	2992203
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-24 21:40:17-07	2992204
/	198.51.100.61	GET	200 OK	2016-07-24 21:40:00-07	2992205
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-24 21:40:35-07	2992206
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-24 21:40:52-07	2992207
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-24 21:40:51-07	2992208
/	198.51.100.36	GET	200 OK	2016-07-24 21:40:01-07	2992209
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-24 21:40:32-07	2992210
/	192.0.2.179	GET	200 OK	2016-07-24 21:40:06-07	2992211
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-24 21:40:41-07	2992212
/	198.51.100.147	GET	200 OK	2016-07-24 21:40:09-07	2992213
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-24 21:40:32-07	2992214
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-24 21:41:02-07	2992215
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-24 21:40:31-07	2992216
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 21:40:28-07	2992217
/	203.0.113.132	GET	200 OK	2016-07-24 21:40:13-07	2992218
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-24 21:40:48-07	2992219
/	203.0.113.122	GET	200 OK	2016-07-24 21:40:21-07	2992220
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-24 21:40:56-07	2992221
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 21:40:42-07	2992222
/	203.0.113.74	GET	200 OK	2016-07-24 21:40:22-07	2992223
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-24 21:41:04-07	2992224
/	192.0.2.66	GET	200 OK	2016-07-24 21:40:23-07	2992225
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 21:40:44-07	2992226
/article/bears-love-berriess	192.0.2.66	GET	404 NOT FOUND	2016-07-24 21:41:11-07	2992227
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-24 21:41:11-07	2992228
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 21:41:16-07	2992229
/	203.0.113.95	GET	200 OK	2016-07-24 21:40:24-07	2992230
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-24 21:41:15-07	2992231
/	198.51.100.90	GET	200 OK	2016-07-24 21:40:26-07	2992232
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-24 21:40:46-07	2992233
/	192.0.2.91	GET	200 OK	2016-07-24 21:40:29-07	2992234
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-24 21:41:05-07	2992235
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-24 21:41:26-07	2992236
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-24 21:41:13-07	2992237
/	203.0.113.34	GET	200 OK	2016-07-24 21:40:39-07	2992238
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 21:41:07-07	2992239
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-24 21:41:24-07	2992240
/	192.0.2.42	GET	200 OK	2016-07-24 21:40:45-07	2992241
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-24 21:41:08-07	2992242
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 21:41:29-07	2992243
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-24 21:41:24-07	2992244
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-24 21:41:25-07	2992245
/	203.0.113.227	GET	200 OK	2016-07-24 21:40:50-07	2992246
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 21:41:16-07	2992247
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-24 21:41:07-07	2992248
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 21:41:21-07	2992249
/	203.0.113.27	GET	200 OK	2016-07-24 21:40:52-07	2992250
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-24 21:41:42-07	2992251
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-24 21:41:49-07	2992252
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-24 21:41:09-07	2992253
/	192.0.2.100	GET	200 OK	2016-07-24 21:40:57-07	2992254
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-24 21:41:47-07	2992255
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-24 21:41:53-07	2992256
/	192.0.2.57	GET	200 OK	2016-07-24 21:40:58-07	2992257
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 21:41:55-07	2992258
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-24 21:41:21-07	2992259
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-24 21:41:22-07	2992260
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-24 21:41:35-07	2992261
/	203.0.113.164	GET	200 OK	2016-07-24 21:41:03-07	2992262
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-24 21:41:20-07	2992263
/	198.51.100.178	GET	200 OK	2016-07-24 22:30:50-07	2994166
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-24 21:41:47-07	2992264
/	192.0.2.218	GET	200 OK	2016-07-24 21:41:13-07	2992265
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 21:42:09-07	2992266
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-24 21:41:49-07	2992267
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-24 21:41:52-07	2992268
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-24 21:41:55-07	2992269
/	198.51.100.142	GET	200 OK	2016-07-24 21:41:14-07	2992270
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-24 21:42:00-07	2992271
/	203.0.113.251	GET	200 OK	2016-07-24 21:41:22-07	2992272
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-24 21:41:53-07	2992273
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-24 21:42:18-07	2992274
/	203.0.113.121	GET	200 OK	2016-07-24 21:41:30-07	2992275
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 21:41:59-07	2992276
/	198.51.100.72	GET	200 OK	2016-07-24 21:41:36-07	2992277
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-24 21:41:53-07	2992278
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-24 21:42:30-07	2992279
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-24 21:41:57-07	2992280
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-24 21:42:03-07	2992281
/	198.51.100.170	GET	200 OK	2016-07-24 21:41:39-07	2992282
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-24 21:42:25-07	2992283
/	198.51.100.229	GET	200 OK	2016-07-24 21:41:43-07	2992284
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-24 21:42:00-07	2992285
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 21:42:38-07	2992286
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-24 21:42:36-07	2992287
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-24 21:42:15-07	2992288
/	192.0.2.199	GET	200 OK	2016-07-24 21:41:53-07	2992289
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 21:42:33-07	2992290
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-24 21:42:38-07	2992291
/	203.0.113.79	GET	200 OK	2016-07-24 21:41:55-07	2992292
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-24 21:42:19-07	2992293
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 21:42:21-07	2992294
/	192.0.2.42	GET	200 OK	2016-07-24 21:42:04-07	2992295
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-24 21:42:54-07	2992296
/	192.0.2.175	GET	200 OK	2016-07-24 21:42:12-07	2992297
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-24 21:42:49-07	2992298
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-24 21:42:50-07	2992299
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-24 21:42:30-07	2992300
/	203.0.113.223	GET	200 OK	2016-07-24 21:42:16-07	2992301
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-24 21:42:36-07	2992302
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-24 21:42:50-07	2992303
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-24 21:43:12-07	2992304
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 21:42:54-07	2992305
/	203.0.113.107	GET	200 OK	2016-07-24 21:42:23-07	2992306
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-24 21:43:11-07	2992307
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-24 21:42:41-07	2992308
/	192.0.2.39	GET	200 OK	2016-07-24 21:42:25-07	2992309
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 21:43:20-07	2992310
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 21:43:22-07	2992311
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 21:43:24-07	2992312
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-24 21:43:03-07	2992313
/	198.51.100.140	GET	200 OK	2016-07-24 21:42:34-07	2992314
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 21:43:02-07	2992315
/	192.0.2.210	GET	200 OK	2016-07-24 21:42:41-07	2992316
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-24 21:42:56-07	2992317
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-24 21:43:29-07	2992318
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 21:43:34-07	2992319
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 21:43:12-07	2992320
/	203.0.113.236	GET	200 OK	2016-07-24 21:42:44-07	2992321
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-24 21:43:09-07	2992322
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-24 21:43:07-07	2992323
/	203.0.113.77	GET	200 OK	2016-07-24 21:42:46-07	2992324
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-24 21:43:14-07	2992325
/	203.0.113.253	GET	200 OK	2016-07-24 21:42:54-07	2992326
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-24 21:43:20-07	2992327
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-24 21:43:29-07	2992328
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-24 21:43:09-07	2992329
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-24 21:43:50-07	2992330
/	198.51.100.81	GET	200 OK	2016-07-24 21:42:55-07	2992331
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-24 21:43:16-07	2992332
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-24 21:43:34-07	2992333
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-24 21:43:13-07	2992334
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-24 21:43:16-07	2992335
/	198.51.100.245	GET	200 OK	2016-07-24 21:42:57-07	2992336
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-24 21:43:46-07	2992337
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-24 21:43:16-07	2992338
/	192.0.2.184	GET	200 OK	2016-07-24 21:43:00-07	2992339
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 21:43:58-07	2992340
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-24 21:43:18-07	2992341
/	198.51.100.49	GET	200 OK	2016-07-24 21:43:01-07	2992342
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-24 21:43:57-07	2992343
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-24 21:43:43-07	2992344
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-24 21:43:36-07	2992345
/	192.0.2.42	GET	200 OK	2016-07-24 21:43:07-07	2992346
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 21:43:44-07	2992347
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 21:44:00-07	2992348
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-24 21:43:31-07	2992349
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-24 21:44:04-07	2992350
/	203.0.113.253	GET	200 OK	2016-07-24 21:43:12-07	2992351
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-24 21:44:08-07	2992352
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-24 21:43:47-07	2992353
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-24 21:43:32-07	2992354
/	192.0.2.79	GET	200 OK	2016-07-24 21:43:18-07	2992355
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-24 21:44:02-07	2992356
/	198.51.100.208	GET	200 OK	2016-07-24 21:43:19-07	2992357
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-24 21:44:19-07	2992358
/	192.0.2.45	GET	200 OK	2016-07-24 21:43:23-07	2992359
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-24 21:43:38-07	2992360
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-24 21:44:12-07	2992361
/	198.51.100.65	GET	200 OK	2016-07-24 21:43:28-07	2992362
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-24 21:43:57-07	2992363
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-24 21:44:11-07	2992364
/	198.51.100.205	GET	200 OK	2016-07-24 21:43:37-07	2992365
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 21:44:23-07	2992366
/	192.0.2.21	GET	200 OK	2016-07-24 21:43:43-07	2992367
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 21:44:31-07	2992368
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-24 21:44:04-07	2992369
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-24 21:44:42-07	2992370
/	203.0.113.226	GET	200 OK	2016-07-24 21:43:49-07	2992371
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 21:44:08-07	2992372
/	192.0.2.232	GET	200 OK	2016-07-24 21:43:55-07	2992373
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-24 21:44:33-07	2992374
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-24 21:44:44-07	2992375
/	203.0.113.222	GET	200 OK	2016-07-24 21:44:04-07	2992376
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-24 21:44:49-07	2992377
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-24 21:44:35-07	2992378
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-24 21:44:40-07	2992379
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-24 21:44:19-07	2992380
/	192.0.2.108	GET	200 OK	2016-07-24 21:44:07-07	2992381
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 21:45:02-07	2992382
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-24 21:44:55-07	2992383
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 21:44:29-07	2992384
/	203.0.113.155	GET	200 OK	2016-07-24 21:44:11-07	2992385
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-24 21:44:49-07	2992386
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-24 21:44:52-07	2992387
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-24 21:44:54-07	2992388
/	198.51.100.151	GET	200 OK	2016-07-24 21:44:19-07	2992389
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-24 21:44:51-07	2992390
/	203.0.113.243	GET	200 OK	2016-07-24 21:44:25-07	2992391
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 21:44:52-07	2992392
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-24 21:45:09-07	2992393
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-24 21:44:53-07	2992394
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-24 21:44:55-07	2992395
/	203.0.113.165	GET	200 OK	2016-07-24 21:44:29-07	2992396
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-24 21:45:14-07	2992397
/	203.0.113.219	GET	200 OK	2016-07-24 21:44:32-07	2992398
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-24 21:45:06-07	2992399
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 21:45:32-07	2992400
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-24 21:45:21-07	2992401
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-24 21:45:02-07	2992402
/	203.0.113.126	GET	200 OK	2016-07-24 21:44:33-07	2992403
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 21:45:29-07	2992404
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 21:45:14-07	2992405
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 21:45:18-07	2992406
/	192.0.2.194	GET	200 OK	2016-07-24 21:44:36-07	2992407
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 21:45:14-07	2992408
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 21:45:11-07	2992409
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-24 21:45:35-07	2992410
/	198.51.100.178	GET	200 OK	2016-07-24 21:44:46-07	2992411
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-24 21:45:25-07	2992412
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-24 21:45:10-07	2992413
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 21:45:25-07	2992414
/	198.51.100.235	GET	200 OK	2016-07-24 21:44:49-07	2992415
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 21:45:04-07	2992416
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-24 21:45:14-07	2992417
/	203.0.113.129	GET	200 OK	2016-07-24 21:44:55-07	2992418
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 21:45:10-07	2992419
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-24 21:45:25-07	2992420
/	192.0.2.83	GET	200 OK	2016-07-24 21:45:05-07	2992421
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-24 21:45:27-07	2992422
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-24 21:45:28-07	2992423
/	198.51.100.92	GET	200 OK	2016-07-24 21:45:15-07	2992424
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-24 21:45:57-07	2992425
/	198.51.100.162	GET	200 OK	2016-07-24 21:45:24-07	2992426
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-24 21:45:52-07	2992427
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-24 21:45:45-07	2992428
/	203.0.113.217	GET	200 OK	2016-07-24 21:45:25-07	2992429
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-24 21:45:57-07	2992430
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-24 21:45:41-07	2992431
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-24 21:46:12-07	2992432
/	198.51.100.41	GET	200 OK	2016-07-24 21:45:27-07	2992433
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-24 21:46:14-07	2992434
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-24 21:46:19-07	2992435
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-24 21:46:07-07	2992436
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-24 21:46:04-07	2992437
/	198.51.100.199	GET	200 OK	2016-07-24 21:45:30-07	2992438
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-24 21:45:56-07	2992439
/	198.51.100.16	GET	200 OK	2016-07-24 21:45:32-07	2992440
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-24 21:45:54-07	2992441
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-24 21:45:53-07	2992442
/	203.0.113.6	GET	200 OK	2016-07-24 21:45:34-07	2992443
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-24 21:46:24-07	2992444
/	192.0.2.80	GET	200 OK	2016-07-24 21:45:37-07	2992445
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-24 21:46:04-07	2992446
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-24 21:46:26-07	2992447
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 21:46:30-07	2992448
/	192.0.2.18	GET	200 OK	2016-07-24 21:45:43-07	2992449
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-24 21:46:24-07	2992450
/	192.0.2.31	GET	200 OK	2016-07-24 21:45:45-07	2992451
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-24 21:46:12-07	2992452
/	192.0.2.140	GET	200 OK	2016-07-24 22:34:00-07	2994262
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-24 21:46:01-07	2992453
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-24 21:46:25-07	2992454
/	198.51.100.219	GET	200 OK	2016-07-24 21:45:46-07	2992455
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-24 21:46:46-07	2992456
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-24 21:46:35-07	2992457
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-24 21:46:37-07	2992458
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-24 21:46:36-07	2992459
/	203.0.113.104	GET	200 OK	2016-07-24 21:45:47-07	2992460
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 21:46:43-07	2992461
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-24 21:46:43-07	2992462
/	192.0.2.79	GET	200 OK	2016-07-24 21:45:53-07	2992463
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-24 21:46:51-07	2992464
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 21:46:43-07	2992465
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-24 21:46:20-07	2992466
/	203.0.113.198	GET	200 OK	2016-07-24 21:45:55-07	2992467
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-24 21:46:12-07	2992468
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-24 21:46:24-07	2992469
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-24 21:46:40-07	2992470
/	198.51.100.237	GET	200 OK	2016-07-24 21:45:58-07	2992471
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-24 21:46:52-07	2992472
/	192.0.2.218	GET	200 OK	2016-07-24 21:46:05-07	2992473
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-24 21:46:49-07	2992474
/	203.0.113.252	GET	200 OK	2016-07-24 21:46:12-07	2992475
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-24 21:46:51-07	2992476
/	192.0.2.74	GET	200 OK	2016-07-24 21:46:17-07	2992477
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-24 21:46:46-07	2992478
/	198.51.100.77	GET	200 OK	2016-07-24 21:46:19-07	2992479
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-24 21:47:03-07	2992480
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-24 21:46:45-07	2992481
/	198.51.100.98	GET	200 OK	2016-07-24 21:46:20-07	2992482
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-24 21:46:43-07	2992483
/	198.51.100.181	GET	200 OK	2016-07-24 21:46:29-07	2992484
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-24 21:47:04-07	2992485
/	198.51.100.201	GET	200 OK	2016-07-24 21:46:37-07	2992486
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-24 21:47:08-07	2992487
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-24 21:47:28-07	2992488
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 21:47:30-07	2992489
/	192.0.2.150	GET	200 OK	2016-07-24 21:46:38-07	2992490
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-24 21:46:56-07	2992491
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-24 21:47:17-07	2992492
/	203.0.113.87	GET	200 OK	2016-07-24 21:46:44-07	2992493
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-24 21:47:23-07	2992494
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-24 21:46:59-07	2992495
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 21:47:08-07	2992496
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-24 21:47:05-07	2992497
/	203.0.113.52	GET	200 OK	2016-07-24 21:46:49-07	2992498
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-24 21:47:46-07	2992499
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-24 21:47:38-07	2992500
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 21:47:13-07	2992501
/	203.0.113.46	GET	200 OK	2016-07-24 21:46:52-07	2992502
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 21:47:50-07	2992503
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-24 21:47:15-07	2992504
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 21:47:27-07	2992505
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-24 21:47:33-07	2992506
/	192.0.2.39	GET	200 OK	2016-07-24 21:46:56-07	2992507
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 21:47:16-07	2992508
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 21:47:49-07	2992509
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-24 21:47:46-07	2992510
/	198.51.100.201	GET	200 OK	2016-07-24 21:47:05-07	2992511
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-24 21:48:00-07	2992512
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-24 21:47:40-07	2992513
/	203.0.113.58	GET	200 OK	2016-07-24 21:47:07-07	2992514
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-24 21:48:00-07	2992515
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-24 21:47:37-07	2992516
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-24 21:47:38-07	2992517
/	203.0.113.46	GET	200 OK	2016-07-24 21:47:08-07	2992518
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-24 21:47:55-07	2992519
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-24 21:47:59-07	2992520
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-24 21:47:42-07	2992521
/	198.51.100.185	GET	200 OK	2016-07-24 21:47:16-07	2992522
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-24 21:47:50-07	2992523
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-24 21:47:38-07	2992524
/	203.0.113.184	GET	200 OK	2016-07-24 21:47:23-07	2992525
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-24 21:48:00-07	2992526
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-24 21:47:41-07	2992527
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-24 21:47:55-07	2992528
/	203.0.113.150	GET	200 OK	2016-07-24 21:47:33-07	2992529
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-24 21:48:16-07	2992530
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-24 21:48:32-07	2992531
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-24 21:48:11-07	2992532
/	198.51.100.64	GET	200 OK	2016-07-24 21:47:42-07	2992533
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 21:48:36-07	2992534
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-24 21:48:12-07	2992535
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-24 21:48:12-07	2992536
/	192.0.2.177	GET	200 OK	2016-07-24 21:47:50-07	2992537
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 21:48:42-07	2992538
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-24 21:48:12-07	2992539
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-24 21:48:45-07	2992540
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-24 21:48:12-07	2992541
/	198.51.100.189	GET	200 OK	2016-07-24 21:47:51-07	2992542
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 21:48:24-07	2992543
/	192.0.2.145	GET	200 OK	2016-07-24 21:47:58-07	2992544
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 21:48:43-07	2992545
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 21:48:17-07	2992546
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-24 21:48:44-07	2992547
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 21:48:26-07	2992548
/	203.0.113.45	GET	200 OK	2016-07-24 21:47:59-07	2992549
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-24 21:48:25-07	2992550
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-24 21:48:16-07	2992551
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-24 21:48:33-07	2992552
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-24 21:48:49-07	2992553
/	192.0.2.151	GET	200 OK	2016-07-24 21:48:05-07	2992554
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-24 21:48:54-07	2992555
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-24 21:48:24-07	2992556
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-24 21:49:03-07	2992557
/	192.0.2.207	GET	200 OK	2016-07-24 21:48:12-07	2992558
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 21:49:04-07	2992559
/	203.0.113.87	GET	200 OK	2016-07-24 21:48:22-07	2992560
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-24 21:48:59-07	2992561
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-24 21:49:19-07	2992562
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-24 21:48:43-07	2992563
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-24 21:48:59-07	2992564
/	192.0.2.191	GET	200 OK	2016-07-24 21:48:28-07	2992565
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-24 21:48:48-07	2992566
/	198.51.100.136	GET	200 OK	2016-07-24 21:48:33-07	2992567
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-24 21:49:00-07	2992568
/	203.0.113.112	GET	200 OK	2016-07-24 21:48:38-07	2992569
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 21:49:07-07	2992570
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-24 21:49:14-07	2992571
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 21:49:14-07	2992572
/	192.0.2.67	GET	200 OK	2016-07-24 21:48:44-07	2992573
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-24 21:49:44-07	2992574
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-24 21:49:28-07	2992575
/	203.0.113.110	GET	200 OK	2016-07-24 21:48:48-07	2992576
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-24 21:49:05-07	2992577
/	192.0.2.91	GET	200 OK	2016-07-24 21:48:55-07	2992578
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 21:49:14-07	2992579
/	203.0.113.117	GET	200 OK	2016-07-24 21:49:03-07	2992580
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-24 21:49:36-07	2992581
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-24 21:49:51-07	2992582
/	198.51.100.19	GET	200 OK	2016-07-24 21:49:05-07	2992583
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 21:49:52-07	2992584
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 21:49:34-07	2992585
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-24 21:49:37-07	2992586
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-24 21:50:03-07	2992587
/	198.51.100.39	GET	200 OK	2016-07-24 21:49:15-07	2992588
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-24 21:49:44-07	2992589
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 21:49:58-07	2992590
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 21:49:39-07	2992591
/	198.51.100.79	GET	200 OK	2016-07-24 21:49:24-07	2992592
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 21:49:52-07	2992593
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-24 21:50:06-07	2992594
/	192.0.2.249	GET	200 OK	2016-07-24 21:49:30-07	2992595
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 21:50:30-07	2992596
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 21:49:46-07	2992597
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-24 21:50:21-07	2992598
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-24 21:49:54-07	2992599
/	198.51.100.57	GET	200 OK	2016-07-24 21:49:40-07	2992600
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-24 21:50:30-07	2992601
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-24 21:50:39-07	2992602
/	198.51.100.247	GET	200 OK	2016-07-24 21:49:44-07	2992603
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-24 21:50:06-07	2992604
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 21:50:00-07	2992605
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-24 21:50:11-07	2992606
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-24 21:50:09-07	2992607
/	203.0.113.75	GET	200 OK	2016-07-24 21:49:53-07	2992608
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-24 21:50:26-07	2992609
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-24 21:50:30-07	2992610
/	203.0.113.27	GET	200 OK	2016-07-24 21:49:57-07	2992611
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-24 21:50:47-07	2992612
/	192.0.2.248	GET	200 OK	2016-07-24 21:50:03-07	2992613
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-24 21:50:33-07	2992614
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-24 21:50:45-07	2992615
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 21:50:43-07	2992616
/	198.51.100.177	GET	200 OK	2016-07-24 21:50:12-07	2992617
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 21:51:04-07	2992618
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-24 21:50:46-07	2992619
/	203.0.113.43	GET	200 OK	2016-07-24 21:50:22-07	2992620
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-24 21:51:03-07	2992621
/	203.0.113.10	GET	200 OK	2016-07-24 21:50:23-07	2992622
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 21:51:06-07	2992623
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 21:50:39-07	2992624
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 21:51:21-07	2992625
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 21:51:09-07	2992626
/	203.0.113.208	GET	200 OK	2016-07-24 21:50:33-07	2992627
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 21:51:09-07	2992628
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 21:51:19-07	2992629
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 21:51:12-07	2992630
/	198.51.100.39	GET	200 OK	2016-07-24 21:50:37-07	2992631
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 21:51:26-07	2992632
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 21:51:18-07	2992633
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-24 21:51:06-07	2992634
/	203.0.113.211	GET	200 OK	2016-07-24 21:50:40-07	2992635
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-24 21:51:20-07	2992636
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-24 21:51:30-07	2992637
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-24 21:51:05-07	2992638
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-24 21:51:15-07	2992639
/	192.0.2.245	GET	200 OK	2016-07-24 21:50:45-07	2992640
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 21:51:29-07	2992641
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-24 21:51:18-07	2992642
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-24 21:51:28-07	2992644
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-24 21:51:18-07	2992645
/	192.0.2.193	GET	200 OK	2016-07-24 21:50:56-07	2992646
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-24 21:51:53-07	2992647
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-24 21:51:19-07	2992648
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-24 21:51:32-07	2992649
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-24 21:51:17-07	2992650
/	198.51.100.93	GET	200 OK	2016-07-24 21:50:57-07	2992651
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-24 21:51:34-07	2992652
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-24 21:51:48-07	2992653
/	192.0.2.94	GET	200 OK	2016-07-24 21:51:03-07	2992654
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-24 21:51:48-07	2992655
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-24 21:51:45-07	2992656
/	198.51.100.123	GET	200 OK	2016-07-24 21:51:05-07	2992657
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 21:51:44-07	2992658
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-24 21:51:24-07	2992659
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-24 21:51:54-07	2992660
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 21:52:04-07	2992661
/	203.0.113.98	GET	200 OK	2016-07-24 21:51:10-07	2992662
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-24 21:51:49-07	2992663
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 21:51:53-07	2992664
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-24 21:51:41-07	2992665
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-24 21:51:30-07	2992666
/	192.0.2.221	GET	200 OK	2016-07-24 21:51:13-07	2992667
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 21:51:29-07	2992668
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 21:52:10-07	2992669
/	198.51.100.51	GET	200 OK	2016-07-24 21:51:14-07	2992670
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 21:51:53-07	2992671
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-24 21:52:03-07	2992672
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-24 21:52:12-07	2992673
/	203.0.113.189	GET	200 OK	2016-07-24 21:51:19-07	2992674
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-24 21:51:53-07	2992675
/	203.0.113.24	GET	200 OK	2016-07-24 21:51:24-07	2992676
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-24 21:51:49-07	2992677
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-24 21:51:59-07	2992678
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-24 21:51:42-07	2992679
/	198.51.100.44	GET	200 OK	2016-07-24 21:51:30-07	2992680
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-24 21:52:27-07	2992681
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 21:52:13-07	2992682
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 21:52:09-07	2992683
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-24 21:51:49-07	2992684
/	198.51.100.218	GET	200 OK	2016-07-24 21:51:40-07	2992685
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-24 21:52:26-07	2992686
/	192.0.2.7	GET	200 OK	2016-07-24 21:51:46-07	2992687
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-24 21:52:20-07	2992688
/	203.0.113.116	GET	200 OK	2016-07-24 21:51:48-07	2992689
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-24 21:52:40-07	2992690
/	203.0.113.182	GET	200 OK	2016-07-24 21:51:52-07	2992691
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 21:52:24-07	2992692
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-24 21:52:42-07	2992693
/	192.0.2.171	GET	200 OK	2016-07-24 21:52:02-07	2992694
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 21:52:25-07	2992695
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-24 21:53:02-07	2992696
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-24 21:52:29-07	2992697
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-24 21:52:54-07	2992698
/	192.0.2.57	GET	200 OK	2016-07-24 21:52:06-07	2992699
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-24 21:52:49-07	2992700
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-24 21:52:52-07	2992701
/	198.51.100.59	GET	200 OK	2016-07-24 21:52:07-07	2992702
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-24 21:52:38-07	2992703
/	198.51.100.188	GET	200 OK	2016-07-24 21:52:10-07	2992704
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-24 21:52:33-07	2992705
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 21:53:02-07	2992706
/	203.0.113.113	GET	200 OK	2016-07-24 21:52:18-07	2992707
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-24 21:53:05-07	2992708
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-24 21:53:16-07	2992709
/	198.51.100.250	GET	200 OK	2016-07-24 21:52:21-07	2992710
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 21:53:21-07	2992711
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-24 21:53:04-07	2992712
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-24 21:52:45-07	2992713
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-24 21:53:15-07	2992714
/	203.0.113.254	GET	200 OK	2016-07-24 21:52:29-07	2992715
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 21:53:28-07	2992716
/	192.0.2.162	GET	200 OK	2016-07-24 21:52:30-07	2992717
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-24 21:52:56-07	2992718
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-24 21:53:10-07	2992719
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-24 21:53:25-07	2992720
/	192.0.2.31	GET	200 OK	2016-07-24 21:52:36-07	2992721
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 21:53:29-07	2992722
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-24 21:52:56-07	2992723
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-24 21:53:16-07	2992724
/	203.0.113.44	GET	200 OK	2016-07-24 21:52:40-07	2992725
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 21:53:15-07	2992726
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 21:53:30-07	2992727
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-24 21:53:38-07	2992728
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-24 21:53:05-07	2992729
/	198.51.100.165	GET	200 OK	2016-07-24 21:52:45-07	2992730
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-24 21:53:00-07	2992731
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-24 21:53:18-07	2992732
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-24 21:53:34-07	2992733
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 21:53:40-07	2992734
/	203.0.113.82	GET	200 OK	2016-07-24 21:52:53-07	2992735
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-24 21:53:50-07	2992736
/	198.51.100.24	GET	200 OK	2016-07-24 21:52:58-07	2992737
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-24 21:53:41-07	2992738
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-24 21:53:33-07	2992739
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-24 21:53:43-07	2992740
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-24 21:53:14-07	2992741
/	198.51.100.86	GET	200 OK	2016-07-24 21:53:06-07	2992742
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-24 21:53:35-07	2992743
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-24 21:53:32-07	2992744
/	198.51.100.111	GET	200 OK	2016-07-24 21:53:09-07	2992745
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-24 21:53:43-07	2992746
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-24 21:53:39-07	2992747
/	203.0.113.147	GET	200 OK	2016-07-24 21:53:11-07	2992748
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 21:53:53-07	2992749
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-24 21:53:31-07	2992750
/	198.51.100.119	GET	200 OK	2016-07-24 21:53:19-07	2992751
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 21:53:49-07	2992752
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-24 21:53:57-07	2992753
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-24 21:54:04-07	2992754
/	203.0.113.133	GET	200 OK	2016-07-24 21:53:24-07	2992755
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 21:53:48-07	2992756
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-24 21:54:17-07	2992757
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-24 21:54:06-07	2992758
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-24 21:54:17-07	2992759
/	198.51.100.93	GET	200 OK	2016-07-24 21:53:34-07	2992760
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-24 21:54:28-07	2992761
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-24 21:54:31-07	2992762
/	192.0.2.203	GET	200 OK	2016-07-24 21:53:40-07	2992763
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-24 21:54:33-07	2992764
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-24 21:54:36-07	2992765
/	203.0.113.115	GET	200 OK	2016-07-24 21:53:44-07	2992766
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-24 21:54:08-07	2992767
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-24 21:54:44-07	2992768
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-24 21:54:40-07	2992769
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-24 21:54:31-07	2992770
/	203.0.113.50	GET	200 OK	2016-07-24 21:53:50-07	2992771
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-24 21:54:42-07	2992772
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-24 21:54:39-07	2992773
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-24 21:54:18-07	2992774
/	203.0.113.54	GET	200 OK	2016-07-24 21:53:55-07	2992775
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-24 21:54:47-07	2992776
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-24 21:54:52-07	2992777
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-24 21:54:19-07	2992778
/	198.51.100.95	GET	200 OK	2016-07-24 21:54:02-07	2992779
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-24 21:54:34-07	2992780
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-24 21:54:54-07	2992781
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-24 21:54:32-07	2992782
/	192.0.2.170	GET	200 OK	2016-07-24 21:54:10-07	2992783
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-24 21:54:39-07	2992784
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-24 21:54:36-07	2992785
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-24 21:54:30-07	2992786
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-24 21:54:52-07	2992787
/	192.0.2.113	GET	200 OK	2016-07-24 21:54:11-07	2992788
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 21:54:50-07	2992789
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-24 21:54:40-07	2992790
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-24 21:54:44-07	2992791
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-24 21:54:44-07	2992792
/	198.51.100.219	GET	200 OK	2016-07-24 21:54:15-07	2992793
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-24 21:55:06-07	2992794
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-24 21:54:33-07	2992795
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-24 21:55:07-07	2992796
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-24 21:54:53-07	2992797
/	192.0.2.66	GET	200 OK	2016-07-24 21:54:21-07	2992798
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 21:55:17-07	2992799
/	198.51.100.33	GET	200 OK	2016-07-24 21:54:23-07	2992800
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-24 21:55:12-07	2992801
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-24 21:54:38-07	2992802
/	198.51.100.37	GET	200 OK	2016-07-24 21:54:24-07	2992803
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-24 21:55:24-07	2992804
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-24 21:55:14-07	2992805
/	203.0.113.32	GET	200 OK	2016-07-24 21:54:25-07	2992806
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 21:54:41-07	2992807
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 21:55:01-07	2992808
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-24 21:55:10-07	2992809
/	192.0.2.78	GET	200 OK	2016-07-24 21:54:27-07	2992810
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-24 21:54:45-07	2992811
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-24 21:54:42-07	2992812
/	198.51.100.85	GET	200 OK	2016-07-24 21:54:32-07	2992813
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-24 21:55:02-07	2992814
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-24 21:55:00-07	2992815
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-24 21:54:56-07	2992816
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-24 21:55:00-07	2992817
/	203.0.113.160	GET	200 OK	2016-07-24 21:54:40-07	2992818
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-24 21:55:32-07	2992819
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-24 21:55:17-07	2992820
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 21:54:56-07	2992821
/	192.0.2.168	GET	200 OK	2016-07-24 21:54:43-07	2992822
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-24 21:55:17-07	2992823
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-24 21:55:06-07	2992824
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-24 21:55:05-07	2992825
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 21:55:25-07	2992826
/	198.51.100.184	GET	200 OK	2016-07-24 21:54:47-07	2992827
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-24 21:55:18-07	2992828
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-24 21:55:22-07	2992829
/	198.51.100.105	GET	200 OK	2016-07-24 21:54:52-07	2992830
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-24 21:55:24-07	2992831
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-24 21:55:46-07	2992832
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-24 21:55:28-07	2992834
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-24 21:55:42-07	2992835
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-24 21:55:43-07	2992836
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-24 21:55:39-07	2992837
/	192.0.2.183	GET	200 OK	2016-07-24 21:55:02-07	2992838
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-24 21:55:56-07	2992839
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-24 21:55:47-07	2992840
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-24 21:55:23-07	2992841
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-24 21:55:49-07	2992842
/	192.0.2.143	GET	200 OK	2016-07-24 21:55:06-07	2992843
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-24 21:56:02-07	2992844
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-24 21:55:38-07	2992845
/	198.51.100.42	GET	200 OK	2016-07-24 21:55:10-07	2992846
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-24 21:55:46-07	2992847
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-24 21:56:04-07	2992848
/	198.51.100.79	GET	200 OK	2016-07-24 21:55:12-07	2992849
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-24 21:56:02-07	2992850
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-24 21:55:56-07	2992851
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-24 21:56:12-07	2992852
/	203.0.113.153	GET	200 OK	2016-07-24 21:55:19-07	2992853
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-24 21:56:00-07	2992854
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-24 21:55:47-07	2992855
/	203.0.113.173	GET	200 OK	2016-07-24 21:55:27-07	2992856
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-24 21:56:10-07	2992857
/	192.0.2.191	GET	200 OK	2016-07-24 21:55:28-07	2992858
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 21:56:25-07	2992859
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 21:55:46-07	2992860
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-24 21:55:54-07	2992861
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 21:56:28-07	2992862
/	203.0.113.74	GET	200 OK	2016-07-24 21:55:37-07	2992863
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-24 21:56:10-07	2992864
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-24 21:56:31-07	2992865
/	198.51.100.114	GET	200 OK	2016-07-24 21:55:44-07	2992866
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 21:56:43-07	2992867
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-24 21:56:30-07	2992868
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-24 21:56:14-07	2992869
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-24 21:56:37-07	2992870
/	198.51.100.67	GET	200 OK	2016-07-24 21:55:51-07	2992871
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-24 21:56:47-07	2992872
/	203.0.113.234	GET	200 OK	2016-07-24 21:56:01-07	2992873
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 21:56:51-07	2992874
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-24 21:56:24-07	2992875
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 21:56:32-07	2992876
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-24 21:56:49-07	2992877
/	198.51.100.24	GET	200 OK	2016-07-24 21:56:05-07	2992878
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-24 21:57:00-07	2992879
/	192.0.2.207	GET	200 OK	2016-07-24 21:56:10-07	2992880
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-24 21:56:51-07	2992881
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-24 21:56:47-07	2992882
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-24 21:56:32-07	2992883
/	198.51.100.53	GET	200 OK	2016-07-24 21:56:17-07	2992884
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-24 21:56:42-07	2992885
/	203.0.113.86	GET	200 OK	2016-07-24 21:56:22-07	2992886
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 21:56:40-07	2992887
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 21:57:16-07	2992888
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 21:56:42-07	2992889
/	198.51.100.174	GET	200 OK	2016-07-24 21:56:23-07	2992890
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-24 21:56:51-07	2992891
/	198.51.100.28	GET	200 OK	2016-07-24 21:56:30-07	2992892
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-24 21:56:54-07	2992893
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 21:57:29-07	2992894
/	203.0.113.42	GET	200 OK	2016-07-24 21:56:38-07	2992895
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-24 21:57:10-07	2992896
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-24 21:56:55-07	2992897
/	198.51.100.54	GET	200 OK	2016-07-24 21:56:42-07	2992898
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-24 21:57:05-07	2992899
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-24 21:57:37-07	2992900
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-24 21:57:31-07	2992901
/	192.0.2.84	GET	200 OK	2016-07-24 21:56:46-07	2992902
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-24 21:57:25-07	2992903
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-24 21:57:16-07	2992904
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-24 21:57:39-07	2992905
/	198.51.100.83	GET	200 OK	2016-07-24 21:56:47-07	2992906
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 21:57:09-07	2992907
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 21:57:41-07	2992908
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-24 21:57:33-07	2992909
/	198.51.100.229	GET	200 OK	2016-07-24 21:56:49-07	2992910
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-24 21:57:04-07	2992911
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-24 21:57:46-07	2992912
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-24 21:57:20-07	2992913
/	198.51.100.134	GET	200 OK	2016-07-24 21:56:52-07	2992914
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-24 21:57:07-07	2992915
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-24 21:57:12-07	2992916
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 21:57:29-07	2992917
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-24 21:57:47-07	2992918
/	198.51.100.64	GET	200 OK	2016-07-24 21:57:02-07	2992919
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 21:57:20-07	2992920
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-24 21:57:44-07	2992921
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 21:58:01-07	2992922
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 21:57:43-07	2992923
/	192.0.2.52	GET	200 OK	2016-07-24 21:57:12-07	2992924
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-24 21:57:34-07	2992925
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-24 21:58:01-07	2992926
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 21:57:45-07	2992927
/	203.0.113.76	GET	200 OK	2016-07-24 22:36:19-07	2994359
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-24 21:57:40-07	2992928
/	192.0.2.2	GET	200 OK	2016-07-24 21:57:16-07	2992929
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-24 21:58:02-07	2992930
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-24 21:57:36-07	2992931
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-24 21:57:37-07	2992932
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-24 21:57:34-07	2992933
/	198.51.100.95	GET	200 OK	2016-07-24 21:57:20-07	2992934
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-24 21:57:48-07	2992935
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 21:57:48-07	2992936
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-24 21:58:05-07	2992937
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-24 21:58:17-07	2992938
/	198.51.100.130	GET	200 OK	2016-07-24 21:57:22-07	2992939
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-24 21:58:11-07	2992940
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-24 21:57:55-07	2992941
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-24 21:57:53-07	2992942
/	203.0.113.105	GET	200 OK	2016-07-24 21:57:32-07	2992943
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-24 21:57:52-07	2992944
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-24 21:58:11-07	2992945
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-24 21:58:30-07	2992946
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-24 21:57:51-07	2992947
/	203.0.113.236	GET	200 OK	2016-07-24 21:57:34-07	2992948
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-24 21:58:11-07	2992949
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-24 21:57:53-07	2992950
/	198.51.100.97	GET	200 OK	2016-07-24 21:57:37-07	2992951
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-24 21:58:04-07	2992952
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-24 21:58:26-07	2992953
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-24 21:58:36-07	2992954
/	192.0.2.252	GET	200 OK	2016-07-24 21:57:42-07	2992955
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-24 21:58:13-07	2992956
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-24 21:58:16-07	2992957
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-24 21:58:38-07	2992958
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-24 21:58:35-07	2992959
/	192.0.2.113	GET	200 OK	2016-07-24 21:57:43-07	2992960
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 21:58:07-07	2992961
/	203.0.113.53	GET	200 OK	2016-07-24 21:57:53-07	2992962
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-24 21:58:31-07	2992963
/	198.51.100.200	GET	200 OK	2016-07-24 21:57:58-07	2992964
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-24 21:58:52-07	2992965
/	198.51.100.177	GET	200 OK	2016-07-24 21:58:02-07	2992966
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 21:58:23-07	2992967
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 21:59:00-07	2992968
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 21:58:48-07	2992969
/	198.51.100.93	GET	200 OK	2016-07-24 21:58:03-07	2992970
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-24 21:58:49-07	2992971
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 21:58:52-07	2992972
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-24 21:58:58-07	2992973
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-24 21:58:19-07	2992974
/	198.51.100.102	GET	200 OK	2016-07-24 21:58:04-07	2992975
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-24 21:58:52-07	2992976
/	192.0.2.17	GET	200 OK	2016-07-24 21:58:06-07	2992977
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 21:58:29-07	2992978
/	198.51.100.132	GET	200 OK	2016-07-24 21:58:09-07	2992979
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-24 21:58:38-07	2992980
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-24 21:58:29-07	2992981
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-24 21:58:32-07	2992982
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-24 21:58:50-07	2992983
/	192.0.2.90	GET	200 OK	2016-07-24 21:58:19-07	2992984
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-24 21:59:14-07	2992985
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-24 21:58:37-07	2992986
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 21:58:51-07	2992987
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 21:58:39-07	2992988
/	192.0.2.109	GET	200 OK	2016-07-24 21:58:25-07	2992989
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-24 21:58:40-07	2992990
/	203.0.113.22	GET	200 OK	2016-07-24 21:58:35-07	2992991
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-24 21:59:29-07	2992992
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-24 21:59:22-07	2992993
/	203.0.113.156	GET	200 OK	2016-07-24 21:58:44-07	2992994
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 21:59:12-07	2992995
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-24 21:59:18-07	2992996
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-24 21:59:32-07	2992997
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 21:59:18-07	2992998
/	192.0.2.174	GET	200 OK	2016-07-24 21:58:49-07	2992999
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-24 21:59:23-07	2993000
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-24 21:59:46-07	2993001
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-24 21:59:19-07	2993002
/	198.51.100.32	GET	200 OK	2016-07-24 21:58:55-07	2993003
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-24 21:59:46-07	2993004
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-24 21:59:16-07	2993005
/	198.51.100.240	GET	200 OK	2016-07-24 21:59:02-07	2993006
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 21:59:35-07	2993007
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-24 21:59:46-07	2993008
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 21:59:41-07	2993009
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-24 21:59:57-07	2993010
/	192.0.2.224	GET	200 OK	2016-07-24 21:59:09-07	2993011
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 22:00:04-07	2993012
/	192.0.2.200	GET	200 OK	2016-07-24 21:59:16-07	2993013
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-24 21:59:41-07	2993014
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-24 21:59:39-07	2993015
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-24 21:59:59-07	2993016
/	203.0.113.76	GET	200 OK	2016-07-24 21:59:20-07	2993017
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-24 22:00:17-07	2993018
/	203.0.113.181	GET	200 OK	2016-07-24 21:59:26-07	2993019
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-24 22:00:22-07	2993020
/	192.0.2.83	GET	200 OK	2016-07-24 21:59:27-07	2993021
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 22:00:19-07	2993022
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-24 22:00:14-07	2993023
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-24 21:59:50-07	2993024
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-24 22:00:05-07	2993025
/	203.0.113.106	GET	200 OK	2016-07-24 21:59:28-07	2993026
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 21:59:50-07	2993027
/	192.0.2.3	GET	200 OK	2016-07-24 21:59:37-07	2993028
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 22:00:20-07	2993029
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-24 22:00:13-07	2993030
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-24 22:00:25-07	2993031
/	198.51.100.139	GET	200 OK	2016-07-24 21:59:47-07	2993032
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-24 22:00:05-07	2993033
/	192.0.2.122	GET	200 OK	2016-07-24 21:59:55-07	2993034
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 22:00:13-07	2993035
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-24 22:00:35-07	2993036
/	192.0.2.51	GET	200 OK	2016-07-24 22:00:04-07	2993037
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 22:00:56-07	2993038
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 22:00:52-07	2993039
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-24 22:00:59-07	2993040
/	198.51.100.215	GET	200 OK	2016-07-24 22:00:13-07	2993041
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-24 22:00:36-07	2993042
/	192.0.2.6	GET	200 OK	2016-07-24 22:00:20-07	2993043
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-24 22:00:54-07	2993044
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 22:01:00-07	2993045
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-24 22:01:12-07	2993046
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-24 22:01:12-07	2993047
/	198.51.100.103	GET	200 OK	2016-07-24 22:00:26-07	2993048
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-24 22:01:00-07	2993049
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-24 22:01:11-07	2993050
/	192.0.2.31	GET	200 OK	2016-07-24 22:00:27-07	2993051
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-24 22:00:49-07	2993052
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-24 22:00:53-07	2993053
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 22:01:22-07	2993054
/	192.0.2.253	GET	200 OK	2016-07-24 22:00:31-07	2993055
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-24 22:01:14-07	2993056
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 22:01:01-07	2993057
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 22:01:20-07	2993058
/	203.0.113.96	GET	200 OK	2016-07-24 22:00:38-07	2993059
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-24 22:01:21-07	2993060
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-24 22:00:55-07	2993061
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-24 22:01:02-07	2993062
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-24 22:00:53-07	2993063
/	192.0.2.20	GET	200 OK	2016-07-24 22:00:45-07	2993064
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-24 22:01:32-07	2993065
/	203.0.113.75	GET	200 OK	2016-07-24 22:00:47-07	2993066
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 22:01:33-07	2993067
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 22:01:43-07	2993068
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-24 22:01:47-07	2993069
/	203.0.113.219	GET	200 OK	2016-07-24 22:00:57-07	2993070
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-24 22:01:54-07	2993071
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-24 22:01:43-07	2993072
/	192.0.2.44	GET	200 OK	2016-07-24 22:01:01-07	2993073
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 22:01:31-07	2993074
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 22:01:44-07	2993075
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-24 22:01:35-07	2993076
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-24 22:01:43-07	2993077
/	198.51.100.202	GET	200 OK	2016-07-24 22:01:05-07	2993078
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-24 22:02:03-07	2993079
/	203.0.113.185	GET	200 OK	2016-07-24 22:01:11-07	2993080
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 22:01:36-07	2993081
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 22:01:31-07	2993082
/	198.51.100.94	GET	200 OK	2016-07-24 22:01:14-07	2993083
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 22:01:31-07	2993084
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 22:02:06-07	2993085
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-24 22:01:46-07	2993086
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-24 22:01:48-07	2993087
/	203.0.113.35	GET	200 OK	2016-07-24 22:01:16-07	2993088
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-24 22:01:52-07	2993089
/	192.0.2.234	GET	200 OK	2016-07-24 22:01:24-07	2993090
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-24 22:02:23-07	2993091
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-24 22:02:04-07	2993092
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-24 22:01:43-07	2993093
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-24 22:02:23-07	2993094
/	203.0.113.246	GET	200 OK	2016-07-24 22:01:26-07	2993095
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 22:02:05-07	2993096
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-24 22:01:58-07	2993097
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-24 22:02:13-07	2993098
/	192.0.2.54	GET	200 OK	2016-07-24 22:01:28-07	2993099
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-24 22:02:10-07	2993100
/	192.0.2.175	GET	200 OK	2016-07-24 22:01:31-07	2993101
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-24 22:02:11-07	2993102
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-24 22:02:10-07	2993103
/	198.51.100.206	GET	200 OK	2016-07-24 22:01:36-07	2993104
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-24 22:02:04-07	2993105
/	192.0.2.104	GET	200 OK	2016-07-24 22:01:46-07	2993106
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-24 22:02:28-07	2993107
/	192.0.2.245	GET	200 OK	2016-07-24 22:01:50-07	2993108
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-24 22:02:24-07	2993109
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-24 22:02:18-07	2993110
/	203.0.113.11	GET	200 OK	2016-07-24 22:01:56-07	2993111
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-24 22:02:14-07	2993112
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-24 22:02:50-07	2993113
/	203.0.113.78	GET	200 OK	2016-07-24 22:02:01-07	2993114
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-24 22:02:46-07	2993115
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-24 22:02:53-07	2993116
/	192.0.2.163	GET	200 OK	2016-07-24 22:02:04-07	2993117
/	192.0.2.226	GET	200 OK	2016-07-24 22:41:23-07	2994550
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-24 22:02:54-07	2993118
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 22:02:37-07	2993119
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 22:02:19-07	2993120
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 22:02:52-07	2993121
/	192.0.2.129	GET	200 OK	2016-07-24 22:02:06-07	2993122
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-24 22:02:24-07	2993123
/	192.0.2.189	GET	200 OK	2016-07-24 22:02:13-07	2993124
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-24 22:02:43-07	2993125
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-24 22:03:08-07	2993126
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 22:02:32-07	2993127
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-24 22:03:03-07	2993128
/	203.0.113.170	GET	200 OK	2016-07-24 22:02:18-07	2993129
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-24 22:02:55-07	2993130
/	203.0.113.147	GET	200 OK	2016-07-24 22:02:26-07	2993131
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-24 22:02:51-07	2993132
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-24 22:03:07-07	2993133
/	198.51.100.253	GET	200 OK	2016-07-24 22:02:27-07	2993134
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-24 22:02:42-07	2993135
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 22:02:46-07	2993136
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-24 22:02:52-07	2993137
/	203.0.113.38	GET	200 OK	2016-07-24 22:02:30-07	2993138
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-24 22:03:28-07	2993139
/	198.51.100.122	GET	200 OK	2016-07-24 22:02:35-07	2993140
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-24 22:03:13-07	2993141
/	192.0.2.198	GET	200 OK	2016-07-24 22:02:36-07	2993142
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-24 22:03:07-07	2993143
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-24 22:03:08-07	2993144
/	192.0.2.241	GET	200 OK	2016-07-24 22:02:43-07	2993145
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-24 22:03:18-07	2993146
/	192.0.2.69	GET	200 OK	2016-07-24 22:02:44-07	2993147
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-24 22:02:59-07	2993148
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-24 22:03:39-07	2993149
/	192.0.2.68	GET	200 OK	2016-07-24 22:02:54-07	2993150
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-24 22:03:13-07	2993151
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-24 22:03:11-07	2993152
/	192.0.2.245	GET	200 OK	2016-07-24 22:03:03-07	2993153
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-24 22:04:01-07	2993154
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-24 22:03:46-07	2993155
/	203.0.113.23	GET	200 OK	2016-07-24 22:03:05-07	2993156
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-24 22:04:03-07	2993157
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-24 22:03:32-07	2993158
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-24 22:03:41-07	2993159
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-24 22:03:36-07	2993160
/	203.0.113.223	GET	200 OK	2016-07-24 22:03:15-07	2993161
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-24 22:04:14-07	2993162
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 22:03:40-07	2993163
/	192.0.2.218	GET	200 OK	2016-07-24 22:03:17-07	2993164
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-24 22:03:32-07	2993165
/	192.0.2.156	GET	200 OK	2016-07-24 22:03:26-07	2993166
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-24 22:04:01-07	2993167
/	192.0.2.33	GET	200 OK	2016-07-24 22:03:35-07	2993168
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 22:04:30-07	2993169
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 22:04:27-07	2993170
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-24 22:04:06-07	2993171
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 22:04:01-07	2993172
/	203.0.113.130	GET	200 OK	2016-07-24 22:03:44-07	2993173
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-24 22:04:14-07	2993174
/	198.51.100.129	GET	200 OK	2016-07-24 22:03:45-07	2993175
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-24 22:04:00-07	2993176
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 22:04:00-07	2993177
/	198.51.100.166	GET	200 OK	2016-07-24 22:03:51-07	2993178
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 22:04:40-07	2993179
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 22:04:17-07	2993180
/	203.0.113.252	GET	200 OK	2016-07-24 22:03:57-07	2993181
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-24 22:04:25-07	2993182
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-24 22:04:20-07	2993183
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-24 22:04:20-07	2993184
/	198.51.100.59	GET	200 OK	2016-07-24 22:04:07-07	2993185
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-24 22:05:06-07	2993186
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-24 22:04:34-07	2993187
/	203.0.113.246	GET	200 OK	2016-07-24 22:04:16-07	2993188
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 22:04:50-07	2993189
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-24 22:05:07-07	2993190
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-24 22:05:13-07	2993191
/	203.0.113.204	GET	200 OK	2016-07-24 22:04:25-07	2993192
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-24 22:04:49-07	2993193
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-24 22:05:08-07	2993194
/	198.51.100.33	GET	200 OK	2016-07-24 22:04:31-07	2993195
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-24 22:04:46-07	2993196
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-24 22:05:19-07	2993197
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-24 22:05:18-07	2993198
/	198.51.100.67	GET	200 OK	2016-07-24 22:04:36-07	2993199
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-24 22:05:30-07	2993200
/	203.0.113.94	GET	200 OK	2016-07-24 22:04:37-07	2993201
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 22:05:29-07	2993202
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 22:05:11-07	2993203
/	203.0.113.30	GET	200 OK	2016-07-24 22:04:40-07	2993204
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-24 22:05:39-07	2993205
/	192.0.2.85	GET	200 OK	2016-07-24 22:04:45-07	2993206
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-24 22:05:30-07	2993207
/	198.51.100.5	GET	200 OK	2016-07-24 22:04:51-07	2993208
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-24 22:05:16-07	2993209
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-24 22:05:33-07	2993210
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 22:05:38-07	2993211
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-24 22:05:07-07	2993212
/	192.0.2.101	GET	200 OK	2016-07-24 22:04:52-07	2993213
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-24 22:05:51-07	2993214
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-24 22:05:30-07	2993215
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-24 22:05:39-07	2993216
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-24 22:05:49-07	2993217
/	192.0.2.64	GET	200 OK	2016-07-24 22:04:55-07	2993218
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-24 22:05:16-07	2993219
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-24 22:05:26-07	2993220
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-24 22:05:27-07	2993221
/	198.51.100.185	GET	200 OK	2016-07-24 22:05:02-07	2993222
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-24 22:05:42-07	2993223
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-24 22:05:58-07	2993224
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-24 22:05:55-07	2993225
/	192.0.2.31	GET	200 OK	2016-07-24 22:05:06-07	2993226
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-24 22:05:40-07	2993227
/	203.0.113.132	GET	200 OK	2016-07-24 22:05:11-07	2993228
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-24 22:05:41-07	2993229
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-24 22:05:28-07	2993230
/	198.51.100.70	GET	200 OK	2016-07-24 22:05:14-07	2993231
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-24 22:05:30-07	2993232
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-24 22:05:44-07	2993233
/	203.0.113.162	GET	200 OK	2016-07-24 22:05:21-07	2993234
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-24 22:05:50-07	2993235
/	203.0.113.117	GET	200 OK	2016-07-24 22:05:30-07	2993236
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-24 22:05:50-07	2993237
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-24 22:06:03-07	2993238
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-24 22:06:09-07	2993239
/	203.0.113.240	GET	200 OK	2016-07-24 22:05:35-07	2993240
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-24 22:06:28-07	2993241
/	192.0.2.9	GET	200 OK	2016-07-24 22:05:41-07	2993242
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-24 22:06:29-07	2993243
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-24 22:06:28-07	2993244
/	198.51.100.146	GET	200 OK	2016-07-24 22:05:43-07	2993245
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-24 22:06:20-07	2993246
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 22:06:14-07	2993247
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-24 22:06:35-07	2993248
/	203.0.113.123	GET	200 OK	2016-07-24 22:05:53-07	2993249
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-24 22:06:09-07	2993250
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-24 22:06:48-07	2993251
/	203.0.113.58	GET	200 OK	2016-07-24 22:05:58-07	2993252
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-24 22:06:30-07	2993253
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-24 22:06:47-07	2993254
/	192.0.2.15	GET	200 OK	2016-07-24 22:06:02-07	2993255
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-24 22:07:02-07	2993256
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-24 22:06:41-07	2993257
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-24 22:06:34-07	2993258
/	203.0.113.230	GET	200 OK	2016-07-24 22:06:09-07	2993259
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-24 22:06:39-07	2993260
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-24 22:06:46-07	2993261
/	198.51.100.171	GET	200 OK	2016-07-24 22:06:19-07	2993262
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 22:07:07-07	2993263
/	203.0.113.75	GET	200 OK	2016-07-24 22:06:23-07	2993264
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-24 22:07:04-07	2993265
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-24 22:07:05-07	2993266
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-24 22:07:08-07	2993267
/	198.51.100.110	GET	200 OK	2016-07-24 22:06:27-07	2993268
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-24 22:07:07-07	2993269
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-24 22:07:10-07	2993270
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 22:07:10-07	2993271
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-24 22:07:14-07	2993272
/	198.51.100.181	GET	200 OK	2016-07-24 22:06:31-07	2993273
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-24 22:07:15-07	2993274
/	203.0.113.176	GET	200 OK	2016-07-24 22:06:39-07	2993275
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-24 22:07:27-07	2993276
/	192.0.2.243	GET	200 OK	2016-07-24 22:06:48-07	2993277
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-24 22:07:11-07	2993278
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 22:07:11-07	2993279
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-24 22:07:47-07	2993280
/	203.0.113.195	GET	200 OK	2016-07-24 22:06:55-07	2993281
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-24 22:07:38-07	2993282
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 22:07:11-07	2993283
/	203.0.113.53	GET	200 OK	2016-07-24 22:07:05-07	2993284
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-24 22:07:57-07	2993285
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-24 22:08:03-07	2993286
/	198.51.100.197	GET	200 OK	2016-07-24 22:07:11-07	2993287
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-24 22:07:48-07	2993288
/	203.0.113.116	GET	200 OK	2016-07-24 22:07:12-07	2993289
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 22:08:02-07	2993290
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 22:07:36-07	2993291
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-24 22:07:39-07	2993292
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-24 22:07:41-07	2993293
/	203.0.113.89	GET	200 OK	2016-07-24 22:07:14-07	2993294
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-24 22:08:06-07	2993295
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-24 22:07:37-07	2993296
/	203.0.113.139	GET	200 OK	2016-07-24 22:07:16-07	2993297
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 22:07:57-07	2993298
/	203.0.113.226	GET	200 OK	2016-07-24 22:07:18-07	2993299
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-24 22:08:16-07	2993300
/	203.0.113.227	GET	200 OK	2016-07-24 22:07:25-07	2993301
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-24 22:07:42-07	2993302
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-24 22:07:55-07	2993303
/	198.51.100.8	GET	200 OK	2016-07-24 22:07:35-07	2993304
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-24 22:08:27-07	2993305
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 22:07:53-07	2993306
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 22:08:19-07	2993307
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-24 22:07:56-07	2993308
/	192.0.2.45	GET	200 OK	2016-07-24 22:07:41-07	2993309
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-24 22:08:26-07	2993310
/	198.51.100.195	GET	200 OK	2016-07-24 22:07:44-07	2993311
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 22:08:20-07	2993312
/	192.0.2.172	GET	200 OK	2016-07-24 22:07:54-07	2993313
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 22:08:50-07	2993314
/	203.0.113.37	GET	200 OK	2016-07-24 22:08:00-07	2993315
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 22:08:19-07	2993316
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 22:08:28-07	2993317
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-24 22:08:47-07	2993318
/	198.51.100.102	GET	200 OK	2016-07-24 22:08:07-07	2993319
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-24 22:08:43-07	2993320
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-24 22:08:57-07	2993321
/	198.51.100.88	GET	200 OK	2016-07-24 22:08:16-07	2993322
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-24 22:09:15-07	2993323
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-24 22:09:16-07	2993324
/	192.0.2.246	GET	200 OK	2016-07-24 22:08:22-07	2993325
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-24 22:08:51-07	2993326
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 22:09:13-07	2993327
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 22:08:37-07	2993328
/	198.51.100.109	GET	200 OK	2016-07-24 22:08:28-07	2993329
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-24 22:08:46-07	2993330
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 22:08:56-07	2993331
/	192.0.2.179	GET	200 OK	2016-07-24 22:08:29-07	2993332
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-24 22:08:45-07	2993333
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-24 22:09:13-07	2993334
/	192.0.2.34	GET	200 OK	2016-07-24 22:08:33-07	2993335
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 22:09:29-07	2993336
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-24 22:08:55-07	2993337
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 22:09:27-07	2993338
/	203.0.113.88	GET	200 OK	2016-07-24 22:08:39-07	2993339
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 22:09:36-07	2993340
/	198.51.100.13	GET	200 OK	2016-07-24 22:08:49-07	2993341
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-24 22:09:28-07	2993342
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-24 22:09:16-07	2993343
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-24 22:09:11-07	2993344
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 22:09:13-07	2993345
/	198.51.100.87	GET	200 OK	2016-07-24 22:08:52-07	2993346
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-24 22:09:35-07	2993347
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-24 22:09:40-07	2993348
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-24 22:09:52-07	2993349
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-24 22:09:46-07	2993350
/	198.51.100.169	GET	200 OK	2016-07-24 22:09:02-07	2993351
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-24 22:09:32-07	2993352
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 22:09:24-07	2993353
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-24 22:09:30-07	2993354
/	198.51.100.66	GET	200 OK	2016-07-24 22:09:10-07	2993355
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-24 22:10:02-07	2993356
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-24 22:10:05-07	2993357
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-24 22:09:38-07	2993358
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-24 22:09:28-07	2993359
/	198.51.100.171	GET	200 OK	2016-07-24 22:09:19-07	2993360
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-24 22:10:16-07	2993361
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 22:09:46-07	2993362
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 22:09:43-07	2993363
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-24 22:09:57-07	2993364
/	203.0.113.143	GET	200 OK	2016-07-24 22:09:25-07	2993365
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 22:09:47-07	2993366
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 22:10:22-07	2993367
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-24 22:10:20-07	2993368
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-24 22:09:52-07	2993369
/	203.0.113.120	GET	200 OK	2016-07-24 22:09:33-07	2993370
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-24 22:10:18-07	2993371
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-24 22:09:50-07	2993372
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-24 22:10:09-07	2993373
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-24 22:10:25-07	2993374
/	192.0.2.41	GET	200 OK	2016-07-24 22:09:41-07	2993375
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-24 22:10:18-07	2993376
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 22:10:32-07	2993377
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-24 22:10:23-07	2993378
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-24 22:10:13-07	2993379
/	192.0.2.93	GET	200 OK	2016-07-24 22:09:44-07	2993380
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-24 22:10:27-07	2993381
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 22:10:12-07	2993382
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-24 22:10:15-07	2993383
/	203.0.113.45	GET	200 OK	2016-07-24 22:09:49-07	2993384
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-24 22:10:27-07	2993385
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-24 22:10:48-07	2993386
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-24 22:10:40-07	2993387
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-24 22:10:30-07	2993388
/	192.0.2.174	GET	200 OK	2016-07-24 22:09:51-07	2993389
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-24 22:10:38-07	2993390
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-24 22:10:22-07	2993391
/	198.51.100.17	GET	200 OK	2016-07-24 22:10:00-07	2993392
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-24 22:10:20-07	2993393
/	198.51.100.103	GET	200 OK	2016-07-24 22:10:09-07	2993394
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-24 22:11:03-07	2993395
/	203.0.113.186	GET	200 OK	2016-07-24 22:10:14-07	2993396
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 22:10:59-07	2993397
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 22:10:30-07	2993398
/	198.51.100.17	GET	200 OK	2016-07-24 22:10:23-07	2993399
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-24 22:11:07-07	2993400
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-24 22:10:42-07	2993401
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-24 22:10:53-07	2993402
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-24 22:11:21-07	2993403
/	203.0.113.106	GET	200 OK	2016-07-24 22:10:33-07	2993404
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-24 22:10:48-07	2993405
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 22:11:15-07	2993406
/	198.51.100.168	GET	200 OK	2016-07-24 22:10:43-07	2993407
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-24 22:11:40-07	2993408
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-24 22:11:13-07	2993409
/	198.51.100.102	GET	200 OK	2016-07-24 22:10:48-07	2993410
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-24 22:11:27-07	2993411
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-24 22:11:20-07	2993412
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 22:11:25-07	2993413
/	198.51.100.112	GET	200 OK	2016-07-24 22:10:55-07	2993414
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-24 22:11:23-07	2993415
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-24 22:11:46-07	2993416
/	192.0.2.40	GET	200 OK	2016-07-24 22:10:56-07	2993417
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 22:11:49-07	2993418
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-24 22:11:51-07	2993419
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-24 22:11:21-07	2993420
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-24 22:11:56-07	2993421
/	203.0.113.190	GET	200 OK	2016-07-24 22:11:01-07	2993422
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-24 22:11:41-07	2993423
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-24 22:11:22-07	2993424
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-24 22:11:48-07	2993425
/	198.51.100.239	GET	200 OK	2016-07-24 22:11:08-07	2993426
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 22:11:56-07	2993427
/	198.51.100.241	GET	200 OK	2016-07-24 22:11:14-07	2993428
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-24 22:11:46-07	2993429
/	198.51.100.63	GET	200 OK	2016-07-24 22:11:19-07	2993430
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-24 22:11:39-07	2993431
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 22:12:19-07	2993432
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-24 22:12:14-07	2993433
/	203.0.113.118	GET	200 OK	2016-07-24 22:11:24-07	2993434
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-24 22:12:15-07	2993435
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-24 22:11:51-07	2993436
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-24 22:11:56-07	2993437
/	198.51.100.33	GET	200 OK	2016-07-24 22:11:32-07	2993438
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 22:12:09-07	2993439
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-24 22:11:53-07	2993440
/	198.51.100.237	GET	200 OK	2016-07-24 22:11:36-07	2993441
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-24 22:11:53-07	2993442
/	192.0.2.213	GET	200 OK	2016-07-24 22:11:42-07	2993443
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-24 22:12:06-07	2993444
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-24 22:12:42-07	2993445
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-24 22:12:36-07	2993446
/article/bears-love-berriese	192.0.2.213	GET	404 NOT FOUND	2016-07-24 22:12:04-07	2993447
/	192.0.2.240	GET	200 OK	2016-07-24 22:11:46-07	2993448
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 22:12:03-07	2993449
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-24 22:12:39-07	2993450
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-24 22:12:26-07	2993451
/	198.51.100.241	GET	200 OK	2016-07-24 22:11:55-07	2993452
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-24 22:12:48-07	2993453
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 22:12:16-07	2993454
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-24 22:12:16-07	2993455
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-24 22:12:16-07	2993456
/	198.51.100.4	GET	200 OK	2016-07-24 22:12:02-07	2993457
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-24 22:12:43-07	2993458
/	198.51.100.219	GET	200 OK	2016-07-24 22:12:08-07	2993459
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-24 22:12:55-07	2993460
/	203.0.113.86	GET	200 OK	2016-07-24 22:12:17-07	2993461
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-24 22:13:09-07	2993462
/	192.0.2.134	GET	200 OK	2016-07-24 22:12:19-07	2993463
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-24 22:13:19-07	2993464
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-24 22:12:39-07	2993465
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-24 22:12:52-07	2993466
/	198.51.100.89	GET	200 OK	2016-07-24 22:12:21-07	2993467
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-24 22:12:47-07	2993468
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-24 22:12:38-07	2993469
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-24 22:13:18-07	2993470
/	203.0.113.125	GET	200 OK	2016-07-24 22:12:24-07	2993471
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-24 22:13:00-07	2993472
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-24 22:13:11-07	2993473
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-24 22:13:20-07	2993474
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-24 22:13:01-07	2993475
/	192.0.2.15	GET	200 OK	2016-07-24 22:12:29-07	2993476
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-24 22:12:50-07	2993477
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 22:13:11-07	2993478
/	198.51.100.193	GET	200 OK	2016-07-24 22:12:32-07	2993479
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 22:13:16-07	2993480
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 22:12:56-07	2993481
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-24 22:12:51-07	2993482
/	203.0.113.61	GET	200 OK	2016-07-24 22:12:38-07	2993483
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-24 22:13:06-07	2993484
/	203.0.113.62	GET	200 OK	2016-07-24 22:12:42-07	2993485
/article/goats-eat-googlesp	203.0.113.62	GET	404 NOT FOUND	2016-07-24 22:13:32-07	2993486
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-24 22:13:20-07	2993487
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-24 22:13:22-07	2993488
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-24 22:13:03-07	2993489
/	198.51.100.117	GET	200 OK	2016-07-24 22:12:46-07	2993490
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-24 22:13:10-07	2993491
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-24 22:13:01-07	2993492
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-24 22:13:29-07	2993493
/	198.51.100.70	GET	200 OK	2016-07-24 22:12:54-07	2993494
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 22:13:23-07	2993495
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 22:13:25-07	2993496
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-24 22:13:17-07	2993497
/	198.51.100.147	GET	200 OK	2016-07-24 22:12:57-07	2993498
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-24 22:13:56-07	2993499
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-24 22:13:25-07	2993500
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-24 22:13:56-07	2993501
/	203.0.113.156	GET	200 OK	2016-07-24 22:13:02-07	2993502
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-24 22:13:52-07	2993503
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-24 22:13:21-07	2993504
/	203.0.113.193	GET	200 OK	2016-07-24 22:13:09-07	2993505
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 22:13:32-07	2993506
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 22:13:49-07	2993507
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 22:13:36-07	2993508
/	203.0.113.74	GET	200 OK	2016-07-24 22:13:19-07	2993509
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-24 22:14:07-07	2993510
/	198.51.100.140	GET	200 OK	2016-07-24 22:13:23-07	2993511
/article/goats-eat-googlesk	198.51.100.140	GET	404 NOT FOUND	2016-07-24 22:13:50-07	2993512
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 22:14:17-07	2993513
/	198.51.100.21	GET	200 OK	2016-07-24 22:13:32-07	2993514
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 22:14:28-07	2993515
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-24 22:14:24-07	2993516
/	198.51.100.60	GET	200 OK	2016-07-24 22:13:42-07	2993517
/article/candidate-is-jerku	198.51.100.60	GET	404 NOT FOUND	2016-07-24 22:14:36-07	2993518
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-24 22:14:02-07	2993519
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-24 22:14:06-07	2993520
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-24 22:14:09-07	2993521
/	203.0.113.251	GET	200 OK	2016-07-24 22:13:52-07	2993522
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-24 22:14:16-07	2993523
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-24 22:14:50-07	2993524
/	192.0.2.68	GET	200 OK	2016-07-24 22:14:00-07	2993525
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-24 22:15:00-07	2993526
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-24 22:14:15-07	2993527
/	192.0.2.33	GET	200 OK	2016-07-24 22:14:02-07	2993528
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-24 22:15:01-07	2993529
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-24 22:14:51-07	2993530
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-24 22:14:44-07	2993531
/	203.0.113.39	GET	200 OK	2016-07-24 22:14:06-07	2993532
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 22:14:57-07	2993533
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-24 22:14:27-07	2993534
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-24 22:14:54-07	2993535
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-24 22:15:02-07	2993536
/	198.51.100.187	GET	200 OK	2016-07-24 22:14:10-07	2993537
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-24 22:14:48-07	2993538
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-24 22:15:07-07	2993539
/	198.51.100.192	GET	200 OK	2016-07-24 22:14:12-07	2993540
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-24 22:14:47-07	2993541
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-24 22:14:57-07	2993542
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-24 22:14:50-07	2993543
/	198.51.100.137	GET	200 OK	2016-07-24 22:14:16-07	2993544
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-24 22:14:53-07	2993545
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 22:15:01-07	2993546
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-24 22:15:16-07	2993547
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-24 22:14:43-07	2993548
/	192.0.2.52	GET	200 OK	2016-07-24 22:14:26-07	2993549
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-24 22:15:04-07	2993550
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 22:15:19-07	2993551
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 22:15:01-07	2993552
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-24 22:15:14-07	2993553
/	203.0.113.205	GET	200 OK	2016-07-24 22:14:36-07	2993554
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-24 22:14:52-07	2993555
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-24 22:15:28-07	2993556
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 22:15:17-07	2993557
/	192.0.2.113	GET	200 OK	2016-07-24 22:14:43-07	2993558
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-24 22:15:22-07	2993559
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 22:15:14-07	2993560
/	198.51.100.145	GET	200 OK	2016-07-24 22:14:51-07	2993561
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 22:15:24-07	2993562
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 22:15:24-07	2993563
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 22:15:06-07	2993564
/	198.51.100.199	GET	200 OK	2016-07-24 22:15:00-07	2993565
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-24 22:15:52-07	2993566
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-24 22:15:37-07	2993567
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-24 22:15:23-07	2993568
/	192.0.2.241	GET	200 OK	2016-07-24 22:15:04-07	2993569
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-24 22:15:46-07	2993570
/	192.0.2.34	GET	200 OK	2016-07-24 22:15:06-07	2993571
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-24 22:15:37-07	2993572
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 22:15:53-07	2993573
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 22:15:41-07	2993574
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 22:15:48-07	2993575
/	192.0.2.43	GET	200 OK	2016-07-24 22:15:07-07	2993576
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-24 22:15:41-07	2993577
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-24 22:15:27-07	2993578
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-24 22:16:01-07	2993579
/	198.51.100.172	GET	200 OK	2016-07-24 22:15:15-07	2993580
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-24 22:15:32-07	2993581
/	192.0.2.201	GET	200 OK	2016-07-24 22:15:20-07	2993582
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-24 22:15:57-07	2993583
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-24 22:15:56-07	2993584
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-24 22:15:44-07	2993585
/	192.0.2.28	GET	200 OK	2016-07-24 22:15:23-07	2993586
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-24 22:15:56-07	2993587
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-24 22:16:20-07	2993588
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-24 22:15:50-07	2993589
/	192.0.2.46	GET	200 OK	2016-07-24 22:15:31-07	2993590
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-24 22:16:01-07	2993591
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-24 22:16:13-07	2993592
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-24 22:16:29-07	2993593
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 22:16:05-07	2993595
/	192.0.2.25	GET	200 OK	2016-07-24 22:15:38-07	2993596
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-24 22:16:21-07	2993597
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 22:16:01-07	2993598
/	198.51.100.187	GET	200 OK	2016-07-24 22:15:43-07	2993599
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-24 22:16:26-07	2993600
/	198.51.100.134	GET	200 OK	2016-07-24 22:15:49-07	2993601
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 22:16:29-07	2993602
/	192.0.2.239	GET	200 OK	2016-07-24 22:15:54-07	2993603
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-24 22:16:32-07	2993604
/	198.51.100.108	GET	200 OK	2016-07-24 22:15:57-07	2993605
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-24 22:16:26-07	2993606
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-24 22:16:26-07	2993607
/	198.51.100.138	GET	200 OK	2016-07-24 22:16:05-07	2993608
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-24 22:16:59-07	2993609
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 22:16:32-07	2993610
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-24 22:16:35-07	2993611
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-24 22:16:20-07	2993612
/	192.0.2.137	GET	200 OK	2016-07-24 22:16:07-07	2993613
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 22:17:05-07	2993614
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-24 22:16:53-07	2993615
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 22:16:41-07	2993616
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-24 22:16:35-07	2993617
/	192.0.2.3	GET	200 OK	2016-07-24 22:16:15-07	2993618
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-24 22:16:35-07	2993619
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-24 22:17:10-07	2993620
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 22:16:54-07	2993621
/	192.0.2.165	GET	200 OK	2016-07-24 22:16:18-07	2993622
/article/candidate-is-jerkv	192.0.2.165	GET	404 NOT FOUND	2016-07-24 22:17:07-07	2993623
/	192.0.2.233	GET	200 OK	2016-07-24 22:16:21-07	2993624
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-24 22:17:03-07	2993625
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-24 22:17:15-07	2993626
/	203.0.113.224	GET	200 OK	2016-07-24 22:16:26-07	2993627
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-24 22:17:12-07	2993628
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-24 22:16:48-07	2993629
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-24 22:16:47-07	2993630
/	198.51.100.146	GET	200 OK	2016-07-24 22:16:33-07	2993631
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-24 22:16:59-07	2993632
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-24 22:16:54-07	2993633
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-24 22:16:59-07	2993634
/	203.0.113.156	GET	200 OK	2016-07-24 22:16:40-07	2993635
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-24 22:17:29-07	2993636
/	198.51.100.180	GET	200 OK	2016-07-24 22:16:49-07	2993637
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-24 22:17:49-07	2993638
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 22:17:22-07	2993639
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 22:17:22-07	2993640
/	192.0.2.144	GET	200 OK	2016-07-24 22:16:55-07	2993641
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-24 22:17:17-07	2993642
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-24 22:17:23-07	2993643
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-24 22:17:32-07	2993644
/	198.51.100.245	GET	200 OK	2016-07-24 22:17:00-07	2993645
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-24 22:17:52-07	2993646
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-24 22:17:32-07	2993647
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-24 22:17:39-07	2993648
/	203.0.113.60	GET	200 OK	2016-07-24 22:17:08-07	2993649
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-24 22:18:08-07	2993650
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-24 22:17:47-07	2993651
/	192.0.2.242	GET	200 OK	2016-07-24 22:17:10-07	2993652
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 22:17:54-07	2993653
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-24 22:17:57-07	2993654
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-24 22:18:01-07	2993655
/	203.0.113.203	GET	200 OK	2016-07-24 22:17:13-07	2993656
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-24 22:17:45-07	2993657
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-24 22:17:50-07	2993658
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-24 22:17:48-07	2993659
/	198.51.100.15	GET	200 OK	2016-07-24 22:17:23-07	2993660
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-24 22:18:11-07	2993661
/	198.51.100.184	GET	200 OK	2016-07-24 22:17:25-07	2993662
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-24 22:17:56-07	2993663
/	198.51.100.175	GET	200 OK	2016-07-24 22:17:29-07	2993664
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-24 22:18:21-07	2993665
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-24 22:18:24-07	2993666
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-24 22:17:51-07	2993667
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-24 22:18:17-07	2993668
/	192.0.2.124	GET	200 OK	2016-07-24 22:17:38-07	2993669
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-24 22:17:56-07	2993670
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-24 22:18:19-07	2993671
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-24 22:18:11-07	2993672
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-24 22:18:30-07	2993673
/	198.51.100.231	GET	200 OK	2016-07-24 22:17:41-07	2993674
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 22:18:19-07	2993675
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-24 22:18:10-07	2993676
/	192.0.2.223	GET	200 OK	2016-07-24 22:17:49-07	2993677
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-24 22:18:47-07	2993678
/	198.51.100.223	GET	200 OK	2016-07-24 22:17:53-07	2993679
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-24 22:18:31-07	2993680
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-24 22:18:41-07	2993681
/	192.0.2.184	GET	200 OK	2016-07-24 22:17:58-07	2993682
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-24 22:18:52-07	2993683
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-24 22:18:16-07	2993684
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-24 22:18:34-07	2993685
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-24 22:18:47-07	2993686
/	203.0.113.181	GET	200 OK	2016-07-24 22:18:03-07	2993687
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-24 22:19:02-07	2993688
/	198.51.100.213	GET	200 OK	2016-07-24 22:18:13-07	2993689
/	198.51.100.44	GET	200 OK	2016-07-24 23:01:35-07	2995402
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-24 22:18:35-07	2993690
/	198.51.100.178	GET	200 OK	2016-07-24 22:18:18-07	2993691
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 22:18:48-07	2993692
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-24 22:18:45-07	2993693
/	203.0.113.51	GET	200 OK	2016-07-24 22:18:20-07	2993694
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-24 22:19:12-07	2993695
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-24 22:18:55-07	2993696
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-24 22:18:56-07	2993697
/	203.0.113.37	GET	200 OK	2016-07-24 22:18:30-07	2993698
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 22:19:09-07	2993699
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-24 22:19:01-07	2993700
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-24 22:19:24-07	2993701
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-24 22:18:55-07	2993702
/	198.51.100.109	GET	200 OK	2016-07-24 22:18:38-07	2993703
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-24 22:19:26-07	2993704
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-24 22:19:16-07	2993705
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-24 22:19:03-07	2993706
/	203.0.113.192	GET	200 OK	2016-07-24 22:18:45-07	2993707
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-24 22:19:28-07	2993708
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-24 22:19:41-07	2993709
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-24 22:19:13-07	2993710
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-24 22:19:00-07	2993711
/	198.51.100.23	GET	200 OK	2016-07-24 22:18:49-07	2993712
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-24 22:19:42-07	2993713
/	203.0.113.227	GET	200 OK	2016-07-24 22:18:57-07	2993714
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-24 22:19:25-07	2993715
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-24 22:19:38-07	2993716
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-24 22:19:28-07	2993717
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-24 22:19:17-07	2993718
/	198.51.100.39	GET	200 OK	2016-07-24 22:18:59-07	2993719
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 22:19:31-07	2993720
/	203.0.113.216	GET	200 OK	2016-07-24 22:19:07-07	2993721
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-24 22:19:22-07	2993722
/	198.51.100.165	GET	200 OK	2016-07-24 22:19:09-07	2993723
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 22:19:34-07	2993724
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-24 22:19:46-07	2993725
/	198.51.100.35	GET	200 OK	2016-07-24 22:19:14-07	2993726
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-24 22:19:51-07	2993727
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-24 22:20:05-07	2993728
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-24 22:19:49-07	2993729
/	203.0.113.147	GET	200 OK	2016-07-24 22:19:16-07	2993730
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-24 22:19:37-07	2993731
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-24 22:19:45-07	2993732
/	192.0.2.74	GET	200 OK	2016-07-24 22:19:25-07	2993733
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-24 22:19:47-07	2993734
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-24 22:19:49-07	2993735
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-24 22:20:00-07	2993736
/	198.51.100.145	GET	200 OK	2016-07-24 22:19:34-07	2993737
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 22:20:25-07	2993738
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-24 22:20:06-07	2993739
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 22:20:27-07	2993740
/	198.51.100.122	GET	200 OK	2016-07-24 22:19:40-07	2993741
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 22:20:28-07	2993742
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-24 22:20:40-07	2993743
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-24 22:20:21-07	2993744
/	192.0.2.212	GET	200 OK	2016-07-24 22:19:41-07	2993745
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-24 22:20:14-07	2993746
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-24 22:20:35-07	2993747
/	192.0.2.11	GET	200 OK	2016-07-24 22:19:50-07	2993748
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-24 22:20:41-07	2993749
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-24 22:20:14-07	2993750
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-24 22:20:42-07	2993751
/	203.0.113.33	GET	200 OK	2016-07-24 22:19:54-07	2993752
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-24 22:20:10-07	2993753
/	203.0.113.63	GET	200 OK	2016-07-24 22:20:04-07	2993754
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-24 22:20:26-07	2993755
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-24 22:20:45-07	2993756
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-24 22:21:01-07	2993757
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-24 22:20:46-07	2993758
/	203.0.113.57	GET	200 OK	2016-07-24 22:20:08-07	2993759
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-24 22:21:07-07	2993760
/	198.51.100.78	GET	200 OK	2016-07-24 22:20:14-07	2993761
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-24 22:20:39-07	2993762
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 22:21:05-07	2993763
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 22:21:02-07	2993764
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-24 22:20:46-07	2993765
/	192.0.2.39	GET	200 OK	2016-07-24 22:20:19-07	2993766
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-24 22:21:05-07	2993767
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-24 22:20:47-07	2993768
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 22:21:03-07	2993769
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-24 22:20:58-07	2993770
/	203.0.113.114	GET	200 OK	2016-07-24 22:20:28-07	2993771
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 22:20:43-07	2993772
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 22:21:24-07	2993773
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-24 22:20:58-07	2993774
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-24 22:20:48-07	2993775
/	198.51.100.120	GET	200 OK	2016-07-24 22:20:30-07	2993776
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-24 22:20:57-07	2993777
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-24 22:20:56-07	2993778
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-24 22:21:27-07	2993779
/	198.51.100.90	GET	200 OK	2016-07-24 22:20:40-07	2993780
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-24 22:21:10-07	2993781
/	203.0.113.204	GET	200 OK	2016-07-24 22:20:47-07	2993782
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-24 22:21:14-07	2993783
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-24 22:21:09-07	2993784
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-24 22:21:18-07	2993785
/	198.51.100.42	GET	200 OK	2016-07-24 22:20:55-07	2993786
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-24 22:21:11-07	2993787
/	198.51.100.220	GET	200 OK	2016-07-24 22:20:58-07	2993788
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 22:21:53-07	2993789
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 22:21:30-07	2993790
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-24 22:21:13-07	2993791
/	198.51.100.165	GET	200 OK	2016-07-24 22:21:02-07	2993792
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-24 22:21:51-07	2993793
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-24 22:21:26-07	2993794
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 22:21:18-07	2993795
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 22:21:37-07	2993796
/	198.51.100.189	GET	200 OK	2016-07-24 22:21:05-07	2993797
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-24 22:21:51-07	2993798
/	203.0.113.216	GET	200 OK	2016-07-24 22:21:06-07	2993799
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-24 22:21:46-07	2993800
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-24 22:22:05-07	2993801
/	198.51.100.56	GET	200 OK	2016-07-24 22:21:15-07	2993802
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-24 22:22:11-07	2993803
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-24 22:21:58-07	2993804
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-24 22:21:55-07	2993805
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-24 22:22:00-07	2993806
/	203.0.113.61	GET	200 OK	2016-07-24 22:21:18-07	2993807
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-24 22:21:47-07	2993808
/	192.0.2.118	GET	200 OK	2016-07-24 22:21:25-07	2993809
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-24 22:22:11-07	2993810
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-24 22:22:17-07	2993811
/	192.0.2.58	GET	200 OK	2016-07-24 22:21:31-07	2993812
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 22:22:19-07	2993813
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-24 22:22:30-07	2993814
/	198.51.100.186	GET	200 OK	2016-07-24 22:21:32-07	2993815
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-24 22:21:55-07	2993816
/	203.0.113.193	GET	200 OK	2016-07-24 22:21:41-07	2993817
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 22:22:27-07	2993818
/	192.0.2.250	GET	200 OK	2016-07-24 22:21:49-07	2993819
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-24 22:22:17-07	2993820
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 22:22:36-07	2993821
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-24 22:22:26-07	2993822
/	198.51.100.68	GET	200 OK	2016-07-24 22:21:54-07	2993823
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-24 22:22:37-07	2993824
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-24 22:22:25-07	2993825
/	192.0.2.74	GET	200 OK	2016-07-24 22:22:02-07	2993826
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-24 22:22:30-07	2993827
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 22:22:55-07	2993828
/	192.0.2.94	GET	200 OK	2016-07-24 22:22:12-07	2993829
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-24 22:22:50-07	2993830
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-24 22:22:51-07	2993831
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-24 22:22:33-07	2993832
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-24 22:22:39-07	2993833
/	203.0.113.4	GET	200 OK	2016-07-24 22:22:16-07	2993834
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 22:23:07-07	2993835
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-24 22:22:41-07	2993836
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-24 22:22:35-07	2993837
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-24 22:22:32-07	2993838
/	198.51.100.150	GET	200 OK	2016-07-24 22:22:17-07	2993839
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-24 22:22:43-07	2993840
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-24 22:23:02-07	2993841
/	203.0.113.54	GET	200 OK	2016-07-24 22:22:19-07	2993842
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-24 22:22:37-07	2993843
/	203.0.113.92	GET	200 OK	2016-07-24 22:22:28-07	2993844
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-24 22:22:54-07	2993845
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-24 22:23:25-07	2993846
/	198.51.100.160	GET	200 OK	2016-07-24 22:22:36-07	2993847
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-24 22:23:18-07	2993848
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-24 22:23:11-07	2993849
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-24 22:23:05-07	2993850
/	198.51.100.72	GET	200 OK	2016-07-24 22:22:45-07	2993851
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-24 22:23:13-07	2993852
/	198.51.100.168	GET	200 OK	2016-07-24 22:22:50-07	2993853
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 22:23:25-07	2993854
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-24 22:23:12-07	2993855
/	192.0.2.146	GET	200 OK	2016-07-24 22:22:54-07	2993856
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-24 22:23:09-07	2993857
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 22:23:10-07	2993858
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-24 22:23:45-07	2993859
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-24 22:23:41-07	2993860
/	198.51.100.245	GET	200 OK	2016-07-24 22:23:00-07	2993861
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-24 22:23:25-07	2993862
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-24 22:23:57-07	2993863
/	203.0.113.47	GET	200 OK	2016-07-24 22:23:03-07	2993864
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 22:23:37-07	2993865
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-24 22:23:37-07	2993866
/	192.0.2.30	GET	200 OK	2016-07-24 22:23:12-07	2993867
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-24 22:24:10-07	2993868
/	192.0.2.52	GET	200 OK	2016-07-24 22:23:16-07	2993869
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-24 22:23:41-07	2993870
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-24 22:24:02-07	2993871
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-24 22:23:51-07	2993872
/	192.0.2.36	GET	200 OK	2016-07-24 22:23:20-07	2993873
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-24 22:24:09-07	2993874
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-24 22:23:52-07	2993875
/	203.0.113.175	GET	200 OK	2016-07-24 22:23:22-07	2993876
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-24 22:23:55-07	2993877
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-24 22:24:06-07	2993878
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-24 22:24:11-07	2993879
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 22:24:19-07	2993880
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-24 22:24:23-07	2993882
/	192.0.2.50	GET	200 OK	2016-07-24 22:23:34-07	2993883
/article/so-many-bearsb	192.0.2.50	GET	404 NOT FOUND	2016-07-24 22:24:28-07	2993884
/	192.0.2.3	GET	200 OK	2016-07-24 22:23:42-07	2993885
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-24 22:24:26-07	2993886
/	192.0.2.178	GET	200 OK	2016-07-24 22:23:44-07	2993887
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-24 22:24:26-07	2993888
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-24 22:24:20-07	2993889
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-24 22:24:08-07	2993890
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-24 22:24:29-07	2993891
/	203.0.113.159	GET	200 OK	2016-07-24 22:23:49-07	2993892
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-24 22:24:28-07	2993893
/	198.51.100.127	GET	200 OK	2016-07-24 22:23:54-07	2993894
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 22:24:39-07	2993895
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 22:24:43-07	2993896
/	203.0.113.90	GET	200 OK	2016-07-24 22:23:59-07	2993897
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-24 22:24:45-07	2993898
/	203.0.113.123	GET	200 OK	2016-07-24 22:24:09-07	2993899
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-24 22:25:07-07	2993900
/	198.51.100.223	GET	200 OK	2016-07-24 22:24:19-07	2993901
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-24 22:25:15-07	2993902
/	192.0.2.12	GET	200 OK	2016-07-24 22:24:20-07	2993903
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 22:25:16-07	2993904
/	198.51.100.189	GET	200 OK	2016-07-24 22:24:21-07	2993905
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-24 22:25:00-07	2993906
/	192.0.2.189	GET	200 OK	2016-07-24 22:24:27-07	2993907
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-24 22:25:27-07	2993908
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 22:25:27-07	2993909
/	192.0.2.146	GET	200 OK	2016-07-24 22:24:30-07	2993910
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-24 22:25:23-07	2993911
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-24 22:24:51-07	2993912
/	203.0.113.19	GET	200 OK	2016-07-24 22:24:40-07	2993913
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-24 22:25:15-07	2993914
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-24 22:25:30-07	2993915
/	203.0.113.239	GET	200 OK	2016-07-24 22:24:44-07	2993916
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-24 22:25:19-07	2993917
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-24 22:25:42-07	2993918
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-24 22:25:20-07	2993919
/	203.0.113.104	GET	200 OK	2016-07-24 22:24:46-07	2993920
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 22:25:22-07	2993921
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-24 22:25:01-07	2993922
/	198.51.100.29	GET	200 OK	2016-07-24 22:24:49-07	2993923
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-24 22:25:05-07	2993924
/	192.0.2.9	GET	200 OK	2016-07-24 22:24:58-07	2993925
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-24 22:25:34-07	2993926
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-24 22:25:57-07	2993927
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-24 22:25:19-07	2993928
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-24 22:25:38-07	2993929
/	203.0.113.55	GET	200 OK	2016-07-24 22:25:05-07	2993930
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-24 22:25:46-07	2993931
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-24 22:25:37-07	2993932
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-24 22:25:41-07	2993933
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-24 22:26:01-07	2993934
/	192.0.2.75	GET	200 OK	2016-07-24 22:25:09-07	2993935
/article/candidate-is-jerkb	192.0.2.75	GET	404 NOT FOUND	2016-07-24 22:26:07-07	2993936
/	198.51.100.19	GET	200 OK	2016-07-24 22:25:18-07	2993937
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 22:25:41-07	2993938
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 22:26:08-07	2993939
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 22:26:02-07	2993940
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 22:25:49-07	2993941
/	203.0.113.149	GET	200 OK	2016-07-24 22:25:20-07	2993942
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-24 22:26:16-07	2993943
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-24 22:26:20-07	2993944
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 22:25:42-07	2993945
/	198.51.100.39	GET	200 OK	2016-07-24 22:25:22-07	2993946
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 22:25:42-07	2993947
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-24 22:26:11-07	2993948
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-24 22:25:40-07	2993949
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-24 22:26:01-07	2993950
/	192.0.2.175	GET	200 OK	2016-07-24 22:25:26-07	2993951
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-24 22:26:01-07	2993952
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-24 22:25:41-07	2993953
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-24 22:26:03-07	2993954
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-24 22:25:45-07	2993955
/	198.51.100.94	GET	200 OK	2016-07-24 22:25:34-07	2993956
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-24 22:26:18-07	2993957
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-24 22:25:53-07	2993958
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 22:26:16-07	2993959
/	192.0.2.74	GET	200 OK	2016-07-24 22:25:40-07	2993960
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 22:26:27-07	2993961
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 22:26:21-07	2993962
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-24 22:26:23-07	2993963
/	192.0.2.215	GET	200 OK	2016-07-24 22:25:42-07	2993964
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-24 22:25:57-07	2993965
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-24 22:26:25-07	2993966
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-24 22:26:05-07	2993967
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-24 22:26:29-07	2993968
/	192.0.2.79	GET	200 OK	2016-07-24 22:25:45-07	2993969
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-24 22:26:12-07	2993970
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-24 22:26:12-07	2993971
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-24 22:26:27-07	2993972
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-24 22:26:26-07	2993973
/	192.0.2.1	GET	200 OK	2016-07-24 22:25:46-07	2993974
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-24 22:26:33-07	2993975
/	198.51.100.97	GET	200 OK	2016-07-24 22:25:53-07	2993976
/	192.0.2.199	GET	200 OK	2016-07-24 23:04:30-07	2995499
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-24 22:26:29-07	2993977
/	203.0.113.174	GET	200 OK	2016-07-24 22:26:00-07	2993978
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-24 22:26:39-07	2993979
/	203.0.113.52	GET	200 OK	2016-07-24 22:26:09-07	2993980
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-24 22:26:51-07	2993981
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-24 22:26:40-07	2993982
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-24 22:26:41-07	2993983
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-24 22:27:08-07	2993984
/	198.51.100.177	GET	200 OK	2016-07-24 22:26:16-07	2993985
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 22:26:52-07	2993986
/	192.0.2.23	GET	200 OK	2016-07-24 22:26:24-07	2993987
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-24 22:27:01-07	2993988
/	198.51.100.137	GET	200 OK	2016-07-24 22:26:28-07	2993989
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 22:27:25-07	2993990
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-24 22:27:13-07	2993991
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-24 22:27:07-07	2993992
/	203.0.113.80	GET	200 OK	2016-07-24 22:26:36-07	2993993
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 22:27:13-07	2993994
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-24 22:27:07-07	2993995
/	203.0.113.223	GET	200 OK	2016-07-24 22:26:39-07	2993996
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-24 22:27:30-07	2993997
/	192.0.2.56	GET	200 OK	2016-07-24 22:26:47-07	2993998
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 22:27:08-07	2993999
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-24 22:27:40-07	2994000
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 22:27:40-07	2994001
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-24 22:27:11-07	2994002
/	192.0.2.103	GET	200 OK	2016-07-24 22:26:56-07	2994003
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-24 22:27:13-07	2994004
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 22:27:40-07	2994005
/	203.0.113.79	GET	200 OK	2016-07-24 22:26:58-07	2994006
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-24 22:27:20-07	2994007
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-24 22:27:37-07	2994008
/	203.0.113.59	GET	200 OK	2016-07-24 22:27:05-07	2994009
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 22:28:04-07	2994010
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-24 22:27:35-07	2994011
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 22:27:53-07	2994012
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-24 22:27:25-07	2994013
/	198.51.100.45	GET	200 OK	2016-07-24 22:27:15-07	2994014
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-24 22:28:06-07	2994015
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 22:28:10-07	2994016
/	203.0.113.107	GET	200 OK	2016-07-24 22:27:19-07	2994017
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-24 22:27:39-07	2994018
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 22:28:17-07	2994019
/	192.0.2.23	GET	200 OK	2016-07-24 22:27:25-07	2994020
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 22:28:23-07	2994021
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-24 22:28:05-07	2994022
/	198.51.100.49	GET	200 OK	2016-07-24 22:27:30-07	2994023
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-24 22:28:05-07	2994024
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-24 22:28:25-07	2994025
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-24 22:27:52-07	2994026
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-24 22:28:12-07	2994027
/	203.0.113.16	GET	200 OK	2016-07-24 22:27:33-07	2994028
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-24 22:28:05-07	2994029
/	203.0.113.236	GET	200 OK	2016-07-24 22:27:34-07	2994030
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-24 22:27:53-07	2994031
/	192.0.2.66	GET	200 OK	2016-07-24 22:27:42-07	2994032
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-24 22:28:18-07	2994033
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-24 22:28:26-07	2994034
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-24 22:28:12-07	2994035
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-24 22:28:02-07	2994036
/	192.0.2.221	GET	200 OK	2016-07-24 22:27:44-07	2994037
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 22:28:17-07	2994038
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-24 22:28:14-07	2994039
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-24 22:28:15-07	2994040
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 22:28:34-07	2994041
/	203.0.113.244	GET	200 OK	2016-07-24 22:27:49-07	2994042
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 22:28:11-07	2994043
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-24 22:28:04-07	2994044
/	203.0.113.104	GET	200 OK	2016-07-24 22:27:54-07	2994045
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-24 22:28:10-07	2994046
/	203.0.113.123	GET	200 OK	2016-07-24 22:27:55-07	2994047
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-24 22:28:18-07	2994048
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-24 22:28:21-07	2994049
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-24 22:28:28-07	2994050
/	192.0.2.22	GET	200 OK	2016-07-24 22:27:58-07	2994051
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-24 22:28:45-07	2994052
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-24 22:28:57-07	2994053
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-24 22:28:32-07	2994054
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 22:28:45-07	2994055
/	192.0.2.224	GET	200 OK	2016-07-24 22:28:03-07	2994056
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-24 22:28:33-07	2994057
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-24 22:28:50-07	2994058
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-24 22:28:24-07	2994059
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-24 22:28:43-07	2994060
/	203.0.113.185	GET	200 OK	2016-07-24 22:28:11-07	2994061
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 22:28:40-07	2994062
/	192.0.2.165	GET	200 OK	2016-07-24 22:28:16-07	2994063
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-24 22:29:09-07	2994064
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-24 22:29:09-07	2994065
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-24 22:28:42-07	2994066
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-24 22:28:42-07	2994067
/	192.0.2.146	GET	200 OK	2016-07-24 22:28:20-07	2994068
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-24 22:28:57-07	2994069
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-24 22:29:04-07	2994070
/	203.0.113.197	GET	200 OK	2016-07-24 22:28:28-07	2994071
/	203.0.113.94	GET	200 OK	2016-07-24 23:12:42-07	2995786
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-24 22:28:52-07	2994072
/	198.51.100.157	GET	200 OK	2016-07-24 22:28:33-07	2994073
/article/balloon-goons-doomedg	198.51.100.157	GET	404 NOT FOUND	2016-07-24 22:28:53-07	2994074
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 22:28:51-07	2994075
/	192.0.2.202	GET	200 OK	2016-07-24 22:28:39-07	2994076
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-24 22:29:05-07	2994077
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 22:29:02-07	2994078
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 22:29:15-07	2994079
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-24 22:29:00-07	2994080
/	198.51.100.193	GET	200 OK	2016-07-24 22:28:48-07	2994081
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-24 22:29:13-07	2994082
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 22:29:38-07	2994083
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 22:29:31-07	2994084
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-24 22:29:04-07	2994085
/	203.0.113.187	GET	200 OK	2016-07-24 22:28:55-07	2994086
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-24 22:29:48-07	2994087
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-24 22:29:26-07	2994088
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-24 22:29:11-07	2994089
/	198.51.100.77	GET	200 OK	2016-07-24 22:28:57-07	2994090
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-24 22:29:24-07	2994091
/	192.0.2.127	GET	200 OK	2016-07-24 22:29:05-07	2994092
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-24 22:29:20-07	2994093
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 22:29:47-07	2994094
/	203.0.113.206	GET	200 OK	2016-07-24 22:29:15-07	2994095
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-24 22:30:11-07	2994096
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-24 22:30:12-07	2994097
/	198.51.100.245	GET	200 OK	2016-07-24 22:29:23-07	2994098
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-24 22:30:05-07	2994099
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-24 22:30:04-07	2994100
/	192.0.2.203	GET	200 OK	2016-07-24 22:29:24-07	2994101
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-24 22:29:42-07	2994102
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-24 22:29:57-07	2994103
/	203.0.113.76	GET	200 OK	2016-07-24 22:29:25-07	2994104
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 22:30:21-07	2994105
/	203.0.113.66	GET	200 OK	2016-07-24 22:29:29-07	2994106
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 22:30:21-07	2994107
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-24 22:29:48-07	2994108
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-24 22:30:26-07	2994109
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-24 22:30:27-07	2994110
/	192.0.2.245	GET	200 OK	2016-07-24 22:29:37-07	2994111
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 22:30:15-07	2994112
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-24 22:30:24-07	2994113
/	192.0.2.97	GET	200 OK	2016-07-24 22:29:39-07	2994114
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-24 22:30:33-07	2994115
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 22:29:57-07	2994116
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-24 22:30:10-07	2994117
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-24 22:30:01-07	2994118
/	198.51.100.240	GET	200 OK	2016-07-24 22:29:49-07	2994119
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-24 22:30:28-07	2994120
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-24 22:30:09-07	2994121
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-24 22:30:36-07	2994122
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-24 22:30:16-07	2994123
/	198.51.100.17	GET	200 OK	2016-07-24 22:29:51-07	2994124
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-24 22:30:24-07	2994125
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-24 22:30:41-07	2994126
/	192.0.2.64	GET	200 OK	2016-07-24 22:29:52-07	2994127
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 22:30:33-07	2994128
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-24 22:30:28-07	2994129
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 22:30:37-07	2994130
/	203.0.113.178	GET	200 OK	2016-07-24 22:29:53-07	2994131
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-24 22:30:35-07	2994132
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-24 22:30:48-07	2994133
/	192.0.2.130	GET	200 OK	2016-07-24 22:29:56-07	2994134
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-24 22:30:25-07	2994135
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-24 22:30:23-07	2994136
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-24 22:30:18-07	2994137
/	192.0.2.86	GET	200 OK	2016-07-24 22:30:04-07	2994138
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-24 22:30:59-07	2994139
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-24 22:30:52-07	2994140
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-24 22:30:33-07	2994141
/article/so-many-bearsc	192.0.2.86	GET	404 NOT FOUND	2016-07-24 22:30:22-07	2994142
/	192.0.2.126	GET	200 OK	2016-07-24 22:30:10-07	2994143
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-24 22:30:52-07	2994144
/	203.0.113.35	GET	200 OK	2016-07-24 22:30:12-07	2994145
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-24 22:30:42-07	2994146
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-24 22:30:34-07	2994147
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-24 22:30:40-07	2994148
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 22:30:45-07	2994149
/	203.0.113.140	GET	200 OK	2016-07-24 22:30:22-07	2994150
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-24 22:30:45-07	2994151
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-24 22:31:02-07	2994152
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-24 22:30:48-07	2994153
/	198.51.100.204	GET	200 OK	2016-07-24 22:30:32-07	2994154
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-24 22:31:29-07	2994155
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-24 22:31:12-07	2994156
/	198.51.100.138	GET	200 OK	2016-07-24 22:30:37-07	2994157
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-24 22:31:28-07	2994158
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 22:31:14-07	2994159
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-24 22:31:30-07	2994160
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 22:30:57-07	2994161
/	203.0.113.176	GET	200 OK	2016-07-24 22:30:40-07	2994162
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 22:31:19-07	2994163
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-24 22:31:15-07	2994164
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 22:31:15-07	2994165
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-24 22:31:32-07	2994167
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-24 22:31:07-07	2994168
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 22:31:39-07	2994169
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-24 22:31:40-07	2994170
/	203.0.113.175	GET	200 OK	2016-07-24 22:30:56-07	2994171
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-24 22:31:47-07	2994172
/	198.51.100.28	GET	200 OK	2016-07-24 22:31:03-07	2994173
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-24 22:31:23-07	2994174
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-24 22:31:47-07	2994175
/article/so-many-bearss	198.51.100.28	GET	404 NOT FOUND	2016-07-24 22:31:53-07	2994176
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 22:31:18-07	2994177
/	203.0.113.48	GET	200 OK	2016-07-24 22:31:13-07	2994178
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-24 22:32:09-07	2994179
/	192.0.2.108	GET	200 OK	2016-07-24 22:31:19-07	2994180
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-24 22:32:07-07	2994181
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-24 22:31:58-07	2994182
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 22:31:52-07	2994183
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 22:31:50-07	2994184
/	192.0.2.221	GET	200 OK	2016-07-24 22:31:28-07	2994185
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 22:31:49-07	2994186
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-24 22:32:15-07	2994187
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 22:31:52-07	2994188
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-24 22:32:18-07	2994189
/	203.0.113.13	GET	200 OK	2016-07-24 22:31:36-07	2994190
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-24 22:31:59-07	2994191
/	198.51.100.166	GET	200 OK	2016-07-24 22:31:45-07	2994192
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-24 22:32:06-07	2994193
/	203.0.113.106	GET	200 OK	2016-07-24 22:31:54-07	2994194
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-24 22:32:53-07	2994195
/	192.0.2.71	GET	200 OK	2016-07-24 22:32:03-07	2994196
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-24 22:32:26-07	2994197
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-24 22:32:27-07	2994198
/	198.51.100.145	GET	200 OK	2016-07-24 22:32:11-07	2994199
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-24 22:32:30-07	2994200
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 22:32:37-07	2994201
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 22:32:36-07	2994202
/	198.51.100.139	GET	200 OK	2016-07-24 22:32:17-07	2994203
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 22:32:36-07	2994204
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 22:33:04-07	2994205
/	192.0.2.238	GET	200 OK	2016-07-24 22:32:19-07	2994206
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-24 22:32:54-07	2994207
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 22:32:56-07	2994208
/	203.0.113.150	GET	200 OK	2016-07-24 22:32:28-07	2994209
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-24 22:33:08-07	2994210
/	198.51.100.91	GET	200 OK	2016-07-24 22:32:37-07	2994211
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 22:32:59-07	2994212
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-24 22:33:29-07	2994213
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 22:33:00-07	2994214
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 22:33:08-07	2994215
/	198.51.100.224	GET	200 OK	2016-07-24 22:32:38-07	2994216
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 22:33:03-07	2994217
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-24 22:33:04-07	2994218
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 22:33:38-07	2994219
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 22:32:54-07	2994220
/	203.0.113.24	GET	200 OK	2016-07-24 22:32:46-07	2994221
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-24 22:33:22-07	2994222
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-24 22:33:05-07	2994223
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-24 22:33:31-07	2994224
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-24 22:33:24-07	2994225
/	198.51.100.19	GET	200 OK	2016-07-24 22:32:48-07	2994226
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-24 22:33:03-07	2994227
/	198.51.100.63	GET	200 OK	2016-07-24 22:32:57-07	2994228
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 22:33:54-07	2994229
/	192.0.2.248	GET	200 OK	2016-07-24 22:33:04-07	2994230
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-24 22:33:45-07	2994231
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-24 22:33:37-07	2994232
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-24 22:33:38-07	2994233
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-24 22:33:47-07	2994234
/	198.51.100.218	GET	200 OK	2016-07-24 22:33:14-07	2994235
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-24 22:33:51-07	2994236
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 22:34:12-07	2994237
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 22:33:31-07	2994238
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-24 22:33:55-07	2994239
/	203.0.113.114	GET	200 OK	2016-07-24 22:33:23-07	2994240
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-24 22:34:16-07	2994241
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 22:33:45-07	2994242
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-24 22:33:39-07	2994243
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-24 22:34:19-07	2994244
/	192.0.2.38	GET	200 OK	2016-07-24 22:33:27-07	2994245
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-24 22:34:17-07	2994246
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-24 22:34:08-07	2994247
/	203.0.113.30	GET	200 OK	2016-07-24 22:33:31-07	2994248
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-24 22:34:25-07	2994249
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-24 22:34:18-07	2994250
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-24 22:34:16-07	2994251
/	192.0.2.187	GET	200 OK	2016-07-24 22:33:40-07	2994252
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-24 22:34:01-07	2994253
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-24 22:34:36-07	2994254
/	203.0.113.9	GET	200 OK	2016-07-24 22:33:49-07	2994255
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 22:34:44-07	2994256
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 22:34:04-07	2994257
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-24 22:34:10-07	2994258
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-24 22:34:40-07	2994259
/	192.0.2.102	GET	200 OK	2016-07-24 22:33:59-07	2994260
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-24 22:34:43-07	2994261
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 22:34:48-07	2994263
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-24 22:34:37-07	2994264
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-24 22:34:53-07	2994265
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-24 22:34:49-07	2994266
/	198.51.100.177	GET	200 OK	2016-07-24 22:34:01-07	2994267
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 22:34:41-07	2994268
/	192.0.2.150	GET	200 OK	2016-07-24 22:34:04-07	2994269
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-24 22:34:40-07	2994270
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-24 22:34:45-07	2994271
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-24 22:34:45-07	2994272
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-24 22:34:46-07	2994273
/	198.51.100.180	GET	200 OK	2016-07-24 22:34:11-07	2994274
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-24 22:34:30-07	2994275
/	203.0.113.203	GET	200 OK	2016-07-24 22:34:15-07	2994276
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 22:35:07-07	2994277
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-24 22:35:15-07	2994278
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-24 22:34:37-07	2994279
/	203.0.113.160	GET	200 OK	2016-07-24 22:34:23-07	2994280
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 22:35:05-07	2994281
/	192.0.2.102	GET	200 OK	2016-07-24 22:34:30-07	2994282
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-24 22:35:23-07	2994283
/	192.0.2.201	GET	200 OK	2016-07-24 22:34:33-07	2994284
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 22:35:20-07	2994285
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-24 22:35:01-07	2994286
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-24 22:35:18-07	2994287
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-24 22:35:22-07	2994288
/	198.51.100.15	GET	200 OK	2016-07-24 22:34:34-07	2994289
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 22:35:05-07	2994290
/	198.51.100.143	GET	200 OK	2016-07-24 22:34:40-07	2994291
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-24 22:35:02-07	2994292
/	198.51.100.237	GET	200 OK	2016-07-24 22:34:41-07	2994293
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-24 22:35:16-07	2994294
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-24 22:35:28-07	2994295
/	198.51.100.164	GET	200 OK	2016-07-24 22:34:43-07	2994296
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-24 22:35:40-07	2994297
/	203.0.113.154	GET	200 OK	2016-07-24 22:34:50-07	2994298
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 22:35:15-07	2994299
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-24 22:35:45-07	2994300
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-24 22:35:48-07	2994301
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 22:35:14-07	2994302
/	203.0.113.166	GET	200 OK	2016-07-24 22:34:52-07	2994303
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-24 22:35:08-07	2994304
/	198.51.100.21	GET	200 OK	2016-07-24 22:34:56-07	2994305
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 22:35:31-07	2994306
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-24 22:35:16-07	2994307
/	203.0.113.46	GET	200 OK	2016-07-24 22:35:03-07	2994308
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-24 22:35:50-07	2994309
/	203.0.113.155	GET	200 OK	2016-07-24 22:35:05-07	2994310
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-24 22:35:49-07	2994311
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-24 22:35:26-07	2994312
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-24 22:35:46-07	2994313
/	192.0.2.31	GET	200 OK	2016-07-24 22:35:10-07	2994314
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-24 22:35:32-07	2994315
/	192.0.2.71	GET	200 OK	2016-07-24 22:35:20-07	2994316
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-24 22:36:05-07	2994317
/	192.0.2.159	GET	200 OK	2016-07-24 22:35:25-07	2994318
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-24 22:36:09-07	2994319
/	192.0.2.189	GET	200 OK	2016-07-24 22:35:31-07	2994320
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-24 22:35:46-07	2994321
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-24 22:36:24-07	2994322
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-24 22:35:57-07	2994323
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-24 22:35:50-07	2994324
/	192.0.2.89	GET	200 OK	2016-07-24 22:35:39-07	2994325
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-24 22:36:38-07	2994326
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-24 22:35:59-07	2994327
/	203.0.113.229	GET	200 OK	2016-07-24 22:35:46-07	2994328
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-24 22:36:26-07	2994329
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-24 22:36:04-07	2994330
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-24 22:36:33-07	2994331
/	198.51.100.227	GET	200 OK	2016-07-24 22:35:51-07	2994332
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-24 22:36:10-07	2994333
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-24 22:36:34-07	2994334
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-24 22:36:43-07	2994335
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-24 22:36:47-07	2994336
/	198.51.100.208	GET	200 OK	2016-07-24 22:35:57-07	2994337
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-24 22:36:37-07	2994338
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 22:36:21-07	2994339
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 22:36:26-07	2994340
/	198.51.100.216	GET	200 OK	2016-07-24 22:36:01-07	2994341
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-24 22:36:40-07	2994342
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-24 22:36:37-07	2994343
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 22:36:17-07	2994344
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 22:36:17-07	2994345
/	198.51.100.179	GET	200 OK	2016-07-24 22:36:02-07	2994346
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-24 22:36:33-07	2994347
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-24 22:36:44-07	2994348
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-24 22:36:32-07	2994349
/	192.0.2.196	GET	200 OK	2016-07-24 22:36:08-07	2994350
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-24 22:37:06-07	2994351
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-24 22:36:38-07	2994352
/	203.0.113.232	GET	200 OK	2016-07-24 22:36:15-07	2994353
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-24 22:36:53-07	2994354
/	203.0.113.156	GET	200 OK	2016-07-24 22:36:16-07	2994355
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-24 22:36:45-07	2994356
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-24 22:36:51-07	2994357
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-24 22:36:57-07	2994358
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-24 22:36:47-07	2994360
/	198.51.100.221	GET	200 OK	2016-07-24 22:36:22-07	2994361
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 22:37:04-07	2994362
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-24 22:36:51-07	2994363
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-24 22:37:21-07	2994364
/	192.0.2.209	GET	200 OK	2016-07-24 22:36:26-07	2994365
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-24 22:37:02-07	2994366
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-24 22:37:20-07	2994367
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-24 22:36:43-07	2994368
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-24 22:36:50-07	2994369
/	203.0.113.195	GET	200 OK	2016-07-24 22:36:29-07	2994370
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 22:36:47-07	2994371
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-24 22:37:26-07	2994372
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 22:36:48-07	2994373
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 22:37:14-07	2994374
/	198.51.100.119	GET	200 OK	2016-07-24 22:36:37-07	2994375
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-24 22:36:53-07	2994376
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-24 22:37:25-07	2994377
/	198.51.100.198	GET	200 OK	2016-07-24 22:36:47-07	2994378
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-24 22:37:46-07	2994379
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-24 22:37:07-07	2994380
/	198.51.100.97	GET	200 OK	2016-07-24 22:36:56-07	2994381
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-24 22:37:44-07	2994382
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-24 22:37:17-07	2994383
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-24 22:37:55-07	2994384
/	192.0.2.174	GET	200 OK	2016-07-24 22:37:02-07	2994385
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-24 22:37:23-07	2994386
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-24 22:37:34-07	2994387
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-24 22:37:58-07	2994388
/	203.0.113.26	GET	200 OK	2016-07-24 22:37:10-07	2994389
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 22:37:26-07	2994390
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 22:37:34-07	2994391
/	198.51.100.14	GET	200 OK	2016-07-24 22:37:11-07	2994392
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-24 22:37:40-07	2994393
/	192.0.2.44	GET	200 OK	2016-07-24 22:37:16-07	2994394
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 22:37:40-07	2994395
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-24 22:37:57-07	2994396
/	198.51.100.94	GET	200 OK	2016-07-24 22:37:26-07	2994397
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 22:38:22-07	2994398
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-24 22:38:04-07	2994399
/	192.0.2.34	GET	200 OK	2016-07-24 22:37:31-07	2994400
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-24 22:38:21-07	2994401
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-24 22:38:29-07	2994402
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-24 22:37:55-07	2994403
/	203.0.113.28	GET	200 OK	2016-07-24 22:37:33-07	2994404
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-24 22:38:33-07	2994405
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-24 22:38:25-07	2994406
/	203.0.113.48	GET	200 OK	2016-07-24 22:37:38-07	2994407
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-24 22:38:18-07	2994408
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-24 22:38:17-07	2994409
/	192.0.2.159	GET	200 OK	2016-07-24 22:37:45-07	2994410
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 22:38:22-07	2994411
/	203.0.113.155	GET	200 OK	2016-07-24 22:37:46-07	2994412
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-24 22:38:45-07	2994413
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-24 22:38:45-07	2994414
/	192.0.2.90	GET	200 OK	2016-07-24 22:37:50-07	2994415
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 22:38:25-07	2994416
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-24 22:38:18-07	2994417
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-24 22:38:18-07	2994418
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-24 22:38:06-07	2994419
/	198.51.100.177	GET	200 OK	2016-07-24 22:37:56-07	2994420
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 22:38:21-07	2994421
/	203.0.113.75	GET	200 OK	2016-07-24 22:38:02-07	2994422
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-24 22:38:44-07	2994423
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 22:38:56-07	2994424
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-24 22:38:30-07	2994425
/	198.51.100.78	GET	200 OK	2016-07-24 22:38:12-07	2994426
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-24 22:39:04-07	2994427
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-24 22:38:55-07	2994428
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-24 22:38:35-07	2994429
/	192.0.2.235	GET	200 OK	2016-07-24 22:38:19-07	2994430
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-24 22:38:53-07	2994431
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-24 22:39:10-07	2994432
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 22:38:48-07	2994433
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-24 22:38:56-07	2994434
/	203.0.113.149	GET	200 OK	2016-07-24 22:38:24-07	2994435
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 22:38:54-07	2994436
/	198.51.100.251	GET	200 OK	2016-07-24 22:38:25-07	2994437
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-24 22:38:55-07	2994438
/	198.51.100.221	GET	200 OK	2016-07-24 22:38:26-07	2994439
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-24 22:38:55-07	2994440
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 22:39:11-07	2994441
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-24 22:39:03-07	2994442
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-24 22:39:01-07	2994443
/	203.0.113.92	GET	200 OK	2016-07-24 22:38:29-07	2994444
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-24 22:38:58-07	2994445
/	198.51.100.226	GET	200 OK	2016-07-24 22:38:32-07	2994446
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-24 22:39:07-07	2994447
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-24 22:39:27-07	2994448
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-24 22:39:31-07	2994449
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-24 22:38:53-07	2994450
/	192.0.2.223	GET	200 OK	2016-07-24 22:38:41-07	2994451
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-24 22:39:11-07	2994452
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-24 22:39:32-07	2994453
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-24 22:39:32-07	2994454
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-24 22:39:23-07	2994455
/	192.0.2.8	GET	200 OK	2016-07-24 22:38:48-07	2994456
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-24 22:39:07-07	2994457
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-24 22:39:45-07	2994458
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-24 22:39:21-07	2994459
/	192.0.2.245	GET	200 OK	2016-07-24 22:38:57-07	2994460
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 22:39:16-07	2994461
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 22:39:41-07	2994462
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 22:39:15-07	2994463
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 22:39:39-07	2994464
/	203.0.113.140	GET	200 OK	2016-07-24 22:39:03-07	2994465
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-24 22:39:23-07	2994466
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-24 22:39:20-07	2994467
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-24 22:39:52-07	2994468
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-24 22:39:37-07	2994469
/	192.0.2.222	GET	200 OK	2016-07-24 22:39:10-07	2994470
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-24 22:39:36-07	2994471
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-24 22:40:09-07	2994472
/	192.0.2.250	GET	200 OK	2016-07-24 22:39:17-07	2994473
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 22:39:53-07	2994474
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-24 22:40:14-07	2994475
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-24 22:39:34-07	2994476
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-24 22:39:33-07	2994477
/	192.0.2.101	GET	200 OK	2016-07-24 22:39:27-07	2994478
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-24 22:40:00-07	2994479
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-24 22:39:45-07	2994480
/	192.0.2.105	GET	200 OK	2016-07-24 22:39:34-07	2994481
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-24 22:40:12-07	2994482
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-24 22:40:26-07	2994483
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-24 22:40:14-07	2994484
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-24 22:40:02-07	2994485
/	192.0.2.33	GET	200 OK	2016-07-24 22:39:39-07	2994486
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-24 22:40:16-07	2994487
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-24 22:40:23-07	2994488
/	203.0.113.44	GET	200 OK	2016-07-24 22:39:41-07	2994489
/article/so-many-bearse	203.0.113.44	GET	404 NOT FOUND	2016-07-24 22:40:15-07	2994490
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-24 22:40:25-07	2994491
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-24 22:40:16-07	2994492
/	192.0.2.6	GET	200 OK	2016-07-24 22:39:48-07	2994493
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-24 22:40:05-07	2994494
/	192.0.2.21	GET	200 OK	2016-07-24 22:39:49-07	2994495
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-24 22:40:04-07	2994496
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 22:40:24-07	2994497
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-24 22:40:11-07	2994498
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-24 22:40:31-07	2994499
/	192.0.2.22	GET	200 OK	2016-07-24 22:39:56-07	2994500
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-24 22:40:43-07	2994501
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 22:40:31-07	2994502
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-24 22:40:18-07	2994503
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-24 22:40:38-07	2994504
/	198.51.100.201	GET	200 OK	2016-07-24 22:40:06-07	2994505
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-24 22:40:43-07	2994506
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-24 22:40:53-07	2994507
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-24 22:40:25-07	2994508
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-24 22:41:03-07	2994509
/	192.0.2.146	GET	200 OK	2016-07-24 22:40:13-07	2994510
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-24 22:41:07-07	2994511
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-24 22:41:03-07	2994512
/	203.0.113.166	GET	200 OK	2016-07-24 22:40:18-07	2994513
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-24 22:40:41-07	2994514
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-24 22:40:50-07	2994515
/	192.0.2.254	GET	200 OK	2016-07-24 22:40:25-07	2994516
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-24 22:40:51-07	2994517
/	203.0.113.149	GET	200 OK	2016-07-24 22:40:35-07	2994518
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 22:41:19-07	2994519
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 22:40:57-07	2994520
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 22:41:32-07	2994521
/	203.0.113.134	GET	200 OK	2016-07-24 22:40:42-07	2994522
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-24 22:41:03-07	2994523
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-24 22:41:08-07	2994524
/	203.0.113.12	GET	200 OK	2016-07-24 22:40:52-07	2994525
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-24 22:41:16-07	2994526
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-24 22:41:23-07	2994527
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-24 22:41:10-07	2994528
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-24 22:41:08-07	2994529
/	192.0.2.24	GET	200 OK	2016-07-24 22:40:55-07	2994530
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 22:41:48-07	2994531
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-24 22:41:18-07	2994532
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 22:41:24-07	2994533
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 22:41:53-07	2994534
/	203.0.113.220	GET	200 OK	2016-07-24 22:40:57-07	2994535
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 22:41:23-07	2994536
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-24 22:41:24-07	2994537
/	198.51.100.192	GET	200 OK	2016-07-24 22:41:03-07	2994538
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-24 22:41:45-07	2994539
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-24 22:42:00-07	2994540
/	198.51.100.131	GET	200 OK	2016-07-24 22:41:05-07	2994541
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-24 22:42:05-07	2994542
/	192.0.2.205	GET	200 OK	2016-07-24 22:41:10-07	2994543
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 22:41:52-07	2994544
/	192.0.2.234	GET	200 OK	2016-07-24 22:41:14-07	2994545
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-24 22:41:43-07	2994546
/	192.0.2.158	GET	200 OK	2016-07-24 22:41:22-07	2994547
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-24 22:42:19-07	2994548
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-24 22:42:16-07	2994549
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-24 22:41:50-07	2994551
/	203.0.113.100	GET	200 OK	2016-07-24 22:41:32-07	2994552
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-24 22:41:51-07	2994553
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-24 22:42:12-07	2994554
/	203.0.113.68	GET	200 OK	2016-07-24 22:41:33-07	2994555
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-24 22:42:12-07	2994556
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-24 22:41:55-07	2994557
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-24 22:42:22-07	2994558
/	198.51.100.126	GET	200 OK	2016-07-24 22:41:41-07	2994559
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 22:42:26-07	2994560
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-24 22:42:41-07	2994561
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-24 22:41:58-07	2994562
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-24 22:42:08-07	2994563
/	203.0.113.13	GET	200 OK	2016-07-24 22:41:45-07	2994564
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 22:42:01-07	2994565
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 22:42:28-07	2994566
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-24 22:42:19-07	2994567
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-24 22:42:32-07	2994568
/	198.51.100.108	GET	200 OK	2016-07-24 22:41:50-07	2994569
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-24 22:42:17-07	2994570
/	198.51.100.224	GET	200 OK	2016-07-24 22:41:57-07	2994571
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-24 22:42:12-07	2994572
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-24 22:42:14-07	2994573
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 22:42:36-07	2994574
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-24 22:42:19-07	2994575
/	203.0.113.254	GET	200 OK	2016-07-24 22:42:04-07	2994576
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 22:43:00-07	2994577
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-24 22:42:40-07	2994578
/	203.0.113.25	GET	200 OK	2016-07-24 22:42:11-07	2994579
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-24 22:43:00-07	2994580
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-24 22:42:30-07	2994581
/	198.51.100.220	GET	200 OK	2016-07-24 22:42:12-07	2994582
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-24 22:42:45-07	2994583
/	203.0.113.79	GET	200 OK	2016-07-24 22:42:17-07	2994584
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-24 22:42:59-07	2994585
/	192.0.2.210	GET	200 OK	2016-07-24 22:42:25-07	2994586
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-24 22:43:06-07	2994587
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 22:43:12-07	2994588
/	203.0.113.237	GET	200 OK	2016-07-24 22:42:27-07	2994589
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-24 22:42:45-07	2994590
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-24 22:42:50-07	2994591
/	192.0.2.44	GET	200 OK	2016-07-24 22:42:32-07	2994592
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-24 22:42:58-07	2994593
/	198.51.100.70	GET	200 OK	2016-07-24 22:42:37-07	2994594
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-24 22:43:35-07	2994595
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-24 22:43:21-07	2994596
/	198.51.100.243	GET	200 OK	2016-07-24 22:42:38-07	2994597
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 22:43:14-07	2994598
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-24 22:43:34-07	2994599
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-24 22:42:56-07	2994600
/	203.0.113.43	GET	200 OK	2016-07-24 22:42:43-07	2994601
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-24 22:43:34-07	2994602
/	203.0.113.66	GET	200 OK	2016-07-24 22:42:44-07	2994603
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-24 22:43:19-07	2994604
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-24 22:43:33-07	2994605
/	203.0.113.69	GET	200 OK	2016-07-24 22:42:47-07	2994606
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 22:43:10-07	2994607
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 22:43:03-07	2994608
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-24 22:43:47-07	2994609
/	192.0.2.7	GET	200 OK	2016-07-24 22:42:57-07	2994610
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-24 22:43:25-07	2994611
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-24 22:43:43-07	2994612
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-24 22:43:46-07	2994613
/	203.0.113.36	GET	200 OK	2016-07-24 22:43:00-07	2994614
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 22:43:36-07	2994615
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-24 22:43:30-07	2994616
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-24 22:43:27-07	2994617
/	192.0.2.82	GET	200 OK	2016-07-24 22:43:02-07	2994618
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 22:43:20-07	2994619
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 22:43:49-07	2994620
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 22:43:57-07	2994621
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-24 22:44:01-07	2994622
/	198.51.100.233	GET	200 OK	2016-07-24 22:43:03-07	2994623
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-24 22:43:42-07	2994624
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-24 22:43:57-07	2994625
/	192.0.2.26	GET	200 OK	2016-07-24 22:43:11-07	2994626
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-24 22:43:29-07	2994627
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-24 22:43:42-07	2994628
/	192.0.2.49	GET	200 OK	2016-07-24 22:43:21-07	2994629
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-24 22:43:44-07	2994630
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-24 22:44:09-07	2994631
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 22:43:56-07	2994632
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-24 22:44:04-07	2994633
/	198.51.100.194	GET	200 OK	2016-07-24 22:43:30-07	2994634
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 22:44:12-07	2994635
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 22:44:02-07	2994636
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-24 22:44:11-07	2994637
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-24 22:43:52-07	2994638
/	192.0.2.78	GET	200 OK	2016-07-24 22:43:36-07	2994639
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 22:43:57-07	2994640
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-24 22:44:04-07	2994641
/	203.0.113.193	GET	200 OK	2016-07-24 22:43:42-07	2994642
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-24 22:44:21-07	2994643
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-24 22:44:29-07	2994644
/	203.0.113.160	GET	200 OK	2016-07-24 22:43:51-07	2994645
/	203.0.113.219	GET	200 OK	2016-07-24 23:19:46-07	2996071
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 22:44:06-07	2994646
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 22:44:35-07	2994647
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-24 22:44:11-07	2994648
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 22:44:39-07	2994649
/	192.0.2.213	GET	200 OK	2016-07-24 22:44:01-07	2994650
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-24 22:44:17-07	2994651
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-24 22:44:53-07	2994652
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-24 22:44:35-07	2994653
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-24 22:44:46-07	2994654
/	198.51.100.114	GET	200 OK	2016-07-24 22:44:09-07	2994655
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 22:44:46-07	2994656
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-24 22:44:40-07	2994657
/	203.0.113.58	GET	200 OK	2016-07-24 22:44:13-07	2994658
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-24 22:44:43-07	2994659
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-24 22:45:12-07	2994660
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-24 22:44:41-07	2994661
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-24 22:45:01-07	2994662
/	203.0.113.237	GET	200 OK	2016-07-24 22:44:15-07	2994663
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 22:44:52-07	2994664
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-24 22:44:38-07	2994665
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 22:44:34-07	2994666
/article/bears-love-berriesb	203.0.113.237	GET	404 NOT FOUND	2016-07-24 22:45:09-07	2994667
/	198.51.100.222	GET	200 OK	2016-07-24 22:44:24-07	2994668
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 22:45:22-07	2994669
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-24 22:45:19-07	2994670
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 22:44:43-07	2994671
/	203.0.113.118	GET	200 OK	2016-07-24 22:44:25-07	2994672
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-24 22:44:54-07	2994673
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-24 22:45:11-07	2994674
/	203.0.113.193	GET	200 OK	2016-07-24 22:44:32-07	2994675
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-24 22:44:49-07	2994676
/	192.0.2.222	GET	200 OK	2016-07-24 22:44:41-07	2994677
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-24 22:45:25-07	2994678
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-24 22:45:20-07	2994679
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-24 22:45:31-07	2994680
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-24 22:45:28-07	2994681
/	203.0.113.245	GET	200 OK	2016-07-24 22:44:47-07	2994682
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-24 22:45:26-07	2994683
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-24 22:45:02-07	2994684
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-24 22:45:46-07	2994685
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-24 22:45:44-07	2994686
/	203.0.113.249	GET	200 OK	2016-07-24 22:44:56-07	2994687
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-24 22:45:33-07	2994688
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-24 22:45:28-07	2994689
/	192.0.2.82	GET	200 OK	2016-07-24 22:45:02-07	2994690
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-24 22:46:02-07	2994691
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-24 22:45:20-07	2994692
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 22:45:31-07	2994693
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-24 22:45:25-07	2994694
/	203.0.113.87	GET	200 OK	2016-07-24 22:45:09-07	2994695
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-24 22:45:39-07	2994696
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-24 22:45:28-07	2994697
/	192.0.2.230	GET	200 OK	2016-07-24 22:45:15-07	2994698
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-24 22:45:50-07	2994699
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-24 22:46:06-07	2994700
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-24 22:45:44-07	2994701
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-24 22:46:05-07	2994702
/	192.0.2.96	GET	200 OK	2016-07-24 22:45:19-07	2994703
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-24 22:45:39-07	2994704
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 22:45:49-07	2994705
/	203.0.113.231	GET	200 OK	2016-07-24 22:45:26-07	2994706
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-24 22:46:18-07	2994707
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-24 22:46:20-07	2994708
/	203.0.113.175	GET	200 OK	2016-07-24 22:45:33-07	2994709
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-24 22:45:53-07	2994710
/	203.0.113.226	GET	200 OK	2016-07-24 22:45:40-07	2994711
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-24 22:46:15-07	2994712
/	192.0.2.184	GET	200 OK	2016-07-24 22:45:43-07	2994713
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-24 22:46:06-07	2994714
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-24 22:46:05-07	2994715
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-24 22:46:00-07	2994716
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-24 22:46:21-07	2994717
/	203.0.113.121	GET	200 OK	2016-07-24 22:45:47-07	2994718
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-24 22:46:04-07	2994719
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 22:46:34-07	2994720
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-24 22:46:19-07	2994721
/	198.51.100.84	GET	200 OK	2016-07-24 22:45:49-07	2994722
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-24 22:46:08-07	2994723
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-24 22:46:16-07	2994724
/	192.0.2.103	GET	200 OK	2016-07-24 22:45:51-07	2994725
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-24 22:46:27-07	2994726
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-24 22:46:20-07	2994727
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-24 22:46:16-07	2994728
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-24 22:46:25-07	2994729
/	203.0.113.90	GET	200 OK	2016-07-24 22:45:52-07	2994730
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-24 22:46:39-07	2994731
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 22:46:45-07	2994732
/	192.0.2.137	GET	200 OK	2016-07-24 22:45:55-07	2994733
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-24 22:46:40-07	2994734
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-24 22:46:34-07	2994735
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-24 22:46:16-07	2994736
/	198.51.100.168	GET	200 OK	2016-07-24 22:45:59-07	2994737
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-24 22:46:15-07	2994738
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-24 22:46:40-07	2994739
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-24 22:46:31-07	2994740
/	198.51.100.44	GET	200 OK	2016-07-24 22:46:00-07	2994741
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-24 22:46:22-07	2994742
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-24 22:46:38-07	2994743
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 22:46:37-07	2994744
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-24 22:46:49-07	2994745
/	198.51.100.118	GET	200 OK	2016-07-24 22:46:03-07	2994746
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-24 22:46:46-07	2994747
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-24 22:46:49-07	2994748
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-24 22:46:53-07	2994749
/article/goats-eat-googlesi	198.51.100.118	GET	404 NOT FOUND	2016-07-24 22:46:50-07	2994750
/	203.0.113.171	GET	200 OK	2016-07-24 22:46:07-07	2994751
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-24 22:46:41-07	2994752
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-24 22:46:43-07	2994753
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-24 22:46:38-07	2994754
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-24 22:46:32-07	2994755
/	198.51.100.91	GET	200 OK	2016-07-24 22:46:14-07	2994756
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-24 22:46:35-07	2994757
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 22:46:49-07	2994758
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-24 22:46:48-07	2994759
/	203.0.113.45	GET	200 OK	2016-07-24 22:46:21-07	2994760
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-24 22:46:43-07	2994761
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-24 22:46:39-07	2994762
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-24 22:46:37-07	2994763
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-24 22:46:40-07	2994764
/	203.0.113.163	GET	200 OK	2016-07-24 22:46:23-07	2994765
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-24 22:47:14-07	2994766
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-24 22:46:51-07	2994767
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-24 22:47:10-07	2994768
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-24 22:47:09-07	2994769
/	203.0.113.51	GET	200 OK	2016-07-24 22:46:25-07	2994770
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-24 22:46:45-07	2994771
/	198.51.100.62	GET	200 OK	2016-07-24 22:46:27-07	2994772
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-24 22:46:43-07	2994773
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-24 22:47:02-07	2994774
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 22:47:19-07	2994775
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-24 22:47:03-07	2994776
/	192.0.2.249	GET	200 OK	2016-07-24 22:46:33-07	2994777
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-24 22:47:27-07	2994778
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-24 22:47:15-07	2994779
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-24 22:46:55-07	2994780
/	203.0.113.112	GET	200 OK	2016-07-24 22:46:37-07	2994781
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-24 22:47:26-07	2994782
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-24 22:47:08-07	2994783
/	203.0.113.116	GET	200 OK	2016-07-24 22:46:44-07	2994784
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-24 22:47:09-07	2994785
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-24 22:47:04-07	2994786
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-24 22:47:00-07	2994787
/	203.0.113.94	GET	200 OK	2016-07-24 22:46:45-07	2994788
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 22:47:20-07	2994789
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-24 22:47:25-07	2994790
/	198.51.100.7	GET	200 OK	2016-07-24 22:46:55-07	2994791
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-24 22:47:14-07	2994792
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-24 22:47:36-07	2994793
/	198.51.100.248	GET	200 OK	2016-07-24 22:46:58-07	2994794
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-24 22:47:18-07	2994795
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-24 22:47:20-07	2994796
/	203.0.113.103	GET	200 OK	2016-07-24 22:47:06-07	2994797
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-24 22:47:36-07	2994798
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-24 22:47:30-07	2994799
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-24 22:47:24-07	2994800
/	192.0.2.221	GET	200 OK	2016-07-24 22:47:07-07	2994801
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-24 22:47:33-07	2994802
/	203.0.113.164	GET	200 OK	2016-07-24 22:47:12-07	2994803
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-24 22:47:37-07	2994804
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 22:47:46-07	2994805
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-24 22:47:38-07	2994806
/	192.0.2.195	GET	200 OK	2016-07-24 22:47:19-07	2994807
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-24 22:48:16-07	2994808
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-24 22:47:39-07	2994809
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-24 22:48:11-07	2994810
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-24 22:47:57-07	2994811
/	198.51.100.24	GET	200 OK	2016-07-24 22:47:26-07	2994812
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-24 22:48:20-07	2994813
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-24 22:47:55-07	2994814
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-24 22:48:20-07	2994815
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-24 22:47:53-07	2994816
/	192.0.2.216	GET	200 OK	2016-07-24 22:47:28-07	2994817
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-24 22:48:13-07	2994818
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-24 22:48:15-07	2994819
/	203.0.113.243	GET	200 OK	2016-07-24 22:47:31-07	2994820
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 22:48:25-07	2994821
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 22:47:54-07	2994822
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-24 22:48:07-07	2994823
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 22:48:17-07	2994824
/	198.51.100.172	GET	200 OK	2016-07-24 22:47:32-07	2994825
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-24 22:48:11-07	2994826
/	192.0.2.122	GET	200 OK	2016-07-24 22:47:36-07	2994827
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 22:48:08-07	2994828
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-24 22:48:32-07	2994829
/	192.0.2.20	GET	200 OK	2016-07-24 22:47:39-07	2994830
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-24 22:48:05-07	2994831
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-24 22:48:16-07	2994832
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 22:48:10-07	2994833
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 22:48:33-07	2994834
/	203.0.113.228	GET	200 OK	2016-07-24 22:47:42-07	2994835
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-24 22:48:33-07	2994836
/	198.51.100.242	GET	200 OK	2016-07-24 22:47:52-07	2994837
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-24 22:48:23-07	2994838
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-24 22:48:30-07	2994839
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-24 22:48:41-07	2994840
/	198.51.100.168	GET	200 OK	2016-07-24 22:47:58-07	2994841
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-24 22:48:22-07	2994842
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-24 22:48:24-07	2994843
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-24 22:48:32-07	2994844
/	203.0.113.241	GET	200 OK	2016-07-24 22:48:06-07	2994845
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-24 22:48:32-07	2994846
/	203.0.113.237	GET	200 OK	2016-07-24 22:48:13-07	2994847
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 22:49:05-07	2994848
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-24 22:48:52-07	2994849
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 22:48:54-07	2994850
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-24 22:48:34-07	2994851
/	198.51.100.128	GET	200 OK	2016-07-24 22:48:17-07	2994852
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-24 22:49:02-07	2994853
/	198.51.100.183	GET	200 OK	2016-07-24 22:48:20-07	2994854
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-24 22:48:40-07	2994855
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 22:49:01-07	2994856
/	192.0.2.87	GET	200 OK	2016-07-24 22:48:24-07	2994857
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 22:49:18-07	2994858
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 22:49:10-07	2994859
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-24 22:48:49-07	2994860
/	203.0.113.111	GET	200 OK	2016-07-24 22:48:33-07	2994861
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-24 22:48:49-07	2994862
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 22:49:08-07	2994863
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-24 22:48:50-07	2994864
/	192.0.2.147	GET	200 OK	2016-07-24 22:48:34-07	2994865
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-24 22:49:26-07	2994866
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-24 22:49:12-07	2994867
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-24 22:49:00-07	2994868
/	198.51.100.19	GET	200 OK	2016-07-24 22:48:36-07	2994869
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 22:49:33-07	2994870
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-24 22:49:22-07	2994871
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-24 22:49:03-07	2994872
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 22:49:25-07	2994873
/	203.0.113.98	GET	200 OK	2016-07-24 22:48:38-07	2994874
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-24 22:49:30-07	2994875
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-24 22:49:14-07	2994876
/	198.51.100.187	GET	200 OK	2016-07-24 22:48:46-07	2994877
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-24 22:49:28-07	2994878
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-24 22:49:28-07	2994879
/	203.0.113.125	GET	200 OK	2016-07-24 22:48:50-07	2994880
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-24 22:49:07-07	2994881
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-24 22:49:20-07	2994882
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-24 22:49:29-07	2994883
/article/bad-things-gonel	203.0.113.125	GET	404 NOT FOUND	2016-07-24 22:49:41-07	2994884
/	192.0.2.52	GET	200 OK	2016-07-24 22:48:52-07	2994885
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-24 22:49:14-07	2994886
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-24 22:49:45-07	2994887
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-24 22:49:27-07	2994888
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-24 22:49:15-07	2994889
/	203.0.113.108	GET	200 OK	2016-07-24 22:48:54-07	2994890
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 22:49:29-07	2994891
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 22:49:27-07	2994892
/	203.0.113.11	GET	200 OK	2016-07-24 22:49:00-07	2994893
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-24 22:49:17-07	2994894
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-24 22:49:42-07	2994895
/	198.51.100.227	GET	200 OK	2016-07-24 22:49:01-07	2994896
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-24 22:49:24-07	2994897
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-24 22:50:01-07	2994898
/	198.51.100.26	GET	200 OK	2016-07-24 22:49:11-07	2994899
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-24 22:49:53-07	2994900
/	198.51.100.76	GET	200 OK	2016-07-24 22:49:16-07	2994901
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-24 22:49:41-07	2994902
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-24 22:50:16-07	2994903
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-24 22:49:36-07	2994904
/	203.0.113.90	GET	200 OK	2016-07-24 22:49:24-07	2994905
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-24 22:50:11-07	2994906
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-24 22:50:15-07	2994907
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-24 22:49:45-07	2994908
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-24 22:49:52-07	2994909
/	192.0.2.72	GET	200 OK	2016-07-24 22:49:31-07	2994910
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-24 22:49:50-07	2994911
/	192.0.2.221	GET	200 OK	2016-07-24 22:49:39-07	2994912
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-24 22:50:05-07	2994913
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-24 22:50:34-07	2994914
/	203.0.113.168	GET	200 OK	2016-07-24 22:49:43-07	2994915
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 22:50:25-07	2994916
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-24 22:50:24-07	2994917
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-24 22:50:01-07	2994918
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-24 22:50:11-07	2994919
/	192.0.2.115	GET	200 OK	2016-07-24 22:49:45-07	2994920
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-24 22:50:02-07	2994921
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-24 22:50:40-07	2994922
/	198.51.100.98	GET	200 OK	2016-07-24 22:49:48-07	2994923
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-24 22:50:38-07	2994924
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-24 22:50:21-07	2994925
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-24 22:50:19-07	2994926
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-24 22:50:05-07	2994927
/	203.0.113.28	GET	200 OK	2016-07-24 22:49:55-07	2994928
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 22:50:54-07	2994929
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 22:50:43-07	2994930
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-24 22:50:14-07	2994931
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-24 22:50:38-07	2994932
/	198.51.100.105	GET	200 OK	2016-07-24 22:50:02-07	2994933
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-24 22:50:27-07	2994934
/	192.0.2.163	GET	200 OK	2016-07-24 22:50:09-07	2994935
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-24 22:51:08-07	2994936
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 22:50:44-07	2994937
/	198.51.100.145	GET	200 OK	2016-07-24 22:50:15-07	2994938
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-24 22:50:57-07	2994939
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-24 22:50:53-07	2994940
/	203.0.113.103	GET	200 OK	2016-07-24 22:50:18-07	2994941
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-24 22:51:09-07	2994942
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-24 22:50:58-07	2994943
/	192.0.2.10	GET	200 OK	2016-07-24 22:50:27-07	2994944
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-24 22:50:42-07	2994945
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-24 22:50:44-07	2994946
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-24 22:51:14-07	2994947
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-24 22:51:04-07	2994948
/	198.51.100.138	GET	200 OK	2016-07-24 22:50:32-07	2994949
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-24 22:51:12-07	2994950
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-24 22:50:50-07	2994951
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 22:51:18-07	2994952
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-24 22:50:50-07	2994953
/	203.0.113.139	GET	200 OK	2016-07-24 22:50:36-07	2994954
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-24 22:51:28-07	2994955
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-24 22:51:26-07	2994956
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-24 22:50:59-07	2994957
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 22:51:11-07	2994958
/	192.0.2.129	GET	200 OK	2016-07-24 22:50:37-07	2994959
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 22:51:34-07	2994960
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 22:50:53-07	2994961
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-24 22:51:25-07	2994962
/	203.0.113.160	GET	200 OK	2016-07-24 22:50:42-07	2994963
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-24 22:51:25-07	2994964
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-24 22:51:40-07	2994965
/	198.51.100.55	GET	200 OK	2016-07-24 22:50:50-07	2994966
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-24 22:51:24-07	2994967
/	198.51.100.230	GET	200 OK	2016-07-24 22:50:52-07	2994968
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-24 22:51:36-07	2994969
/article/bears-love-berriesn	198.51.100.230	GET	404 NOT FOUND	2016-07-24 22:51:32-07	2994970
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-24 22:51:40-07	2994971
/	192.0.2.157	GET	200 OK	2016-07-24 22:50:57-07	2994972
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-24 22:51:38-07	2994973
/	192.0.2.133	GET	200 OK	2016-07-24 22:50:58-07	2994974
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-24 22:51:52-07	2994975
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-24 22:51:19-07	2994976
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-24 22:51:42-07	2994977
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-24 22:51:35-07	2994978
/	192.0.2.34	GET	200 OK	2016-07-24 22:51:03-07	2994979
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-24 22:51:22-07	2994980
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-24 22:51:25-07	2994981
/	198.51.100.96	GET	200 OK	2016-07-24 22:51:10-07	2994982
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-24 22:51:40-07	2994983
/	203.0.113.198	GET	200 OK	2016-07-24 22:51:11-07	2994984
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-24 22:52:07-07	2994985
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-24 22:52:07-07	2994986
/	192.0.2.253	GET	200 OK	2016-07-24 22:51:12-07	2994987
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-24 22:52:04-07	2994988
/	192.0.2.246	GET	200 OK	2016-07-24 22:51:14-07	2994989
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-24 22:51:57-07	2994990
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-24 22:51:52-07	2994991
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-24 22:51:57-07	2994992
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-24 22:51:59-07	2994993
/	198.51.100.57	GET	200 OK	2016-07-24 22:51:19-07	2994994
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-24 22:51:47-07	2994995
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-24 22:51:59-07	2994996
/	192.0.2.154	GET	200 OK	2016-07-24 22:51:28-07	2994997
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-24 22:52:02-07	2994998
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 22:52:21-07	2994999
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-24 22:52:26-07	2995000
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-24 22:52:26-07	2995001
/	198.51.100.224	GET	200 OK	2016-07-24 22:51:34-07	2995002
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 22:52:03-07	2995003
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-24 22:52:10-07	2995004
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 22:52:31-07	2995005
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-24 22:52:28-07	2995006
/	192.0.2.38	GET	200 OK	2016-07-24 22:51:44-07	2995007
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-24 22:52:25-07	2995008
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-24 22:52:00-07	2995009
/	198.51.100.65	GET	200 OK	2016-07-24 22:51:46-07	2995010
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-24 22:52:46-07	2995011
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-24 22:52:03-07	2995012
/	198.51.100.204	GET	200 OK	2016-07-24 22:51:52-07	2995013
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-24 22:52:50-07	2995014
/	198.51.100.170	GET	200 OK	2016-07-24 22:51:59-07	2995015
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-24 22:52:51-07	2995016
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-24 22:52:53-07	2995017
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-24 22:52:41-07	2995018
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-24 22:52:39-07	2995019
/	198.51.100.205	GET	200 OK	2016-07-24 22:52:04-07	2995020
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-24 22:52:45-07	2995021
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-24 22:52:52-07	2995022
/	198.51.100.195	GET	200 OK	2016-07-24 22:52:13-07	2995023
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-24 22:52:35-07	2995024
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-24 22:52:52-07	2995025
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-24 22:53:00-07	2995026
/	192.0.2.42	GET	200 OK	2016-07-24 22:52:14-07	2995027
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-24 22:52:31-07	2995028
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-24 22:52:35-07	2995029
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-24 22:52:48-07	2995030
/	192.0.2.137	GET	200 OK	2016-07-24 22:52:15-07	2995031
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-24 22:53:04-07	2995032
/	198.51.100.191	GET	200 OK	2016-07-24 22:52:24-07	2995033
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-24 22:53:21-07	2995034
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-24 22:53:16-07	2995035
/	192.0.2.228	GET	200 OK	2016-07-24 22:52:30-07	2995036
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-24 22:53:16-07	2995037
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-24 22:52:48-07	2995038
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-24 22:53:06-07	2995039
/	198.51.100.103	GET	200 OK	2016-07-24 22:52:36-07	2995040
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 22:53:25-07	2995041
/	198.51.100.165	GET	200 OK	2016-07-24 22:52:44-07	2995042
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 22:53:35-07	2995043
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-24 22:53:03-07	2995044
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-24 22:53:29-07	2995045
/	192.0.2.163	GET	200 OK	2016-07-24 22:52:46-07	2995046
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 22:53:30-07	2995047
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-24 22:53:06-07	2995048
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 22:53:26-07	2995049
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-24 22:53:39-07	2995050
/	198.51.100.241	GET	200 OK	2016-07-24 22:52:49-07	2995051
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 22:53:15-07	2995052
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-24 22:53:04-07	2995053
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-24 22:53:22-07	2995054
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-24 22:53:22-07	2995055
/	192.0.2.172	GET	200 OK	2016-07-24 22:52:56-07	2995056
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-24 22:53:33-07	2995057
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-24 22:53:18-07	2995058
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-24 22:53:45-07	2995059
/	198.51.100.123	GET	200 OK	2016-07-24 22:53:03-07	2995060
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-24 22:53:21-07	2995061
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-24 22:53:24-07	2995062
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-24 22:53:56-07	2995063
/	203.0.113.77	GET	200 OK	2016-07-24 22:53:13-07	2995064
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 22:54:03-07	2995065
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-24 22:53:34-07	2995066
/	192.0.2.124	GET	200 OK	2016-07-24 22:53:14-07	2995067
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-24 22:53:49-07	2995068
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-24 22:54:07-07	2995069
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-24 22:53:47-07	2995070
/	198.51.100.102	GET	200 OK	2016-07-24 22:53:24-07	2995071
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-24 22:53:55-07	2995072
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 22:53:54-07	2995073
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-24 22:54:04-07	2995074
/	203.0.113.117	GET	200 OK	2016-07-24 22:53:29-07	2995075
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-24 22:54:01-07	2995076
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-24 22:53:46-07	2995077
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-24 22:54:26-07	2995078
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-24 22:53:54-07	2995079
/	192.0.2.94	GET	200 OK	2016-07-24 22:53:31-07	2995080
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-24 22:53:57-07	2995081
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-24 22:54:17-07	2995082
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-24 22:53:51-07	2995083
/	203.0.113.215	GET	200 OK	2016-07-24 22:53:39-07	2995084
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-24 22:54:13-07	2995085
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-24 22:54:19-07	2995086
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-24 22:54:01-07	2995087
/	198.51.100.31	GET	200 OK	2016-07-24 22:53:48-07	2995088
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 22:54:41-07	2995089
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-24 22:54:24-07	2995090
/	192.0.2.182	GET	200 OK	2016-07-24 22:53:52-07	2995091
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-24 22:54:33-07	2995092
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-24 22:54:08-07	2995093
/	203.0.113.111	GET	200 OK	2016-07-24 22:54:02-07	2995094
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-24 22:54:17-07	2995095
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 22:54:49-07	2995096
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-24 22:54:35-07	2995097
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-24 22:54:56-07	2995098
/	198.51.100.134	GET	200 OK	2016-07-24 22:54:09-07	2995099
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 22:55:07-07	2995100
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-24 22:54:56-07	2995101
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-24 22:55:08-07	2995102
/	192.0.2.64	GET	200 OK	2016-07-24 22:54:14-07	2995103
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 22:54:59-07	2995104
/	203.0.113.115	GET	200 OK	2016-07-24 22:54:24-07	2995105
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-24 22:55:09-07	2995106
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-24 22:55:13-07	2995107
/	198.51.100.47	GET	200 OK	2016-07-24 22:54:32-07	2995108
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-24 22:55:27-07	2995109
/	192.0.2.244	GET	200 OK	2016-07-24 22:54:34-07	2995110
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-24 22:55:10-07	2995111
/	192.0.2.227	GET	200 OK	2016-07-24 22:54:39-07	2995112
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-24 22:55:03-07	2995113
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-24 22:54:58-07	2995114
/	203.0.113.68	GET	200 OK	2016-07-24 22:54:49-07	2995115
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-24 22:55:33-07	2995116
/	192.0.2.160	GET	200 OK	2016-07-24 22:54:51-07	2995117
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-24 22:55:40-07	2995118
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-24 22:55:06-07	2995119
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-24 22:55:22-07	2995120
/	203.0.113.48	GET	200 OK	2016-07-24 22:54:58-07	2995121
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-24 22:55:29-07	2995122
/	198.51.100.217	GET	200 OK	2016-07-24 22:55:05-07	2995123
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-24 22:55:46-07	2995124
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 22:55:27-07	2995125
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-24 22:55:33-07	2995126
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-24 22:55:38-07	2995127
/	203.0.113.12	GET	200 OK	2016-07-24 22:55:12-07	2995128
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-24 22:55:55-07	2995129
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-24 22:56:12-07	2995130
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-24 22:55:55-07	2995131
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-24 22:55:44-07	2995132
/	203.0.113.82	GET	200 OK	2016-07-24 22:55:14-07	2995133
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-24 22:55:39-07	2995134
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-24 22:55:50-07	2995135
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-24 22:55:39-07	2995136
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-24 22:55:46-07	2995137
/	198.51.100.216	GET	200 OK	2016-07-24 22:55:22-07	2995138
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 22:56:07-07	2995139
/	203.0.113.108	GET	200 OK	2016-07-24 22:55:29-07	2995140
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-24 22:56:01-07	2995141
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-24 22:55:45-07	2995142
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-24 22:56:18-07	2995143
/	198.51.100.218	GET	200 OK	2016-07-24 22:55:31-07	2995144
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-24 22:56:28-07	2995145
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 22:55:55-07	2995146
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-24 22:55:58-07	2995147
/	192.0.2.83	GET	200 OK	2016-07-24 22:55:36-07	2995148
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-24 22:56:21-07	2995149
/	192.0.2.155	GET	200 OK	2016-07-24 22:55:40-07	2995150
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-24 22:55:57-07	2995151
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-24 22:56:12-07	2995152
/	192.0.2.48	GET	200 OK	2016-07-24 22:55:43-07	2995153
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-24 22:56:04-07	2995154
/	198.51.100.157	GET	200 OK	2016-07-24 22:55:46-07	2995155
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-24 22:56:21-07	2995156
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-24 22:56:14-07	2995157
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-24 22:56:14-07	2995158
/	192.0.2.118	GET	200 OK	2016-07-24 22:55:51-07	2995159
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-24 22:56:45-07	2995160
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-24 22:56:09-07	2995161
/	203.0.113.49	GET	200 OK	2016-07-24 22:56:00-07	2995162
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-24 22:56:47-07	2995163
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-24 22:56:23-07	2995164
/	198.51.100.207	GET	200 OK	2016-07-24 22:56:06-07	2995165
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-24 22:56:42-07	2995166
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-24 22:56:41-07	2995167
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-24 22:57:02-07	2995168
/	203.0.113.232	GET	200 OK	2016-07-24 22:56:11-07	2995169
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-24 22:56:29-07	2995170
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-24 22:56:29-07	2995171
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-24 22:56:48-07	2995172
/	203.0.113.149	GET	200 OK	2016-07-24 22:56:18-07	2995173
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-24 22:57:09-07	2995174
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 22:56:40-07	2995175
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-24 22:57:03-07	2995176
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-24 22:57:18-07	2995177
/	192.0.2.210	GET	200 OK	2016-07-24 22:56:21-07	2995178
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-24 22:57:06-07	2995179
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-24 22:56:43-07	2995180
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-24 22:57:12-07	2995181
/	203.0.113.16	GET	200 OK	2016-07-24 22:56:29-07	2995182
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-24 22:56:47-07	2995183
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-24 22:57:25-07	2995184
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-24 22:56:58-07	2995185
/	192.0.2.62	GET	200 OK	2016-07-24 22:56:37-07	2995186
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-24 22:57:19-07	2995187
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 22:57:18-07	2995188
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-24 22:57:34-07	2995189
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 22:57:00-07	2995190
/	198.51.100.166	GET	200 OK	2016-07-24 22:56:47-07	2995191
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 22:57:35-07	2995192
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-24 22:57:06-07	2995193
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 22:57:31-07	2995194
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 22:57:10-07	2995195
/	203.0.113.213	GET	200 OK	2016-07-24 22:56:48-07	2995196
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-24 22:57:24-07	2995197
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-24 22:57:09-07	2995198
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-24 22:57:14-07	2995199
/	198.51.100.155	GET	200 OK	2016-07-24 22:56:55-07	2995200
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-24 22:57:41-07	2995201
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-24 22:57:25-07	2995202
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-24 22:57:33-07	2995203
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-24 22:57:19-07	2995204
/	192.0.2.85	GET	200 OK	2016-07-24 22:56:59-07	2995205
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-24 22:57:58-07	2995206
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-24 22:57:53-07	2995207
/	192.0.2.234	GET	200 OK	2016-07-24 22:57:00-07	2995208
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-24 22:57:50-07	2995209
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-24 22:57:47-07	2995210
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-24 22:57:35-07	2995211
/	198.51.100.216	GET	200 OK	2016-07-24 22:57:01-07	2995212
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-24 22:57:58-07	2995213
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-24 22:57:54-07	2995214
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-24 22:57:18-07	2995215
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-24 22:57:32-07	2995216
/	198.51.100.231	GET	200 OK	2016-07-24 22:57:03-07	2995217
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-24 22:57:52-07	2995218
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 22:57:57-07	2995219
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-24 22:57:43-07	2995220
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-24 22:57:22-07	2995221
/	192.0.2.122	GET	200 OK	2016-07-24 22:57:08-07	2995222
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-24 22:57:51-07	2995223
/	203.0.113.10	GET	200 OK	2016-07-24 22:57:17-07	2995224
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 22:58:14-07	2995225
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 22:57:46-07	2995226
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 22:57:58-07	2995227
/article/candidate-is-jerkd	203.0.113.10	GET	404 NOT FOUND	2016-07-24 22:57:45-07	2995228
/	198.51.100.52	GET	200 OK	2016-07-24 22:57:23-07	2995229
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-24 22:57:46-07	2995230
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-24 22:57:51-07	2995231
/	192.0.2.29	GET	200 OK	2016-07-24 22:57:31-07	2995232
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-24 22:58:28-07	2995233
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-24 22:58:05-07	2995234
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-24 22:58:05-07	2995235
/	203.0.113.157	GET	200 OK	2016-07-24 22:57:39-07	2995236
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-24 22:58:36-07	2995237
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-24 22:57:58-07	2995238
/	203.0.113.67	GET	200 OK	2016-07-24 22:57:43-07	2995239
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-24 22:58:16-07	2995240
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-24 22:58:05-07	2995241
/	198.51.100.210	GET	200 OK	2016-07-24 22:57:48-07	2995242
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-24 22:58:26-07	2995243
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 22:58:44-07	2995244
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 22:58:47-07	2995245
/	203.0.113.57	GET	200 OK	2016-07-24 22:57:49-07	2995246
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-24 22:58:33-07	2995247
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-24 22:58:41-07	2995248
/	192.0.2.162	GET	200 OK	2016-07-24 22:57:54-07	2995249
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-24 22:58:09-07	2995250
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-24 22:58:30-07	2995251
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-24 22:58:39-07	2995252
/	192.0.2.110	GET	200 OK	2016-07-24 22:57:59-07	2995253
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-24 22:58:32-07	2995254
/	192.0.2.59	GET	200 OK	2016-07-24 22:58:04-07	2995255
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-24 22:58:30-07	2995256
/	203.0.113.106	GET	200 OK	2016-07-24 22:58:07-07	2995257
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 22:59:07-07	2995258
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-24 22:59:01-07	2995259
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 22:58:40-07	2995260
/	192.0.2.50	GET	200 OK	2016-07-24 22:58:09-07	2995261
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-24 22:58:41-07	2995262
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 22:58:34-07	2995263
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-24 22:58:55-07	2995264
/	203.0.113.107	GET	200 OK	2016-07-24 22:58:14-07	2995265
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-24 22:58:42-07	2995266
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-24 22:59:05-07	2995267
/	192.0.2.163	GET	200 OK	2016-07-24 22:58:18-07	2995268
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-24 22:58:58-07	2995269
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-24 22:59:08-07	2995270
/	198.51.100.236	GET	200 OK	2016-07-24 22:58:23-07	2995271
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-24 22:59:09-07	2995272
/	203.0.113.253	GET	200 OK	2016-07-24 22:58:24-07	2995273
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-24 22:58:55-07	2995274
/	198.51.100.242	GET	200 OK	2016-07-24 22:58:33-07	2995275
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-24 22:59:33-07	2995276
/	198.51.100.130	GET	200 OK	2016-07-24 22:58:40-07	2995277
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-24 22:58:58-07	2995278
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-24 22:59:22-07	2995279
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-24 22:59:34-07	2995280
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-24 22:59:34-07	2995281
/	198.51.100.201	GET	200 OK	2016-07-24 22:58:41-07	2995282
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-24 22:59:20-07	2995283
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-24 22:59:03-07	2995284
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-24 22:59:38-07	2995285
/	192.0.2.121	GET	200 OK	2016-07-24 22:58:44-07	2995286
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-24 22:59:10-07	2995287
/	192.0.2.29	GET	200 OK	2016-07-24 22:58:54-07	2995288
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-24 22:59:31-07	2995289
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-24 22:59:41-07	2995290
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-24 22:59:12-07	2995291
/	192.0.2.51	GET	200 OK	2016-07-24 22:58:55-07	2995292
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-24 22:59:53-07	2995293
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-24 22:59:54-07	2995294
/	198.51.100.121	GET	200 OK	2016-07-24 22:59:03-07	2995295
/article/media-obsessed-with-bearsd	198.51.100.121	GET	404 NOT FOUND	2016-07-24 22:59:33-07	2995296
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-24 22:59:59-07	2995297
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-24 22:59:45-07	2995298
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-24 22:59:18-07	2995299
/	198.51.100.98	GET	200 OK	2016-07-24 22:59:05-07	2995300
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-24 23:00:03-07	2995301
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-24 22:59:44-07	2995302
/	198.51.100.38	GET	200 OK	2016-07-24 22:59:13-07	2995303
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 22:59:34-07	2995304
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-24 23:00:09-07	2995305
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-24 23:00:07-07	2995306
/	192.0.2.17	GET	200 OK	2016-07-24 22:59:23-07	2995307
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-24 22:59:54-07	2995308
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-24 23:00:05-07	2995309
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-24 23:00:17-07	2995310
/	198.51.100.90	GET	200 OK	2016-07-24 22:59:25-07	2995311
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 23:00:22-07	2995312
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-24 22:59:59-07	2995313
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-24 22:59:51-07	2995314
/	203.0.113.137	GET	200 OK	2016-07-24 22:59:35-07	2995315
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 23:00:27-07	2995316
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-24 23:00:33-07	2995317
/	203.0.113.154	GET	200 OK	2016-07-24 22:59:39-07	2995318
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 23:00:06-07	2995319
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-24 23:00:32-07	2995320
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-24 22:59:56-07	2995321
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-24 23:00:33-07	2995322
/	192.0.2.176	GET	200 OK	2016-07-24 22:59:41-07	2995323
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-24 23:00:27-07	2995324
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-24 23:00:16-07	2995325
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-24 23:00:05-07	2995326
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-24 23:00:27-07	2995327
/	192.0.2.112	GET	200 OK	2016-07-24 22:59:51-07	2995328
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 23:00:49-07	2995329
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-24 23:00:11-07	2995330
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-24 23:00:10-07	2995331
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-24 23:00:39-07	2995332
/	192.0.2.225	GET	200 OK	2016-07-24 23:00:00-07	2995333
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-24 23:00:54-07	2995334
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-24 23:00:20-07	2995335
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-24 23:00:32-07	2995336
/	198.51.100.56	GET	200 OK	2016-07-24 23:00:05-07	2995337
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-24 23:00:45-07	2995338
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-24 23:00:28-07	2995339
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-24 23:00:50-07	2995340
/	203.0.113.203	GET	200 OK	2016-07-24 23:00:11-07	2995341
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-24 23:00:36-07	2995342
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-24 23:00:30-07	2995343
/	192.0.2.129	GET	200 OK	2016-07-24 23:00:16-07	2995344
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-24 23:01:12-07	2995345
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-24 23:01:02-07	2995346
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-24 23:00:46-07	2995347
/	192.0.2.137	GET	200 OK	2016-07-24 23:00:19-07	2995348
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-24 23:00:46-07	2995349
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-24 23:00:57-07	2995350
/	203.0.113.48	GET	200 OK	2016-07-24 23:00:25-07	2995351
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-24 23:01:07-07	2995352
/	203.0.113.69	GET	200 OK	2016-07-24 23:00:31-07	2995353
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 23:01:12-07	2995354
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-24 23:01:00-07	2995355
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-24 23:01:03-07	2995356
/	192.0.2.253	GET	200 OK	2016-07-24 23:00:38-07	2995357
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-24 23:01:15-07	2995358
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-24 23:01:02-07	2995359
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 23:01:35-07	2995360
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-24 23:01:28-07	2995361
/	198.51.100.188	GET	200 OK	2016-07-24 23:00:45-07	2995362
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-24 23:01:19-07	2995363
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-24 23:01:26-07	2995364
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 23:01:14-07	2995365
/	192.0.2.39	GET	200 OK	2016-07-24 23:00:47-07	2995366
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-24 23:01:25-07	2995367
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 23:01:03-07	2995368
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 23:01:46-07	2995369
/	198.51.100.138	GET	200 OK	2016-07-24 23:00:52-07	2995370
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-24 23:01:41-07	2995371
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-24 23:01:40-07	2995372
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-24 23:01:11-07	2995373
/	203.0.113.36	GET	200 OK	2016-07-24 23:00:57-07	2995374
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 23:01:31-07	2995375
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-24 23:01:18-07	2995376
/	198.51.100.102	GET	200 OK	2016-07-24 23:01:01-07	2995377
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-24 23:01:29-07	2995378
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-24 23:01:49-07	2995379
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-24 23:01:59-07	2995380
/	203.0.113.113	GET	200 OK	2016-07-24 23:01:07-07	2995381
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-24 23:01:44-07	2995382
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-24 23:02:05-07	2995383
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-24 23:01:36-07	2995384
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-24 23:01:24-07	2995385
/	192.0.2.50	GET	200 OK	2016-07-24 23:01:16-07	2995386
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-24 23:01:55-07	2995387
/	192.0.2.145	GET	200 OK	2016-07-24 23:01:25-07	2995388
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-24 23:01:53-07	2995389
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-24 23:01:57-07	2995390
/	192.0.2.20	GET	200 OK	2016-07-24 23:01:26-07	2995391
/article/candidate-is-jerkr	192.0.2.20	GET	404 NOT FOUND	2016-07-24 23:01:44-07	2995392
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-24 23:02:05-07	2995393
/	203.0.113.88	GET	200 OK	2016-07-24 23:01:28-07	2995394
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-24 23:01:56-07	2995395
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 23:02:24-07	2995396
/	192.0.2.205	GET	200 OK	2016-07-24 23:01:32-07	2995397
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-24 23:02:00-07	2995398
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-24 23:02:05-07	2995399
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-24 23:02:07-07	2995400
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-24 23:02:16-07	2995401
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 23:02:05-07	2995403
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-24 23:02:21-07	2995404
/	203.0.113.70	GET	200 OK	2016-07-24 23:01:42-07	2995405
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-24 23:02:07-07	2995406
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-24 23:02:18-07	2995407
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-24 23:02:16-07	2995408
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-24 23:02:02-07	2995409
/	198.51.100.205	GET	200 OK	2016-07-24 23:01:46-07	2995410
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 23:02:10-07	2995411
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 23:02:14-07	2995412
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-24 23:02:03-07	2995413
/	203.0.113.106	GET	200 OK	2016-07-24 23:01:55-07	2995414
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-24 23:02:38-07	2995415
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-24 23:02:21-07	2995416
/	198.51.100.165	GET	200 OK	2016-07-24 23:02:01-07	2995417
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-24 23:02:54-07	2995418
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-24 23:02:30-07	2995419
/	203.0.113.150	GET	200 OK	2016-07-24 23:02:02-07	2995420
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-24 23:02:24-07	2995421
/	203.0.113.180	GET	200 OK	2016-07-24 23:02:07-07	2995422
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 23:02:29-07	2995423
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 23:03:02-07	2995424
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-24 23:02:33-07	2995425
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-24 23:02:31-07	2995426
/	192.0.2.18	GET	200 OK	2016-07-24 23:02:14-07	2995427
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-24 23:03:07-07	2995428
/	198.51.100.203	GET	200 OK	2016-07-24 23:02:22-07	2995429
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-24 23:03:08-07	2995430
/	198.51.100.239	GET	200 OK	2016-07-24 23:02:32-07	2995431
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-24 23:03:04-07	2995432
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-24 23:03:16-07	2995433
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-24 23:03:19-07	2995434
/	203.0.113.231	GET	200 OK	2016-07-24 23:02:40-07	2995435
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-24 23:03:23-07	2995436
/	198.51.100.49	GET	200 OK	2016-07-24 23:02:45-07	2995437
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 23:03:10-07	2995438
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-24 23:03:27-07	2995439
/	192.0.2.232	GET	200 OK	2016-07-24 23:02:50-07	2995440
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-24 23:03:05-07	2995441
/	198.51.100.30	GET	200 OK	2016-07-24 23:03:00-07	2995442
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-24 23:03:34-07	2995443
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-24 23:03:59-07	2995444
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-24 23:03:46-07	2995445
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-24 23:03:16-07	2995446
/	192.0.2.211	GET	200 OK	2016-07-24 23:03:05-07	2995447
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-24 23:03:20-07	2995448
/	192.0.2.96	GET	200 OK	2016-07-24 23:03:07-07	2995449
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 23:03:33-07	2995450
/	203.0.113.12	GET	200 OK	2016-07-24 23:03:09-07	2995451
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-24 23:03:49-07	2995452
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-24 23:03:43-07	2995453
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-24 23:04:03-07	2995454
/	198.51.100.7	GET	200 OK	2016-07-24 23:03:19-07	2995455
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-24 23:04:02-07	2995456
/	198.51.100.29	GET	200 OK	2016-07-24 23:03:27-07	2995457
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-24 23:04:16-07	2995458
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-24 23:04:10-07	2995459
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-24 23:03:49-07	2995460
/	198.51.100.2	GET	200 OK	2016-07-24 23:03:36-07	2995461
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-24 23:04:25-07	2995462
/	192.0.2.226	GET	200 OK	2016-07-24 23:03:40-07	2995463
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-24 23:04:10-07	2995464
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-24 23:04:24-07	2995465
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-24 23:03:55-07	2995466
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-24 23:04:35-07	2995467
/	203.0.113.17	GET	200 OK	2016-07-24 23:03:45-07	2995468
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-24 23:04:27-07	2995469
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-24 23:04:00-07	2995470
/	192.0.2.70	GET	200 OK	2016-07-24 23:03:49-07	2995471
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-24 23:04:21-07	2995472
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-24 23:04:10-07	2995473
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-24 23:04:17-07	2995474
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 23:04:40-07	2995475
/	203.0.113.31	GET	200 OK	2016-07-24 23:03:50-07	2995476
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-24 23:04:36-07	2995477
/	198.51.100.212	GET	200 OK	2016-07-24 23:03:54-07	2995478
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-24 23:04:11-07	2995479
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-24 23:04:23-07	2995480
/	198.51.100.240	GET	200 OK	2016-07-24 23:03:57-07	2995481
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-24 23:04:22-07	2995482
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-24 23:04:45-07	2995483
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-24 23:04:42-07	2995484
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-24 23:04:52-07	2995485
/	198.51.100.196	GET	200 OK	2016-07-24 23:04:04-07	2995486
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-24 23:04:59-07	2995487
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-24 23:05:02-07	2995488
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 23:04:55-07	2995489
/	192.0.2.195	GET	200 OK	2016-07-24 23:04:05-07	2995490
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-24 23:04:23-07	2995491
/	192.0.2.157	GET	200 OK	2016-07-24 23:04:11-07	2995492
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 23:04:56-07	2995493
/	203.0.113.208	GET	200 OK	2016-07-24 23:04:21-07	2995494
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 23:04:46-07	2995495
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-24 23:04:41-07	2995496
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-24 23:04:56-07	2995497
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-24 23:04:58-07	2995498
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-24 23:04:48-07	2995500
/	203.0.113.13	GET	200 OK	2016-07-24 23:04:38-07	2995501
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-24 23:05:30-07	2995502
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-24 23:05:03-07	2995503
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-24 23:05:22-07	2995504
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-24 23:05:22-07	2995505
/	198.51.100.65	GET	200 OK	2016-07-24 23:04:43-07	2995506
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-24 23:05:24-07	2995507
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-24 23:05:42-07	2995508
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-24 23:05:21-07	2995509
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-24 23:05:39-07	2995510
/	203.0.113.129	GET	200 OK	2016-07-24 23:04:45-07	2995511
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-24 23:05:36-07	2995512
/	198.51.100.147	GET	200 OK	2016-07-24 23:04:50-07	2995513
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 23:05:25-07	2995514
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-24 23:05:41-07	2995515
/	198.51.100.106	GET	200 OK	2016-07-24 23:04:57-07	2995516
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-24 23:05:56-07	2995517
/	198.51.100.239	GET	200 OK	2016-07-24 23:05:05-07	2995518
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-24 23:05:25-07	2995519
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-24 23:05:27-07	2995520
/	198.51.100.142	GET	200 OK	2016-07-24 23:05:15-07	2995521
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-24 23:05:55-07	2995522
/	192.0.2.58	GET	200 OK	2016-07-24 23:05:18-07	2995523
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-24 23:06:15-07	2995524
/	192.0.2.120	GET	200 OK	2016-07-24 23:05:24-07	2995525
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-24 23:05:42-07	2995526
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-24 23:06:12-07	2995527
/	198.51.100.182	GET	200 OK	2016-07-24 23:05:29-07	2995528
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-24 23:06:27-07	2995529
/	198.51.100.146	GET	200 OK	2016-07-24 23:05:31-07	2995530
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 23:06:02-07	2995531
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 23:06:00-07	2995532
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-24 23:05:48-07	2995533
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-24 23:05:55-07	2995534
/	203.0.113.56	GET	200 OK	2016-07-24 23:05:36-07	2995535
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-24 23:06:27-07	2995536
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-24 23:06:11-07	2995537
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-24 23:06:25-07	2995538
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-24 23:06:36-07	2995539
/	203.0.113.242	GET	200 OK	2016-07-24 23:05:37-07	2995540
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-24 23:06:02-07	2995541
/	203.0.113.103	GET	200 OK	2016-07-24 23:05:44-07	2995542
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-24 23:06:10-07	2995543
/	198.51.100.190	GET	200 OK	2016-07-24 23:05:46-07	2995544
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-24 23:06:23-07	2995545
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-24 23:06:11-07	2995546
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 23:06:38-07	2995547
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 23:06:10-07	2995548
/	203.0.113.37	GET	200 OK	2016-07-24 23:05:47-07	2995549
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-24 23:06:33-07	2995550
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-24 23:06:26-07	2995551
/	203.0.113.212	GET	200 OK	2016-07-24 23:05:56-07	2995552
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-24 23:06:27-07	2995553
/	192.0.2.192	GET	200 OK	2016-07-24 23:05:57-07	2995554
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-24 23:06:48-07	2995555
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-24 23:06:40-07	2995556
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-24 23:06:34-07	2995557
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-24 23:06:36-07	2995558
/	203.0.113.94	GET	200 OK	2016-07-24 23:06:05-07	2995559
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 23:06:28-07	2995560
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-24 23:06:22-07	2995561
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-24 23:06:45-07	2995562
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 23:06:57-07	2995563
/	192.0.2.127	GET	200 OK	2016-07-24 23:06:14-07	2995564
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-24 23:07:02-07	2995565
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-24 23:07:08-07	2995566
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 23:06:29-07	2995567
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-24 23:07:13-07	2995568
/	203.0.113.131	GET	200 OK	2016-07-24 23:06:20-07	2995569
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-24 23:07:13-07	2995570
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-24 23:06:42-07	2995571
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-24 23:06:54-07	2995572
/	192.0.2.81	GET	200 OK	2016-07-24 23:06:27-07	2995573
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 23:06:50-07	2995574
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-24 23:07:05-07	2995575
/	198.51.100.14	GET	200 OK	2016-07-24 23:06:35-07	2995576
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-24 23:06:50-07	2995577
/	203.0.113.196	GET	200 OK	2016-07-24 23:06:39-07	2995578
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-24 23:07:29-07	2995579
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-24 23:07:30-07	2995580
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-24 23:07:27-07	2995581
/	198.51.100.16	GET	200 OK	2016-07-24 23:06:46-07	2995582
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-24 23:07:06-07	2995583
/	192.0.2.54	GET	200 OK	2016-07-24 23:06:49-07	2995584
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-24 23:07:17-07	2995585
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-24 23:07:32-07	2995586
/	203.0.113.151	GET	200 OK	2016-07-24 23:06:56-07	2995587
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-24 23:07:13-07	2995588
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-24 23:07:23-07	2995589
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-24 23:07:38-07	2995590
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-24 23:07:33-07	2995591
/	192.0.2.60	GET	200 OK	2016-07-24 23:06:58-07	2995592
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-24 23:07:50-07	2995593
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-24 23:07:54-07	2995594
/	192.0.2.64	GET	200 OK	2016-07-24 23:27:28-07	2996356
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-24 23:07:46-07	2995595
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-24 23:07:20-07	2995596
/	198.51.100.250	GET	200 OK	2016-07-24 23:07:03-07	2995597
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-24 23:07:37-07	2995598
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-24 23:07:43-07	2995599
/	192.0.2.198	GET	200 OK	2016-07-24 23:07:11-07	2995600
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 23:08:05-07	2995601
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-24 23:07:55-07	2995602
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-24 23:07:26-07	2995603
/	203.0.113.184	GET	200 OK	2016-07-24 23:07:14-07	2995604
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-24 23:07:31-07	2995605
/	198.51.100.13	GET	200 OK	2016-07-24 23:07:24-07	2995606
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-24 23:07:44-07	2995607
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-24 23:07:41-07	2995608
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 23:07:40-07	2995609
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 23:08:09-07	2995610
/	192.0.2.108	GET	200 OK	2016-07-24 23:07:33-07	2995611
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-24 23:08:21-07	2995612
/	203.0.113.182	GET	200 OK	2016-07-24 23:07:36-07	2995613
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-24 23:08:08-07	2995614
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-24 23:08:14-07	2995615
/	203.0.113.156	GET	200 OK	2016-07-24 23:07:37-07	2995616
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-24 23:08:03-07	2995617
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-24 23:08:11-07	2995618
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-24 23:08:22-07	2995619
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-24 23:08:23-07	2995620
/	192.0.2.187	GET	200 OK	2016-07-24 23:07:45-07	2995621
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-24 23:08:02-07	2995622
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-24 23:08:04-07	2995623
/	198.51.100.253	GET	200 OK	2016-07-24 23:07:54-07	2995624
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-24 23:08:37-07	2995625
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-24 23:08:50-07	2995626
/	198.51.100.122	GET	200 OK	2016-07-24 23:07:57-07	2995627
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 23:08:22-07	2995628
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-24 23:08:20-07	2995629
/	198.51.100.188	GET	200 OK	2016-07-24 23:08:07-07	2995630
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-24 23:08:48-07	2995631
/	198.51.100.160	GET	200 OK	2016-07-24 23:08:12-07	2995632
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 23:08:45-07	2995633
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-24 23:08:56-07	2995634
/	192.0.2.155	GET	200 OK	2016-07-24 23:08:16-07	2995635
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-24 23:09:04-07	2995636
/	192.0.2.135	GET	200 OK	2016-07-24 23:08:25-07	2995637
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-24 23:08:42-07	2995638
/	203.0.113.138	GET	200 OK	2016-07-24 23:08:33-07	2995639
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-24 23:09:05-07	2995640
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-24 23:09:09-07	2995641
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-24 23:09:01-07	2995642
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-24 23:09:26-07	2995643
/	203.0.113.106	GET	200 OK	2016-07-24 23:08:35-07	2995644
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-24 23:09:25-07	2995645
/	198.51.100.193	GET	200 OK	2016-07-24 23:08:45-07	2995646
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-24 23:09:41-07	2995647
/	203.0.113.69	GET	200 OK	2016-07-24 23:08:47-07	2995648
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 23:09:32-07	2995649
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-24 23:09:08-07	2995650
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 23:09:23-07	2995651
/	198.51.100.60	GET	200 OK	2016-07-24 23:08:51-07	2995652
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-24 23:09:32-07	2995653
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-24 23:09:32-07	2995654
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-24 23:09:16-07	2995655
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-24 23:09:48-07	2995656
/	198.51.100.229	GET	200 OK	2016-07-24 23:09:00-07	2995657
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-24 23:09:59-07	2995658
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-24 23:09:25-07	2995659
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-24 23:09:37-07	2995660
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-24 23:09:33-07	2995661
/	198.51.100.39	GET	200 OK	2016-07-24 23:09:02-07	2995662
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-24 23:09:50-07	2995663
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 23:09:25-07	2995664
/	198.51.100.103	GET	200 OK	2016-07-24 23:09:07-07	2995665
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-24 23:09:33-07	2995666
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-24 23:09:30-07	2995667
/	198.51.100.10	GET	200 OK	2016-07-24 23:09:14-07	2995668
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-24 23:09:34-07	2995669
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-24 23:09:52-07	2995670
/	198.51.100.231	GET	200 OK	2016-07-24 23:09:21-07	2995671
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-24 23:09:44-07	2995672
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-24 23:10:04-07	2995673
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-24 23:09:48-07	2995674
/	203.0.113.227	GET	200 OK	2016-07-24 23:09:29-07	2995675
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 23:10:03-07	2995676
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-24 23:09:47-07	2995677
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-24 23:09:51-07	2995678
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 23:10:18-07	2995679
/	198.51.100.61	GET	200 OK	2016-07-24 23:09:36-07	2995680
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-24 23:10:22-07	2995681
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-24 23:10:13-07	2995682
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-24 23:10:16-07	2995683
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-24 23:10:21-07	2995684
/	192.0.2.143	GET	200 OK	2016-07-24 23:09:43-07	2995685
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-24 23:10:33-07	2995686
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-24 23:10:06-07	2995687
/	198.51.100.183	GET	200 OK	2016-07-24 23:09:45-07	2995688
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 23:10:14-07	2995689
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 23:10:32-07	2995690
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-24 23:10:32-07	2995691
/	192.0.2.208	GET	200 OK	2016-07-24 23:09:50-07	2995692
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 23:10:29-07	2995693
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-24 23:10:48-07	2995694
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 23:10:41-07	2995695
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-24 23:10:22-07	2995696
/	198.51.100.8	GET	200 OK	2016-07-24 23:09:52-07	2995697
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 23:10:50-07	2995698
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-24 23:10:39-07	2995699
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 23:10:22-07	2995700
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-24 23:10:52-07	2995701
/	203.0.113.183	GET	200 OK	2016-07-24 23:09:54-07	2995702
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-24 23:10:50-07	2995703
/	203.0.113.4	GET	200 OK	2016-07-24 23:09:59-07	2995704
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-24 23:10:51-07	2995705
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-24 23:10:15-07	2995706
/	198.51.100.221	GET	200 OK	2016-07-24 23:10:03-07	2995707
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-24 23:10:20-07	2995708
/	203.0.113.88	GET	200 OK	2016-07-24 23:10:04-07	2995709
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-24 23:10:53-07	2995710
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 23:10:41-07	2995711
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-24 23:10:42-07	2995712
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-24 23:10:32-07	2995713
/	198.51.100.180	GET	200 OK	2016-07-24 23:10:13-07	2995714
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-24 23:10:45-07	2995715
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-24 23:11:12-07	2995716
/	192.0.2.142	GET	200 OK	2016-07-24 23:10:17-07	2995717
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 23:10:40-07	2995718
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 23:10:45-07	2995719
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-24 23:11:09-07	2995720
/	203.0.113.69	GET	200 OK	2016-07-24 23:10:20-07	2995721
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-24 23:11:12-07	2995722
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-24 23:11:06-07	2995723
/	203.0.113.102	GET	200 OK	2016-07-24 23:10:30-07	2995724
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-24 23:10:55-07	2995725
/	198.51.100.154	GET	200 OK	2016-07-24 23:10:35-07	2995726
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-24 23:11:02-07	2995727
/	192.0.2.184	GET	200 OK	2016-07-24 23:10:37-07	2995728
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-24 23:11:19-07	2995729
/	192.0.2.243	GET	200 OK	2016-07-24 23:10:44-07	2995730
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-24 23:11:05-07	2995731
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-24 23:11:05-07	2995732
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-24 23:11:31-07	2995733
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-24 23:11:07-07	2995734
/	198.51.100.15	GET	200 OK	2016-07-24 23:10:53-07	2995735
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 23:11:28-07	2995736
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 23:11:13-07	2995737
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-24 23:11:29-07	2995738
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 23:11:25-07	2995739
/	198.51.100.202	GET	200 OK	2016-07-24 23:10:58-07	2995740
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-24 23:11:35-07	2995741
/	203.0.113.73	GET	200 OK	2016-07-24 23:11:08-07	2995742
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-24 23:12:06-07	2995743
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-24 23:11:55-07	2995744
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-24 23:12:07-07	2995745
/	198.51.100.231	GET	200 OK	2016-07-24 23:11:18-07	2995746
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-24 23:12:10-07	2995747
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-24 23:12:09-07	2995748
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-24 23:11:55-07	2995749
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-24 23:12:09-07	2995750
/	192.0.2.213	GET	200 OK	2016-07-24 23:11:22-07	2995751
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-24 23:11:40-07	2995752
/	192.0.2.12	GET	200 OK	2016-07-24 23:11:30-07	2995753
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-24 23:12:24-07	2995754
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-24 23:12:17-07	2995755
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-24 23:12:28-07	2995756
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-24 23:12:01-07	2995757
/	203.0.113.76	GET	200 OK	2016-07-24 23:11:40-07	2995758
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-24 23:12:06-07	2995759
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-24 23:12:23-07	2995760
/	192.0.2.197	GET	200 OK	2016-07-24 23:11:50-07	2995761
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 23:12:09-07	2995762
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 23:12:39-07	2995763
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-24 23:12:36-07	2995764
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-24 23:12:10-07	2995765
/	192.0.2.91	GET	200 OK	2016-07-24 23:11:55-07	2995766
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-24 23:12:14-07	2995767
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-24 23:12:15-07	2995768
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-24 23:12:52-07	2995769
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-24 23:12:39-07	2995770
/	192.0.2.15	GET	200 OK	2016-07-24 23:11:58-07	2995771
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-24 23:12:42-07	2995772
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-24 23:12:22-07	2995773
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-24 23:12:55-07	2995774
/	192.0.2.11	GET	200 OK	2016-07-24 23:12:06-07	2995775
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-24 23:12:39-07	2995776
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-24 23:12:44-07	2995777
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-24 23:12:51-07	2995778
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-24 23:12:46-07	2995779
/	192.0.2.235	GET	200 OK	2016-07-24 23:12:15-07	2995780
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-24 23:13:11-07	2995781
/	203.0.113.238	GET	200 OK	2016-07-24 23:12:25-07	2995782
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-24 23:13:17-07	2995783
/	198.51.100.182	GET	200 OK	2016-07-24 23:12:35-07	2995784
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-24 23:13:12-07	2995785
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 23:13:12-07	2995787
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-24 23:13:32-07	2995788
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-24 23:13:40-07	2995789
/	192.0.2.95	GET	200 OK	2016-07-24 23:12:44-07	2995790
/article/trouble-for-troubledn	192.0.2.95	GET	404 NOT FOUND	2016-07-24 23:13:39-07	2995791
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 23:13:39-07	2995792
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-24 23:13:16-07	2995793
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 23:13:06-07	2995794
/	198.51.100.199	GET	200 OK	2016-07-24 23:12:50-07	2995795
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-24 23:13:27-07	2995796
/	203.0.113.146	GET	200 OK	2016-07-24 23:12:56-07	2995797
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-24 23:13:11-07	2995798
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-24 23:13:50-07	2995799
/	203.0.113.212	GET	200 OK	2016-07-24 23:13:01-07	2995800
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-24 23:13:43-07	2995801
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-24 23:13:23-07	2995802
/	192.0.2.243	GET	200 OK	2016-07-24 23:13:07-07	2995803
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-24 23:13:49-07	2995804
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-24 23:13:40-07	2995805
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-24 23:13:30-07	2995806
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-24 23:13:42-07	2995807
/	192.0.2.112	GET	200 OK	2016-07-24 23:13:12-07	2995808
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-24 23:14:11-07	2995809
/	198.51.100.113	GET	200 OK	2016-07-24 23:13:21-07	2995810
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-24 23:14:13-07	2995811
/	203.0.113.230	GET	200 OK	2016-07-24 23:13:25-07	2995812
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-24 23:13:49-07	2995813
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-24 23:13:56-07	2995814
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-24 23:14:18-07	2995815
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-24 23:13:59-07	2995816
/	198.51.100.59	GET	200 OK	2016-07-24 23:13:29-07	2995817
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-24 23:14:21-07	2995818
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-24 23:14:04-07	2995819
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-24 23:14:22-07	2995820
/	203.0.113.22	GET	200 OK	2016-07-24 23:13:38-07	2995821
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 23:14:30-07	2995822
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-24 23:14:08-07	2995823
/	192.0.2.45	GET	200 OK	2016-07-24 23:13:44-07	2995824
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-24 23:14:09-07	2995825
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-24 23:14:24-07	2995826
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-24 23:14:09-07	2995827
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-24 23:14:36-07	2995828
/	203.0.113.183	GET	200 OK	2016-07-24 23:13:49-07	2995829
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-24 23:14:28-07	2995830
/	198.51.100.204	GET	200 OK	2016-07-24 23:13:54-07	2995831
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-24 23:14:44-07	2995832
/	203.0.113.50	GET	200 OK	2016-07-24 23:13:58-07	2995833
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-24 23:14:24-07	2995834
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-24 23:14:16-07	2995835
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 23:14:49-07	2995836
/	203.0.113.220	GET	200 OK	2016-07-24 23:14:01-07	2995837
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-24 23:14:26-07	2995838
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-24 23:14:38-07	2995839
/	203.0.113.203	GET	200 OK	2016-07-24 23:14:05-07	2995840
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-24 23:14:46-07	2995841
/	198.51.100.221	GET	200 OK	2016-07-24 23:14:08-07	2995842
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 23:14:31-07	2995843
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 23:14:44-07	2995844
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-24 23:15:07-07	2995845
/	198.51.100.206	GET	200 OK	2016-07-24 23:14:10-07	2995846
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-24 23:14:33-07	2995847
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-24 23:14:41-07	2995848
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-24 23:14:28-07	2995849
/	192.0.2.25	GET	200 OK	2016-07-24 23:14:14-07	2995850
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-24 23:14:33-07	2995851
/	192.0.2.137	GET	200 OK	2016-07-24 23:14:18-07	2995852
/article/goats-eat-googlesb	192.0.2.137	GET	404 NOT FOUND	2016-07-24 23:15:15-07	2995853
/	203.0.113.49	GET	200 OK	2016-07-24 23:14:25-07	2995854
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-24 23:15:04-07	2995855
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-24 23:15:23-07	2995856
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-24 23:14:40-07	2995857
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-24 23:14:54-07	2995858
/	192.0.2.21	GET	200 OK	2016-07-24 23:14:33-07	2995859
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 23:15:30-07	2995860
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-24 23:15:00-07	2995861
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-24 23:15:07-07	2995862
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-24 23:15:18-07	2995863
/	203.0.113.114	GET	200 OK	2016-07-24 23:14:40-07	2995864
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-24 23:15:34-07	2995865
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-24 23:15:26-07	2995866
/	192.0.2.208	GET	200 OK	2016-07-24 23:14:47-07	2995867
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-24 23:15:08-07	2995868
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 23:15:15-07	2995869
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-24 23:15:42-07	2995870
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-24 23:15:31-07	2995871
/	203.0.113.173	GET	200 OK	2016-07-24 23:14:53-07	2995872
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-24 23:15:15-07	2995873
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-24 23:15:26-07	2995874
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-24 23:15:53-07	2995875
/	203.0.113.34	GET	200 OK	2016-07-24 23:15:02-07	2995876
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 23:15:47-07	2995877
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-24 23:15:38-07	2995878
/article/media-obsessed-with-bearsm	203.0.113.34	GET	404 NOT FOUND	2016-07-24 23:15:53-07	2995879
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-24 23:15:21-07	2995880
/	192.0.2.159	GET	200 OK	2016-07-24 23:15:03-07	2995881
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-24 23:15:37-07	2995882
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-24 23:15:51-07	2995883
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 23:15:57-07	2995884
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-24 23:15:25-07	2995885
/	203.0.113.175	GET	200 OK	2016-07-24 23:15:08-07	2995886
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-24 23:16:08-07	2995887
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 23:15:47-07	2995888
/	203.0.113.76	GET	200 OK	2016-07-24 23:15:18-07	2995889
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-24 23:16:01-07	2995890
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-24 23:16:04-07	2995891
/	203.0.113.157	GET	200 OK	2016-07-24 23:15:23-07	2995892
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-24 23:16:20-07	2995893
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-24 23:16:22-07	2995894
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-24 23:15:40-07	2995895
/	203.0.113.165	GET	200 OK	2016-07-24 23:15:32-07	2995896
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-24 23:16:02-07	2995897
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-24 23:15:48-07	2995898
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-24 23:15:57-07	2995899
/	203.0.113.22	GET	200 OK	2016-07-24 23:15:33-07	2995900
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 23:16:28-07	2995901
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 23:16:20-07	2995902
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 23:16:29-07	2995903
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-24 23:16:11-07	2995904
/	192.0.2.170	GET	200 OK	2016-07-24 23:15:37-07	2995905
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-24 23:16:09-07	2995906
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-24 23:16:23-07	2995907
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-24 23:16:06-07	2995908
/	203.0.113.205	GET	200 OK	2016-07-24 23:15:40-07	2995909
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-24 23:16:25-07	2995910
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-24 23:16:40-07	2995911
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-24 23:16:14-07	2995912
/	198.51.100.135	GET	200 OK	2016-07-24 23:15:49-07	2995913
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-24 23:16:33-07	2995914
/	198.51.100.138	GET	200 OK	2016-07-24 23:15:58-07	2995915
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-24 23:16:33-07	2995916
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-24 23:16:28-07	2995917
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-24 23:16:57-07	2995918
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-24 23:16:29-07	2995919
/	203.0.113.216	GET	200 OK	2016-07-24 23:16:07-07	2995920
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-24 23:16:32-07	2995921
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-24 23:16:31-07	2995922
/	192.0.2.62	GET	200 OK	2016-07-24 23:16:10-07	2995923
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-24 23:16:57-07	2995924
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 23:17:04-07	2995925
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-24 23:17:05-07	2995926
/	192.0.2.181	GET	200 OK	2016-07-24 23:16:13-07	2995927
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-24 23:16:51-07	2995928
/	192.0.2.123	GET	200 OK	2016-07-24 23:16:16-07	2995929
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 23:16:46-07	2995930
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-24 23:17:11-07	2995931
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-24 23:17:11-07	2995932
/	192.0.2.49	GET	200 OK	2016-07-24 23:16:17-07	2995933
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-24 23:16:40-07	2995934
/	203.0.113.10	GET	200 OK	2016-07-24 23:16:26-07	2995935
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-24 23:17:17-07	2995936
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-24 23:17:00-07	2995937
/	192.0.2.34	GET	200 OK	2016-07-24 23:16:36-07	2995938
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-24 23:17:23-07	2995939
/	203.0.113.126	GET	200 OK	2016-07-24 23:16:43-07	2995940
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 23:17:43-07	2995941
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-24 23:17:31-07	2995942
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-24 23:17:33-07	2995943
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-24 23:17:23-07	2995944
/	198.51.100.173	GET	200 OK	2016-07-24 23:16:53-07	2995945
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-24 23:17:42-07	2995946
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-24 23:17:11-07	2995947
/	192.0.2.87	GET	200 OK	2016-07-24 23:16:57-07	2995948
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 23:17:47-07	2995949
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-24 23:17:13-07	2995950
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-24 23:17:35-07	2995951
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 23:17:25-07	2995952
/	192.0.2.80	GET	200 OK	2016-07-24 23:17:03-07	2995953
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-24 23:17:27-07	2995954
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-24 23:17:50-07	2995955
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-24 23:17:22-07	2995956
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 23:17:49-07	2995957
/	198.51.100.212	GET	200 OK	2016-07-24 23:17:07-07	2995958
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-24 23:17:44-07	2995959
/	203.0.113.83	GET	200 OK	2016-07-24 23:17:11-07	2995960
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 23:17:44-07	2995961
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-24 23:18:06-07	2995962
/	192.0.2.117	GET	200 OK	2016-07-24 23:17:14-07	2995963
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 23:17:59-07	2995964
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-24 23:18:08-07	2995965
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-24 23:18:08-07	2995966
/	192.0.2.224	GET	200 OK	2016-07-24 23:17:21-07	2995967
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 23:18:20-07	2995968
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-24 23:18:16-07	2995969
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-24 23:18:16-07	2995970
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-24 23:17:55-07	2995971
/	198.51.100.127	GET	200 OK	2016-07-24 23:17:25-07	2995972
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 23:18:07-07	2995973
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-24 23:18:01-07	2995974
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-24 23:17:50-07	2995975
/	192.0.2.28	GET	200 OK	2016-07-24 23:17:30-07	2995976
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-24 23:18:22-07	2995977
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-24 23:17:50-07	2995978
/	203.0.113.221	GET	200 OK	2016-07-24 23:17:34-07	2995979
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-24 23:18:29-07	2995980
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-24 23:18:14-07	2995981
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-24 23:17:52-07	2995982
/article/candidate-is-jerke	203.0.113.221	GET	404 NOT FOUND	2016-07-24 23:17:54-07	2995983
/	203.0.113.139	GET	200 OK	2016-07-24 23:17:41-07	2995984
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-24 23:18:20-07	2995985
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-24 23:18:38-07	2995986
/	192.0.2.98	GET	200 OK	2016-07-24 23:17:46-07	2995987
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-24 23:18:17-07	2995988
/	203.0.113.93	GET	200 OK	2016-07-24 23:17:47-07	2995989
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 23:18:21-07	2995990
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 23:18:25-07	2995991
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-24 23:18:40-07	2995992
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-24 23:18:08-07	2995993
/	198.51.100.251	GET	200 OK	2016-07-24 23:17:48-07	2995994
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-24 23:18:44-07	2995995
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-24 23:18:20-07	2995996
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-24 23:18:17-07	2995997
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-24 23:18:21-07	2995998
/	203.0.113.97	GET	200 OK	2016-07-24 23:17:55-07	2995999
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 23:18:20-07	2996000
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 23:18:36-07	2996001
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-24 23:18:10-07	2996002
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-24 23:18:26-07	2996003
/	203.0.113.86	GET	200 OK	2016-07-24 23:17:59-07	2996004
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-24 23:18:59-07	2996005
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 23:18:44-07	2996006
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-24 23:18:55-07	2996007
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-24 23:18:39-07	2996008
/	192.0.2.165	GET	200 OK	2016-07-24 23:18:03-07	2996009
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-24 23:18:53-07	2996010
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-24 23:18:51-07	2996011
/	203.0.113.25	GET	200 OK	2016-07-24 23:18:12-07	2996012
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-24 23:18:59-07	2996013
/	203.0.113.254	GET	200 OK	2016-07-24 23:18:17-07	2996014
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-24 23:18:38-07	2996015
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-24 23:18:57-07	2996016
/	198.51.100.91	GET	200 OK	2016-07-24 23:18:24-07	2996017
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-24 23:19:24-07	2996018
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-24 23:18:46-07	2996019
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-24 23:19:18-07	2996020
/	198.51.100.142	GET	200 OK	2016-07-24 23:18:28-07	2996021
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-24 23:19:17-07	2996022
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-24 23:19:08-07	2996023
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-24 23:18:43-07	2996024
/	198.51.100.174	GET	200 OK	2016-07-24 23:18:34-07	2996025
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 23:19:08-07	2996026
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-24 23:19:08-07	2996027
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-24 23:19:30-07	2996028
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-24 23:19:19-07	2996029
/	203.0.113.135	GET	200 OK	2016-07-24 23:18:43-07	2996030
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-24 23:19:03-07	2996031
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-24 23:19:19-07	2996032
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-24 23:19:00-07	2996033
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-24 23:19:01-07	2996034
/	203.0.113.120	GET	200 OK	2016-07-24 23:18:51-07	2996035
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-24 23:19:10-07	2996036
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-24 23:19:48-07	2996037
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-24 23:19:49-07	2996038
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-24 23:19:17-07	2996039
/	192.0.2.220	GET	200 OK	2016-07-24 23:18:57-07	2996040
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-24 23:19:49-07	2996041
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 23:19:45-07	2996042
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-24 23:19:32-07	2996043
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-24 23:19:52-07	2996044
/	203.0.113.50	GET	200 OK	2016-07-24 23:18:59-07	2996045
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-24 23:19:47-07	2996046
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-24 23:19:50-07	2996047
/	192.0.2.225	GET	200 OK	2016-07-24 23:19:04-07	2996048
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-24 23:19:39-07	2996049
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-24 23:19:48-07	2996050
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-24 23:19:29-07	2996051
/	198.51.100.11	GET	200 OK	2016-07-24 23:19:06-07	2996052
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 23:19:28-07	2996053
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-24 23:20:03-07	2996054
/article/bears-love-berriesa	198.51.100.11	GET	404 NOT FOUND	2016-07-24 23:19:23-07	2996055
/	198.51.100.122	GET	200 OK	2016-07-24 23:19:15-07	2996056
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-24 23:19:38-07	2996057
/	203.0.113.137	GET	200 OK	2016-07-24 23:19:23-07	2996058
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-24 23:20:08-07	2996059
/	198.51.100.74	GET	200 OK	2016-07-24 23:19:30-07	2996060
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-24 23:20:00-07	2996061
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-24 23:19:49-07	2996062
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-24 23:19:52-07	2996063
/	203.0.113.15	GET	200 OK	2016-07-24 23:19:32-07	2996064
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 23:20:00-07	2996065
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-24 23:19:48-07	2996066
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-24 23:19:52-07	2996067
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-24 23:19:54-07	2996068
/	198.51.100.118	GET	200 OK	2016-07-24 23:19:38-07	2996069
/article/bad-things-gonec	198.51.100.118	GET	404 NOT FOUND	2016-07-24 23:20:38-07	2996070
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-24 23:20:26-07	2996072
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-24 23:20:20-07	2996073
/	198.51.100.226	GET	200 OK	2016-07-24 23:19:53-07	2996074
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-24 23:20:16-07	2996075
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-24 23:20:38-07	2996076
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-24 23:20:25-07	2996077
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-24 23:20:30-07	2996078
/	192.0.2.229	GET	200 OK	2016-07-24 23:19:56-07	2996079
/article/bad-things-gonef	192.0.2.229	GET	404 NOT FOUND	2016-07-24 23:20:49-07	2996080
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-24 23:20:21-07	2996081
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-24 23:20:55-07	2996082
/	198.51.100.249	GET	200 OK	2016-07-24 23:20:01-07	2996083
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-24 23:20:40-07	2996084
/	192.0.2.34	GET	200 OK	2016-07-24 23:20:10-07	2996085
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-24 23:21:03-07	2996086
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-24 23:21:04-07	2996087
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-24 23:21:01-07	2996088
/	203.0.113.29	GET	200 OK	2016-07-24 23:20:18-07	2996089
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 23:20:54-07	2996090
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-24 23:21:18-07	2996091
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-24 23:20:53-07	2996092
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-24 23:21:14-07	2996093
/	192.0.2.13	GET	200 OK	2016-07-24 23:20:21-07	2996094
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 23:21:01-07	2996095
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 23:20:44-07	2996096
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-24 23:21:03-07	2996097
/	192.0.2.145	GET	200 OK	2016-07-24 23:20:25-07	2996098
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 23:21:20-07	2996099
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 23:21:12-07	2996100
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-24 23:20:41-07	2996101
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-24 23:20:41-07	2996102
/	203.0.113.154	GET	200 OK	2016-07-24 23:20:26-07	2996103
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 23:20:51-07	2996104
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-24 23:20:44-07	2996105
/	192.0.2.37	GET	200 OK	2016-07-24 23:20:31-07	2996106
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-24 23:20:58-07	2996107
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-24 23:21:01-07	2996108
/	203.0.113.122	GET	200 OK	2016-07-24 23:20:34-07	2996109
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-24 23:21:15-07	2996110
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-24 23:20:49-07	2996111
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-24 23:21:12-07	2996112
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-24 23:21:09-07	2996113
/	198.51.100.88	GET	200 OK	2016-07-24 23:20:40-07	2996114
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-24 23:21:34-07	2996115
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-24 23:20:56-07	2996116
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-24 23:21:09-07	2996117
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-24 23:21:15-07	2996118
/	192.0.2.136	GET	200 OK	2016-07-24 23:20:44-07	2996119
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-24 23:21:13-07	2996120
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-24 23:21:22-07	2996121
/	192.0.2.26	GET	200 OK	2016-07-24 23:20:47-07	2996122
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-24 23:21:38-07	2996123
/	203.0.113.202	GET	200 OK	2016-07-24 23:20:54-07	2996124
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-24 23:21:29-07	2996125
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-24 23:21:45-07	2996126
/	198.51.100.238	GET	200 OK	2016-07-24 23:20:59-07	2996127
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-24 23:21:35-07	2996128
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-24 23:21:48-07	2996129
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-24 23:21:52-07	2996130
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-24 23:21:58-07	2996131
/	192.0.2.96	GET	200 OK	2016-07-24 23:21:08-07	2996132
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-24 23:21:25-07	2996133
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-24 23:21:59-07	2996134
/	192.0.2.87	GET	200 OK	2016-07-24 23:21:10-07	2996135
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 23:22:00-07	2996136
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-24 23:21:45-07	2996137
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-24 23:21:30-07	2996138
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-24 23:21:44-07	2996139
/	198.51.100.156	GET	200 OK	2016-07-24 23:21:19-07	2996140
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-24 23:22:19-07	2996141
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-24 23:21:58-07	2996142
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-24 23:22:06-07	2996143
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-24 23:21:38-07	2996144
/	203.0.113.25	GET	200 OK	2016-07-24 23:21:29-07	2996145
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-24 23:22:04-07	2996146
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-24 23:22:24-07	2996147
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-24 23:22:14-07	2996148
/	203.0.113.93	GET	200 OK	2016-07-24 23:21:37-07	2996149
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-24 23:22:26-07	2996150
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-24 23:21:53-07	2996151
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-24 23:22:31-07	2996152
/	203.0.113.180	GET	200 OK	2016-07-24 23:21:43-07	2996153
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 23:22:43-07	2996154
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 23:22:21-07	2996155
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 23:22:34-07	2996156
/	198.51.100.63	GET	200 OK	2016-07-24 23:21:47-07	2996157
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-24 23:22:15-07	2996158
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 23:22:33-07	2996159
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-24 23:22:42-07	2996160
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-24 23:22:45-07	2996161
/	198.51.100.189	GET	200 OK	2016-07-24 23:21:49-07	2996162
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-24 23:22:18-07	2996163
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-24 23:22:25-07	2996164
/	203.0.113.33	GET	200 OK	2016-07-24 23:21:54-07	2996165
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-24 23:22:31-07	2996166
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-24 23:22:25-07	2996167
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-24 23:22:10-07	2996168
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-24 23:22:16-07	2996169
/	198.51.100.75	GET	200 OK	2016-07-24 23:21:56-07	2996170
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-24 23:22:21-07	2996171
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-24 23:22:25-07	2996172
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 23:22:28-07	2996173
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-24 23:22:24-07	2996174
/	192.0.2.219	GET	200 OK	2016-07-24 23:22:04-07	2996175
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-24 23:23:00-07	2996176
/article/balloon-goons-doomedj	192.0.2.219	GET	404 NOT FOUND	2016-07-24 23:22:27-07	2996177
/	198.51.100.200	GET	200 OK	2016-07-24 23:22:12-07	2996178
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-24 23:23:01-07	2996179
/	192.0.2.5	GET	200 OK	2016-07-24 23:22:16-07	2996180
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-24 23:22:38-07	2996181
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-24 23:22:49-07	2996182
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-24 23:22:50-07	2996183
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-24 23:22:57-07	2996184
/	198.51.100.238	GET	200 OK	2016-07-24 23:22:22-07	2996185
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 23:23:18-07	2996186
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-24 23:22:50-07	2996187
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-24 23:22:46-07	2996188
/	198.51.100.64	GET	200 OK	2016-07-24 23:22:28-07	2996189
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-24 23:23:24-07	2996190
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-24 23:23:13-07	2996191
/	192.0.2.216	GET	200 OK	2016-07-24 23:22:30-07	2996192
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-24 23:23:12-07	2996193
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-24 23:23:19-07	2996194
/	203.0.113.103	GET	200 OK	2016-07-24 23:22:38-07	2996195
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-24 23:23:19-07	2996196
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-24 23:23:19-07	2996197
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-24 23:23:15-07	2996198
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-24 23:23:04-07	2996199
/	198.51.100.81	GET	200 OK	2016-07-24 23:22:44-07	2996200
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-24 23:23:25-07	2996201
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-24 23:23:24-07	2996202
/	198.51.100.140	GET	200 OK	2016-07-24 23:22:46-07	2996203
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-24 23:23:26-07	2996204
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 23:23:32-07	2996205
/	198.51.100.171	GET	200 OK	2016-07-24 23:22:54-07	2996206
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-24 23:23:40-07	2996207
/	198.51.100.221	GET	200 OK	2016-07-24 23:23:00-07	2996208
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-24 23:23:57-07	2996209
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 23:23:26-07	2996210
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-24 23:23:17-07	2996211
/	203.0.113.97	GET	200 OK	2016-07-24 23:23:06-07	2996212
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-24 23:23:56-07	2996213
/	192.0.2.158	GET	200 OK	2016-07-24 23:23:16-07	2996214
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-24 23:24:12-07	2996215
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-24 23:24:04-07	2996216
/	198.51.100.219	GET	200 OK	2016-07-24 23:23:26-07	2996217
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-24 23:23:44-07	2996218
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-24 23:24:03-07	2996219
/	198.51.100.69	GET	200 OK	2016-07-24 23:23:31-07	2996220
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-24 23:24:28-07	2996221
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 23:23:51-07	2996222
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-24 23:23:49-07	2996223
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-24 23:24:17-07	2996224
/	198.51.100.225	GET	200 OK	2016-07-24 23:23:32-07	2996225
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-24 23:24:29-07	2996226
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-24 23:24:07-07	2996227
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-24 23:23:51-07	2996228
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-24 23:24:32-07	2996229
/	203.0.113.226	GET	200 OK	2016-07-24 23:23:41-07	2996230
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-24 23:24:29-07	2996231
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-24 23:23:56-07	2996232
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 23:24:01-07	2996233
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-24 23:24:11-07	2996234
/	203.0.113.99	GET	200 OK	2016-07-24 23:23:43-07	2996235
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-24 23:24:17-07	2996236
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 23:24:16-07	2996237
/	203.0.113.227	GET	200 OK	2016-07-24 23:23:51-07	2996238
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 23:24:10-07	2996239
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-24 23:24:29-07	2996240
/	203.0.113.240	GET	200 OK	2016-07-24 23:23:53-07	2996241
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-24 23:24:20-07	2996242
/	203.0.113.223	GET	200 OK	2016-07-24 23:23:55-07	2996243
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-24 23:24:48-07	2996244
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-24 23:24:29-07	2996245
/	198.51.100.154	GET	200 OK	2016-07-24 23:24:00-07	2996246
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-24 23:24:37-07	2996247
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-24 23:24:21-07	2996248
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-24 23:24:44-07	2996249
/	203.0.113.1	GET	200 OK	2016-07-24 23:24:09-07	2996250
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-24 23:24:28-07	2996251
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-24 23:24:33-07	2996252
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-24 23:24:45-07	2996253
/	192.0.2.224	GET	200 OK	2016-07-24 23:24:18-07	2996254
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-24 23:25:06-07	2996255
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-24 23:25:18-07	2996256
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-24 23:24:43-07	2996257
/	198.51.100.153	GET	200 OK	2016-07-24 23:24:19-07	2996258
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-24 23:24:52-07	2996259
/	203.0.113.118	GET	200 OK	2016-07-24 23:24:20-07	2996260
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-24 23:24:47-07	2996261
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-24 23:24:42-07	2996262
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-24 23:25:03-07	2996263
/	198.51.100.183	GET	200 OK	2016-07-24 23:24:22-07	2996264
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-24 23:24:43-07	2996265
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-24 23:24:45-07	2996266
/	192.0.2.69	GET	200 OK	2016-07-24 23:24:30-07	2996267
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-24 23:25:14-07	2996268
/	203.0.113.134	GET	200 OK	2016-07-24 23:24:36-07	2996269
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-24 23:25:19-07	2996270
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-24 23:25:31-07	2996271
/	192.0.2.161	GET	200 OK	2016-07-24 23:24:41-07	2996272
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 23:25:13-07	2996273
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-24 23:25:09-07	2996274
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-24 23:24:56-07	2996275
/	203.0.113.231	GET	200 OK	2016-07-24 23:24:43-07	2996276
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-24 23:25:24-07	2996277
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-24 23:25:25-07	2996278
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-24 23:25:21-07	2996279
/	203.0.113.183	GET	200 OK	2016-07-24 23:24:50-07	2996280
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-24 23:25:10-07	2996281
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-24 23:25:12-07	2996282
/	198.51.100.251	GET	200 OK	2016-07-24 23:24:55-07	2996283
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-24 23:25:43-07	2996284
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 23:25:32-07	2996285
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-24 23:25:21-07	2996286
/	192.0.2.239	GET	200 OK	2016-07-24 23:24:58-07	2996287
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-24 23:25:50-07	2996288
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-24 23:25:58-07	2996289
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-24 23:25:26-07	2996290
/	203.0.113.131	GET	200 OK	2016-07-24 23:24:59-07	2996291
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 23:25:24-07	2996292
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-24 23:25:46-07	2996293
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-24 23:25:17-07	2996294
/	198.51.100.230	GET	200 OK	2016-07-24 23:25:05-07	2996295
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-24 23:25:54-07	2996296
/	203.0.113.67	GET	200 OK	2016-07-24 23:25:10-07	2996297
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-24 23:26:04-07	2996298
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-24 23:25:52-07	2996299
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-24 23:26:05-07	2996300
/	203.0.113.235	GET	200 OK	2016-07-24 23:25:19-07	2996301
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-24 23:25:53-07	2996302
/	192.0.2.20	GET	200 OK	2016-07-24 23:25:29-07	2996303
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-24 23:26:26-07	2996304
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-24 23:25:45-07	2996305
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-24 23:25:51-07	2996306
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-24 23:26:13-07	2996307
/	203.0.113.165	GET	200 OK	2016-07-24 23:25:39-07	2996308
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-24 23:25:59-07	2996309
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-24 23:26:17-07	2996310
/	192.0.2.174	GET	200 OK	2016-07-24 23:25:45-07	2996311
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-24 23:26:02-07	2996312
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-24 23:26:15-07	2996313
/	198.51.100.153	GET	200 OK	2016-07-24 23:25:51-07	2996314
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-24 23:26:43-07	2996315
/	198.51.100.63	GET	200 OK	2016-07-24 23:25:54-07	2996316
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 23:26:52-07	2996317
/	198.51.100.116	GET	200 OK	2016-07-24 23:25:56-07	2996318
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-24 23:26:53-07	2996319
/	198.51.100.75	GET	200 OK	2016-07-24 23:26:04-07	2996320
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-24 23:26:56-07	2996321
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-24 23:27:03-07	2996322
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-24 23:26:22-07	2996323
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-24 23:26:26-07	2996324
/	192.0.2.192	GET	200 OK	2016-07-24 23:26:13-07	2996325
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-24 23:27:00-07	2996326
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-24 23:26:30-07	2996327
/	198.51.100.5	GET	200 OK	2016-07-24 23:26:16-07	2996328
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 23:26:58-07	2996329
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-24 23:27:12-07	2996330
/	192.0.2.160	GET	200 OK	2016-07-24 23:26:23-07	2996331
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-24 23:27:03-07	2996332
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-24 23:27:21-07	2996333
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-24 23:27:14-07	2996334
/	203.0.113.243	GET	200 OK	2016-07-24 23:26:29-07	2996335
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-24 23:26:47-07	2996336
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-24 23:27:11-07	2996337
/	192.0.2.185	GET	200 OK	2016-07-24 23:26:37-07	2996338
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-24 23:27:03-07	2996339
/	198.51.100.140	GET	200 OK	2016-07-24 23:26:44-07	2996340
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 23:27:37-07	2996341
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 23:27:10-07	2996342
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-24 23:27:07-07	2996343
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-24 23:27:18-07	2996344
/	198.51.100.252	GET	200 OK	2016-07-24 23:26:51-07	2996345
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-24 23:27:23-07	2996346
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-24 23:27:22-07	2996347
/	198.51.100.23	GET	200 OK	2016-07-24 23:27:01-07	2996348
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-24 23:27:26-07	2996349
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-24 23:27:51-07	2996350
/	198.51.100.94	GET	200 OK	2016-07-24 23:27:10-07	2996351
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 23:27:51-07	2996352
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-24 23:28:06-07	2996353
/	198.51.100.139	GET	200 OK	2016-07-24 23:27:20-07	2996354
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-24 23:28:09-07	2996355
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-24 23:28:10-07	2996357
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-24 23:27:59-07	2996358
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-24 23:28:05-07	2996359
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-24 23:27:43-07	2996360
/	198.51.100.149	GET	200 OK	2016-07-24 23:27:37-07	2996361
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-24 23:28:01-07	2996362
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 23:28:31-07	2996363
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-24 23:28:23-07	2996364
/	192.0.2.197	GET	200 OK	2016-07-24 23:27:45-07	2996365
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-24 23:28:02-07	2996366
/	203.0.113.177	GET	200 OK	2016-07-24 23:27:52-07	2996367
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-24 23:28:37-07	2996368
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-24 23:28:33-07	2996369
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-24 23:28:50-07	2996370
/	203.0.113.41	GET	200 OK	2016-07-24 23:27:58-07	2996371
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-24 23:28:44-07	2996372
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-24 23:28:37-07	2996373
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-24 23:28:34-07	2996374
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-24 23:28:13-07	2996375
/	203.0.113.242	GET	200 OK	2016-07-24 23:28:04-07	2996376
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-24 23:28:20-07	2996377
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-24 23:28:37-07	2996378
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-24 23:28:45-07	2996379
/	198.51.100.180	GET	200 OK	2016-07-24 23:28:14-07	2996380
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 23:28:48-07	2996381
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-24 23:28:41-07	2996382
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 23:28:37-07	2996383
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-24 23:28:30-07	2996384
/	192.0.2.65	GET	200 OK	2016-07-24 23:28:15-07	2996385
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-24 23:29:00-07	2996386
/	198.51.100.162	GET	200 OK	2016-07-24 23:28:17-07	2996387
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-24 23:28:41-07	2996388
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-24 23:29:15-07	2996389
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-24 23:29:07-07	2996390
/	192.0.2.181	GET	200 OK	2016-07-24 23:28:18-07	2996391
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-24 23:29:04-07	2996392
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-24 23:28:38-07	2996393
/	192.0.2.238	GET	200 OK	2016-07-24 23:28:20-07	2996394
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-24 23:29:13-07	2996395
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-24 23:28:44-07	2996396
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-24 23:29:19-07	2996397
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-24 23:29:02-07	2996398
/	198.51.100.157	GET	200 OK	2016-07-24 23:28:25-07	2996399
/article/candidate-is-jerkj	198.51.100.157	GET	404 NOT FOUND	2016-07-24 23:29:18-07	2996400
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-24 23:28:48-07	2996401
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-24 23:29:12-07	2996402
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 23:29:15-07	2996403
/	203.0.113.35	GET	200 OK	2016-07-24 23:28:34-07	2996404
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-24 23:29:34-07	2996405
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-24 23:28:58-07	2996406
/	198.51.100.199	GET	200 OK	2016-07-24 23:28:40-07	2996407
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-24 23:29:35-07	2996408
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-24 23:29:19-07	2996409
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-24 23:29:22-07	2996410
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-24 23:29:32-07	2996411
/	198.51.100.110	GET	200 OK	2016-07-24 23:28:42-07	2996412
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-24 23:29:29-07	2996413
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-24 23:29:38-07	2996414
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-24 23:29:36-07	2996415
/	192.0.2.239	GET	200 OK	2016-07-24 23:28:47-07	2996416
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-24 23:29:35-07	2996417
/	203.0.113.34	GET	200 OK	2016-07-24 23:28:57-07	2996418
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-24 23:29:48-07	2996419
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-24 23:29:45-07	2996420
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-24 23:29:33-07	2996421
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-24 23:29:15-07	2996422
/	203.0.113.38	GET	200 OK	2016-07-24 23:29:00-07	2996423
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-24 23:29:59-07	2996424
/	203.0.113.208	GET	200 OK	2016-07-24 23:29:04-07	2996425
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-24 23:29:38-07	2996426
/	203.0.113.86	GET	200 OK	2016-07-24 23:29:07-07	2996427
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-24 23:29:35-07	2996428
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-24 23:29:30-07	2996429
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-24 23:29:47-07	2996430
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-24 23:29:35-07	2996431
/	203.0.113.180	GET	200 OK	2016-07-24 23:29:15-07	2996432
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-24 23:29:59-07	2996433
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-24 23:29:40-07	2996434
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-24 23:29:35-07	2996435
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-24 23:29:43-07	2996436
/	192.0.2.61	GET	200 OK	2016-07-24 23:29:22-07	2996437
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-24 23:30:01-07	2996438
/	203.0.113.99	GET	200 OK	2016-07-24 23:29:28-07	2996439
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-24 23:29:43-07	2996440
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-24 23:29:54-07	2996441
/	203.0.113.207	GET	200 OK	2016-07-24 23:29:33-07	2996442
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-24 23:30:25-07	2996443
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-24 23:29:57-07	2996444
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-24 23:30:14-07	2996445
/	192.0.2.27	GET	200 OK	2016-07-24 23:29:41-07	2996446
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-24 23:30:35-07	2996447
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-24 23:30:15-07	2996448
/	198.51.100.201	GET	200 OK	2016-07-24 23:29:44-07	2996449
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-24 23:30:05-07	2996450
/	198.51.100.103	GET	200 OK	2016-07-24 23:29:52-07	2996451
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-24 23:30:43-07	2996452
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-24 23:30:33-07	2996453
/	198.51.100.45	GET	200 OK	2016-07-24 23:30:02-07	2996454
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-24 23:30:47-07	2996455
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-24 23:30:33-07	2996456
/	192.0.2.95	GET	200 OK	2016-07-24 23:30:11-07	2996457
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-24 23:31:04-07	2996458
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-24 23:30:55-07	2996459
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-24 23:30:47-07	2996460
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-24 23:31:09-07	2996461
/	192.0.2.190	GET	200 OK	2016-07-24 23:30:12-07	2996462
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-24 23:31:12-07	2996463
/	192.0.2.217	GET	200 OK	2016-07-24 23:30:15-07	2996464
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-24 23:30:31-07	2996465
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-24 23:30:52-07	2996466
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-24 23:30:31-07	2996467
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-24 23:30:33-07	2996468
/	203.0.113.207	GET	200 OK	2016-07-24 23:30:19-07	2996469
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-24 23:30:51-07	2996470
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-24 23:30:41-07	2996471
/	192.0.2.100	GET	200 OK	2016-07-24 23:30:28-07	2996472
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-24 23:30:44-07	2996473
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-24 23:31:16-07	2996474
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-24 23:30:46-07	2996475
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-24 23:31:18-07	2996476
/	192.0.2.251	GET	200 OK	2016-07-24 23:30:33-07	2996477
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-24 23:30:58-07	2996478
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 23:31:21-07	2996479
/	198.51.100.120	GET	200 OK	2016-07-24 23:30:40-07	2996480
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 23:31:38-07	2996481
/	192.0.2.24	GET	200 OK	2016-07-24 23:30:48-07	2996482
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-24 23:31:16-07	2996483
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-24 23:31:45-07	2996484
/	198.51.100.105	GET	200 OK	2016-07-24 23:30:49-07	2996485
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-24 23:31:30-07	2996486
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-24 23:31:07-07	2996487
/	198.51.100.61	GET	200 OK	2016-07-24 23:30:56-07	2996488
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-24 23:31:56-07	2996489
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-24 23:31:18-07	2996490
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-24 23:31:51-07	2996491
/	198.51.100.18	GET	200 OK	2016-07-24 23:30:57-07	2996492
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-24 23:31:17-07	2996493
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 23:31:47-07	2996494
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-24 23:31:23-07	2996495
/	198.51.100.9	GET	200 OK	2016-07-24 23:31:02-07	2996496
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-24 23:31:18-07	2996497
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-24 23:31:46-07	2996498
/	192.0.2.156	GET	200 OK	2016-07-24 23:31:07-07	2996499
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-24 23:31:37-07	2996500
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-24 23:31:30-07	2996501
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-24 23:31:44-07	2996502
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-24 23:31:42-07	2996503
/	203.0.113.80	GET	200 OK	2016-07-24 23:31:13-07	2996504
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 23:31:40-07	2996505
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 23:32:01-07	2996506
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-24 23:32:08-07	2996507
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-24 23:31:59-07	2996508
/	192.0.2.113	GET	200 OK	2016-07-24 23:31:18-07	2996509
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-24 23:31:42-07	2996510
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-24 23:31:53-07	2996511
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-24 23:31:47-07	2996512
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-24 23:31:56-07	2996513
/	198.51.100.175	GET	200 OK	2016-07-24 23:31:25-07	2996514
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 23:32:02-07	2996515
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-24 23:32:09-07	2996516
/	203.0.113.227	GET	200 OK	2016-07-24 23:31:33-07	2996517
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 23:32:23-07	2996518
/	203.0.113.141	GET	200 OK	2016-07-24 23:31:42-07	2996519
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-24 23:32:02-07	2996520
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-24 23:32:42-07	2996521
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-24 23:32:07-07	2996522
/	198.51.100.145	GET	200 OK	2016-07-24 23:31:51-07	2996523
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-24 23:32:37-07	2996524
/	198.51.100.243	GET	200 OK	2016-07-24 23:31:58-07	2996525
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-24 23:32:44-07	2996526
/	198.51.100.177	GET	200 OK	2016-07-24 23:32:04-07	2996527
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-24 23:32:43-07	2996528
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 23:32:49-07	2996529
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 23:33:00-07	2996530
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-24 23:32:45-07	2996531
/	192.0.2.141	GET	200 OK	2016-07-24 23:32:09-07	2996532
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-24 23:32:48-07	2996533
/	192.0.2.76	GET	200 OK	2016-07-24 23:32:16-07	2996534
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-24 23:32:43-07	2996535
/	203.0.113.3	GET	200 OK	2016-07-24 23:32:26-07	2996536
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-24 23:32:46-07	2996537
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-24 23:33:07-07	2996538
/	192.0.2.138	GET	200 OK	2016-07-24 23:32:32-07	2996539
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 23:33:32-07	2996540
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 23:33:13-07	2996541
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-24 23:33:17-07	2996542
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-24 23:33:24-07	2996543
/	198.51.100.197	GET	200 OK	2016-07-24 23:32:36-07	2996544
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 23:33:18-07	2996545
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-24 23:33:35-07	2996546
/	203.0.113.227	GET	200 OK	2016-07-24 23:32:45-07	2996547
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-24 23:33:36-07	2996548
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 23:33:06-07	2996549
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 23:33:16-07	2996550
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-24 23:33:18-07	2996551
/	192.0.2.139	GET	200 OK	2016-07-24 23:32:48-07	2996552
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 23:33:16-07	2996553
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-24 23:33:11-07	2996554
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 23:33:27-07	2996555
/	203.0.113.229	GET	200 OK	2016-07-24 23:32:56-07	2996556
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-24 23:33:40-07	2996557
/	198.51.100.205	GET	200 OK	2016-07-24 23:33:04-07	2996558
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 23:34:00-07	2996559
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-24 23:33:45-07	2996560
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-24 23:33:36-07	2996561
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 23:33:27-07	2996562
/	203.0.113.155	GET	200 OK	2016-07-24 23:33:07-07	2996563
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-24 23:34:03-07	2996564
/	203.0.113.213	GET	200 OK	2016-07-24 23:33:09-07	2996565
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-24 23:33:29-07	2996566
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-24 23:34:07-07	2996567
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-24 23:33:29-07	2996568
/	203.0.113.244	GET	200 OK	2016-07-24 23:33:18-07	2996569
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-24 23:34:10-07	2996570
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-24 23:34:08-07	2996571
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-24 23:33:35-07	2996572
/	192.0.2.101	GET	200 OK	2016-07-24 23:33:19-07	2996573
/article/bears-love-berriesb	192.0.2.101	GET	404 NOT FOUND	2016-07-24 23:33:38-07	2996574
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-24 23:33:41-07	2996575
/	192.0.2.1	GET	200 OK	2016-07-24 23:33:25-07	2996576
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-24 23:34:04-07	2996577
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-24 23:34:23-07	2996578
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-24 23:33:49-07	2996579
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-24 23:34:24-07	2996580
/	198.51.100.134	GET	200 OK	2016-07-24 23:33:32-07	2996581
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-24 23:34:14-07	2996582
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-24 23:34:30-07	2996583
/	203.0.113.171	GET	200 OK	2016-07-24 23:33:36-07	2996584
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-24 23:34:22-07	2996585
/	192.0.2.80	GET	200 OK	2016-07-24 23:33:43-07	2996586
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 23:34:02-07	2996587
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 23:34:38-07	2996588
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-24 23:34:04-07	2996589
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-24 23:33:59-07	2996590
/	198.51.100.159	GET	200 OK	2016-07-24 23:33:44-07	2996591
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-24 23:34:11-07	2996592
/	198.51.100.146	GET	200 OK	2016-07-24 23:33:49-07	2996593
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-24 23:34:13-07	2996594
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-24 23:34:08-07	2996595
/	198.51.100.234	GET	200 OK	2016-07-24 23:33:55-07	2996596
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-24 23:34:37-07	2996597
/	203.0.113.10	GET	200 OK	2016-07-24 23:33:57-07	2996598
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-24 23:34:57-07	2996599
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-24 23:34:55-07	2996600
/	198.51.100.28	GET	200 OK	2016-07-24 23:34:07-07	2996601
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-24 23:35:06-07	2996602
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-24 23:34:52-07	2996603
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-24 23:34:22-07	2996604
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-24 23:34:29-07	2996605
/	192.0.2.221	GET	200 OK	2016-07-24 23:34:12-07	2996606
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-24 23:34:48-07	2996607
/	203.0.113.83	GET	200 OK	2016-07-24 23:34:17-07	2996608
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 23:34:48-07	2996609
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-24 23:34:52-07	2996610
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-24 23:35:17-07	2996611
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-24 23:34:47-07	2996612
/	192.0.2.228	GET	200 OK	2016-07-24 23:34:19-07	2996613
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-24 23:34:58-07	2996614
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-24 23:34:59-07	2996615
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-24 23:35:00-07	2996616
/	203.0.113.193	GET	200 OK	2016-07-24 23:34:26-07	2996617
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-24 23:35:05-07	2996618
/	192.0.2.253	GET	200 OK	2016-07-24 23:34:28-07	2996619
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-24 23:34:56-07	2996620
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-24 23:34:44-07	2996621
/	198.51.100.159	GET	200 OK	2016-07-24 23:34:32-07	2996622
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-24 23:35:17-07	2996623
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 23:34:49-07	2996624
/	203.0.113.234	GET	200 OK	2016-07-24 23:34:34-07	2996625
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-24 23:35:05-07	2996626
/	198.51.100.190	GET	200 OK	2016-07-24 23:34:41-07	2996627
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-24 23:34:59-07	2996628
/	192.0.2.67	GET	200 OK	2016-07-24 23:34:45-07	2996629
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-24 23:35:06-07	2996630
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-24 23:35:23-07	2996631
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-24 23:35:31-07	2996632
/	198.51.100.35	GET	200 OK	2016-07-24 23:34:50-07	2996633
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-24 23:35:50-07	2996634
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-24 23:35:40-07	2996635
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-24 23:35:27-07	2996636
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-24 23:35:19-07	2996637
/	203.0.113.97	GET	200 OK	2016-07-24 23:34:59-07	2996638
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-24 23:35:57-07	2996639
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-24 23:35:50-07	2996640
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-24 23:35:20-07	2996641
/	198.51.100.218	GET	200 OK	2016-07-24 23:35:03-07	2996642
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-24 23:35:52-07	2996643
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-24 23:35:30-07	2996644
/	203.0.113.162	GET	200 OK	2016-07-24 23:35:09-07	2996645
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-24 23:35:40-07	2996646
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-24 23:35:48-07	2996647
/	192.0.2.87	GET	200 OK	2016-07-24 23:35:19-07	2996648
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-24 23:36:06-07	2996649
/	203.0.113.154	GET	200 OK	2016-07-24 23:35:24-07	2996650
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-24 23:36:05-07	2996651
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-24 23:36:22-07	2996652
/	203.0.113.24	GET	200 OK	2016-07-24 23:35:32-07	2996653
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-24 23:36:13-07	2996654
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-24 23:36:03-07	2996655
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-24 23:36:02-07	2996656
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-24 23:36:19-07	2996657
/	203.0.113.200	GET	200 OK	2016-07-24 23:35:38-07	2996658
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-24 23:36:32-07	2996659
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-24 23:36:15-07	2996660
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-24 23:35:56-07	2996661
/	203.0.113.143	GET	200 OK	2016-07-24 23:35:47-07	2996662
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-24 23:36:39-07	2996663
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-24 23:36:09-07	2996664
/	203.0.113.72	GET	200 OK	2016-07-24 23:35:53-07	2996665
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-24 23:36:16-07	2996666
/	198.51.100.157	GET	200 OK	2016-07-24 23:36:03-07	2996667
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-24 23:36:47-07	2996668
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-24 23:36:42-07	2996669
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-24 23:37:00-07	2996670
/	192.0.2.139	GET	200 OK	2016-07-24 23:36:05-07	2996671
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 23:36:50-07	2996672
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 23:36:36-07	2996673
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-24 23:36:20-07	2996674
/	203.0.113.97	GET	200 OK	2016-07-24 23:36:09-07	2996675
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 23:36:55-07	2996676
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-24 23:36:24-07	2996677
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 23:36:40-07	2996678
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-24 23:37:06-07	2996679
/	203.0.113.133	GET	200 OK	2016-07-24 23:36:16-07	2996680
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-24 23:37:01-07	2996681
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-24 23:36:46-07	2996682
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-24 23:36:59-07	2996683
/	192.0.2.141	GET	200 OK	2016-07-24 23:36:26-07	2996684
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-24 23:36:58-07	2996685
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-24 23:37:14-07	2996686
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-24 23:37:10-07	2996687
/	203.0.113.240	GET	200 OK	2016-07-24 23:36:30-07	2996688
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-24 23:37:26-07	2996689
/	203.0.113.176	GET	200 OK	2016-07-24 23:36:37-07	2996690
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 23:37:06-07	2996691
/	198.51.100.11	GET	200 OK	2016-07-24 23:36:44-07	2996692
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 23:37:05-07	2996693
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-24 23:37:16-07	2996694
/	203.0.113.8	GET	200 OK	2016-07-24 23:36:54-07	2996695
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-24 23:37:45-07	2996696
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-24 23:37:17-07	2996697
/	198.51.100.117	GET	200 OK	2016-07-24 23:37:00-07	2996698
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-24 23:37:38-07	2996699
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-24 23:37:36-07	2996700
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-24 23:37:24-07	2996701
/	192.0.2.109	GET	200 OK	2016-07-24 23:37:05-07	2996702
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-24 23:37:33-07	2996703
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-24 23:37:21-07	2996704
/	192.0.2.153	GET	200 OK	2016-07-24 23:37:11-07	2996705
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-24 23:37:53-07	2996706
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-24 23:38:03-07	2996707
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-24 23:37:35-07	2996708
/	198.51.100.237	GET	200 OK	2016-07-24 23:37:14-07	2996709
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-24 23:37:41-07	2996710
/	198.51.100.206	GET	200 OK	2016-07-24 23:37:19-07	2996711
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-24 23:37:59-07	2996712
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-24 23:37:54-07	2996713
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-24 23:37:45-07	2996714
/	192.0.2.71	GET	200 OK	2016-07-24 23:37:28-07	2996715
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-24 23:38:22-07	2996716
/	198.51.100.79	GET	200 OK	2016-07-24 23:37:30-07	2996717
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-24 23:37:48-07	2996718
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-24 23:38:28-07	2996719
/	203.0.113.209	GET	200 OK	2016-07-24 23:37:36-07	2996720
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-24 23:38:30-07	2996721
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-24 23:38:09-07	2996722
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-24 23:38:36-07	2996723
/	198.51.100.39	GET	200 OK	2016-07-24 23:37:42-07	2996724
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 23:38:41-07	2996725
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-24 23:38:38-07	2996726
/	198.51.100.81	GET	200 OK	2016-07-24 23:37:51-07	2996727
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-24 23:38:31-07	2996728
/	198.51.100.198	GET	200 OK	2016-07-24 23:38:00-07	2996729
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-24 23:38:45-07	2996730
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-24 23:38:47-07	2996731
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-24 23:38:23-07	2996732
/	203.0.113.51	GET	200 OK	2016-07-24 23:38:03-07	2996733
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-24 23:38:36-07	2996734
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-24 23:38:33-07	2996735
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-24 23:38:18-07	2996736
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-24 23:38:49-07	2996737
/	192.0.2.83	GET	200 OK	2016-07-24 23:38:08-07	2996738
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 23:38:45-07	2996739
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-24 23:38:36-07	2996740
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-24 23:38:44-07	2996741
/	198.51.100.19	GET	200 OK	2016-07-24 23:38:15-07	2996742
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-24 23:38:34-07	2996743
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-24 23:39:00-07	2996744
/	198.51.100.207	GET	200 OK	2016-07-24 23:38:25-07	2996745
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-24 23:38:40-07	2996746
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-24 23:38:58-07	2996747
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-24 23:38:55-07	2996748
/	198.51.100.141	GET	200 OK	2016-07-24 23:38:30-07	2996749
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-24 23:39:21-07	2996750
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-24 23:39:30-07	2996751
/	192.0.2.93	GET	200 OK	2016-07-24 23:38:36-07	2996752
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-24 23:39:23-07	2996753
/	198.51.100.79	GET	200 OK	2016-07-24 23:38:43-07	2996754
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-24 23:39:37-07	2996755
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-24 23:39:24-07	2996756
/	203.0.113.140	GET	200 OK	2016-07-24 23:38:45-07	2996757
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-24 23:39:26-07	2996758
/	198.51.100.186	GET	200 OK	2016-07-24 23:38:51-07	2996759
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-24 23:39:36-07	2996760
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-24 23:39:13-07	2996761
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-24 23:39:06-07	2996762
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-24 23:39:20-07	2996763
/	203.0.113.226	GET	200 OK	2016-07-24 23:38:54-07	2996764
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 23:39:23-07	2996765
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-24 23:39:34-07	2996766
/	192.0.2.74	GET	200 OK	2016-07-24 23:39:02-07	2996767
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-24 23:39:52-07	2996768
/	192.0.2.41	GET	200 OK	2016-07-24 23:39:10-07	2996769
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-24 23:39:50-07	2996770
/	203.0.113.73	GET	200 OK	2016-07-24 23:39:17-07	2996771
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-24 23:39:45-07	2996772
/	203.0.113.90	GET	200 OK	2016-07-24 23:39:26-07	2996773
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-24 23:39:52-07	2996774
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-24 23:39:41-07	2996775
/	203.0.113.236	GET	200 OK	2016-07-24 23:39:29-07	2996776
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-24 23:40:21-07	2996777
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-24 23:40:03-07	2996778
/	203.0.113.171	GET	200 OK	2016-07-24 23:39:30-07	2996779
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-24 23:39:52-07	2996780
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-24 23:40:23-07	2996781
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-24 23:40:12-07	2996782
/	203.0.113.119	GET	200 OK	2016-07-24 23:39:37-07	2996783
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-24 23:40:22-07	2996784
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-24 23:40:32-07	2996785
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-24 23:40:36-07	2996786
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-24 23:39:54-07	2996787
/	203.0.113.32	GET	200 OK	2016-07-24 23:39:43-07	2996788
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-24 23:40:00-07	2996789
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 23:40:17-07	2996790
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 23:40:17-07	2996791
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-24 23:40:32-07	2996792
/	203.0.113.169	GET	200 OK	2016-07-24 23:39:45-07	2996793
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-24 23:40:16-07	2996794
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-24 23:40:08-07	2996795
/	192.0.2.229	GET	200 OK	2016-07-24 23:39:50-07	2996796
/article/bad-things-gones	192.0.2.229	GET	404 NOT FOUND	2016-07-24 23:40:49-07	2996797
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-24 23:40:29-07	2996798
/	198.51.100.142	GET	200 OK	2016-07-24 23:40:00-07	2996799
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-24 23:40:36-07	2996800
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-24 23:40:53-07	2996801
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-24 23:40:16-07	2996802
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-24 23:40:22-07	2996803
/	203.0.113.86	GET	200 OK	2016-07-24 23:40:07-07	2996804
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-24 23:40:52-07	2996805
/article/candidate-is-jerkh	203.0.113.86	GET	404 NOT FOUND	2016-07-24 23:40:56-07	2996806
/	198.51.100.180	GET	200 OK	2016-07-24 23:40:13-07	2996807
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-24 23:40:33-07	2996808
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-24 23:40:49-07	2996809
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-24 23:41:02-07	2996810
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-24 23:40:38-07	2996811
/	192.0.2.190	GET	200 OK	2016-07-24 23:40:14-07	2996812
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-24 23:41:05-07	2996813
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-24 23:41:02-07	2996814
/	203.0.113.34	GET	200 OK	2016-07-24 23:40:21-07	2996815
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-24 23:40:36-07	2996816
/	198.51.100.226	GET	200 OK	2016-07-24 23:40:28-07	2996817
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-24 23:41:01-07	2996818
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-24 23:40:57-07	2996819
/	192.0.2.117	GET	200 OK	2016-07-24 23:40:38-07	2996820
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-24 23:41:09-07	2996821
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-24 23:41:03-07	2996822
/	198.51.100.48	GET	200 OK	2016-07-24 23:40:39-07	2996823
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-24 23:41:01-07	2996824
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-24 23:41:13-07	2996825
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-24 23:41:31-07	2996826
/	198.51.100.85	GET	200 OK	2016-07-24 23:40:49-07	2996827
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 23:41:27-07	2996828
/article/balloon-goons-doomedn	198.51.100.85	GET	404 NOT FOUND	2016-07-24 23:41:49-07	2996829
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-24 23:41:18-07	2996830
/	203.0.113.125	GET	200 OK	2016-07-24 23:40:55-07	2996831
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-24 23:41:44-07	2996832
/	198.51.100.118	GET	200 OK	2016-07-24 23:43:44-07	2996929
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-24 23:41:47-07	2996833
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-24 23:41:18-07	2996834
/	198.51.100.234	GET	200 OK	2016-07-24 23:41:00-07	2996835
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 23:41:29-07	2996836
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 23:41:58-07	2996837
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 23:41:23-07	2996838
/	203.0.113.251	GET	200 OK	2016-07-24 23:41:05-07	2996839
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 23:41:59-07	2996840
/	192.0.2.4	GET	200 OK	2016-07-24 23:41:13-07	2996841
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 23:42:04-07	2996842
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-24 23:41:39-07	2996843
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-24 23:41:54-07	2996844
/	203.0.113.241	GET	200 OK	2016-07-24 23:41:23-07	2996845
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-24 23:41:56-07	2996846
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-24 23:42:10-07	2996847
/	203.0.113.110	GET	200 OK	2016-07-24 23:41:25-07	2996848
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-24 23:42:09-07	2996849
/	203.0.113.70	GET	200 OK	2016-07-24 23:41:34-07	2996850
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-24 23:42:24-07	2996851
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-24 23:42:12-07	2996852
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-24 23:42:16-07	2996853
/	203.0.113.157	GET	200 OK	2016-07-24 23:41:35-07	2996854
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-24 23:41:59-07	2996855
/	198.51.100.32	GET	200 OK	2016-07-24 23:41:42-07	2996856
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-24 23:42:37-07	2996857
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 23:42:04-07	2996858
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-24 23:42:38-07	2996859
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-24 23:42:02-07	2996860
/	192.0.2.59	GET	200 OK	2016-07-24 23:41:50-07	2996861
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 23:42:48-07	2996862
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-24 23:42:34-07	2996863
/	192.0.2.83	GET	200 OK	2016-07-24 23:41:58-07	2996864
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-24 23:42:41-07	2996865
/	198.51.100.204	GET	200 OK	2016-07-24 23:42:01-07	2996866
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-24 23:43:00-07	2996867
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-24 23:42:36-07	2996868
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-24 23:42:29-07	2996869
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-24 23:42:36-07	2996870
/	198.51.100.75	GET	200 OK	2016-07-24 23:42:05-07	2996871
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-24 23:42:23-07	2996872
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-24 23:42:26-07	2996873
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-24 23:42:34-07	2996874
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-24 23:42:51-07	2996875
/	198.51.100.155	GET	200 OK	2016-07-24 23:42:14-07	2996876
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-24 23:42:51-07	2996877
/	192.0.2.168	GET	200 OK	2016-07-24 23:42:20-07	2996878
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-24 23:43:19-07	2996879
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-24 23:43:12-07	2996880
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-24 23:43:14-07	2996881
/	192.0.2.82	GET	200 OK	2016-07-24 23:42:27-07	2996882
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-24 23:43:25-07	2996883
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-24 23:43:04-07	2996884
/	203.0.113.119	GET	200 OK	2016-07-24 23:42:29-07	2996885
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-24 23:42:59-07	2996886
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-24 23:43:28-07	2996887
/	203.0.113.160	GET	200 OK	2016-07-24 23:42:30-07	2996888
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-24 23:42:50-07	2996889
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-24 23:42:49-07	2996890
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-24 23:42:57-07	2996891
/	198.51.100.207	GET	200 OK	2016-07-24 23:42:34-07	2996892
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-24 23:42:58-07	2996893
/	192.0.2.212	GET	200 OK	2016-07-24 23:42:41-07	2996894
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-24 23:43:22-07	2996895
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-24 23:43:37-07	2996896
/	198.51.100.159	GET	200 OK	2016-07-24 23:42:51-07	2996897
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-24 23:43:47-07	2996898
/	198.51.100.124	GET	200 OK	2016-07-24 23:42:55-07	2996899
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-24 23:43:27-07	2996900
/	203.0.113.195	GET	200 OK	2016-07-24 23:43:04-07	2996901
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-24 23:43:28-07	2996902
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-24 23:43:50-07	2996903
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-24 23:43:55-07	2996904
/	192.0.2.157	GET	200 OK	2016-07-24 23:43:12-07	2996905
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 23:43:29-07	2996906
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-24 23:43:57-07	2996907
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 23:43:56-07	2996908
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-24 23:43:49-07	2996909
/	203.0.113.51	GET	200 OK	2016-07-24 23:43:14-07	2996910
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-24 23:43:34-07	2996911
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-24 23:44:12-07	2996912
/	192.0.2.142	GET	200 OK	2016-07-24 23:43:21-07	2996913
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-24 23:44:01-07	2996914
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-24 23:43:48-07	2996915
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-24 23:43:41-07	2996916
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-24 23:44:16-07	2996917
/	203.0.113.115	GET	200 OK	2016-07-24 23:43:23-07	2996918
/article/bad-things-gonej	203.0.113.115	GET	404 NOT FOUND	2016-07-24 23:44:02-07	2996919
/	198.51.100.198	GET	200 OK	2016-07-24 23:43:29-07	2996920
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-24 23:44:04-07	2996921
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-24 23:43:49-07	2996922
/	192.0.2.123	GET	200 OK	2016-07-24 23:43:30-07	2996923
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 23:44:12-07	2996924
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-24 23:44:02-07	2996925
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-24 23:44:30-07	2996926
/	198.51.100.114	GET	200 OK	2016-07-24 23:43:34-07	2996927
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-24 23:44:27-07	2996928
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-24 23:44:16-07	2996930
/	203.0.113.133	GET	200 OK	2016-07-24 23:43:52-07	2996931
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 23:44:17-07	2996932
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-24 23:44:45-07	2996933
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-24 23:44:27-07	2996934
/	192.0.2.129	GET	200 OK	2016-07-24 23:43:57-07	2996935
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-24 23:44:31-07	2996936
/	203.0.113.220	GET	200 OK	2016-07-24 23:44:06-07	2996937
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-24 23:44:41-07	2996938
/	192.0.2.39	GET	200 OK	2016-07-24 23:44:16-07	2996939
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-24 23:45:04-07	2996940
/	198.51.100.244	GET	200 OK	2016-07-24 23:44:18-07	2996941
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-24 23:45:12-07	2996942
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-24 23:44:49-07	2996943
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-24 23:45:00-07	2996944
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-24 23:44:58-07	2996945
/	198.51.100.80	GET	200 OK	2016-07-24 23:44:27-07	2996946
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-24 23:45:18-07	2996947
/	198.51.100.222	GET	200 OK	2016-07-24 23:44:32-07	2996948
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 23:45:25-07	2996949
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 23:44:49-07	2996950
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-24 23:44:52-07	2996951
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-24 23:44:59-07	2996952
/	203.0.113.226	GET	200 OK	2016-07-24 23:44:34-07	2996953
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-24 23:44:51-07	2996954
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 23:45:23-07	2996955
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 23:45:15-07	2996956
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-24 23:45:02-07	2996957
/	203.0.113.251	GET	200 OK	2016-07-24 23:44:40-07	2996958
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-24 23:45:00-07	2996959
/	198.51.100.244	GET	200 OK	2016-07-24 23:44:49-07	2996960
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-24 23:45:36-07	2996961
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-24 23:45:12-07	2996962
/	198.51.100.93	GET	200 OK	2016-07-24 23:44:54-07	2996963
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-24 23:45:20-07	2996964
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-24 23:45:35-07	2996965
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-24 23:45:36-07	2996966
/	203.0.113.204	GET	200 OK	2016-07-24 23:44:56-07	2996967
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-24 23:45:49-07	2996968
/	203.0.113.124	GET	200 OK	2016-07-24 23:45:02-07	2996969
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-24 23:45:50-07	2996970
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-24 23:46:01-07	2996971
/	192.0.2.139	GET	200 OK	2016-07-24 23:45:04-07	2996972
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 23:45:23-07	2996973
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-24 23:45:33-07	2996974
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-24 23:45:56-07	2996975
/	198.51.100.40	GET	200 OK	2016-07-24 23:45:12-07	2996976
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-24 23:45:47-07	2996977
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-24 23:46:02-07	2996978
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-24 23:45:45-07	2996979
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-24 23:45:57-07	2996980
/	198.51.100.221	GET	200 OK	2016-07-24 23:45:16-07	2996981
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-24 23:45:37-07	2996982
/	198.51.100.94	GET	200 OK	2016-07-24 23:45:22-07	2996983
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 23:45:42-07	2996984
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-24 23:46:22-07	2996985
/	198.51.100.251	GET	200 OK	2016-07-24 23:45:31-07	2996986
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 23:46:03-07	2996987
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-24 23:45:55-07	2996988
/	198.51.100.232	GET	200 OK	2016-07-24 23:45:40-07	2996989
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-24 23:46:10-07	2996990
/	203.0.113.194	GET	200 OK	2016-07-24 23:45:49-07	2996991
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-24 23:46:05-07	2996992
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-24 23:46:31-07	2996993
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-24 23:46:14-07	2996994
/	203.0.113.209	GET	200 OK	2016-07-24 23:45:54-07	2996995
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-24 23:46:53-07	2996996
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-24 23:46:22-07	2996997
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-24 23:46:41-07	2996998
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-24 23:46:13-07	2996999
/	198.51.100.13	GET	200 OK	2016-07-24 23:45:56-07	2997000
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-24 23:46:36-07	2997001
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-24 23:46:16-07	2997002
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-24 23:46:13-07	2997003
/	192.0.2.8	GET	200 OK	2016-07-24 23:46:00-07	2997004
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-24 23:46:49-07	2997005
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-24 23:46:16-07	2997006
/	198.51.100.106	GET	200 OK	2016-07-24 23:46:03-07	2997007
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-24 23:46:52-07	2997008
/	192.0.2.194	GET	200 OK	2016-07-24 23:46:06-07	2997009
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-24 23:46:29-07	2997010
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 23:46:50-07	2997011
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-24 23:47:04-07	2997012
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-24 23:46:37-07	2997013
/	198.51.100.63	GET	200 OK	2016-07-24 23:46:07-07	2997014
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-24 23:47:01-07	2997015
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 23:46:36-07	2997016
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 23:46:35-07	2997017
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-24 23:46:31-07	2997018
/	203.0.113.23	GET	200 OK	2016-07-24 23:46:10-07	2997019
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-24 23:46:38-07	2997020
/	203.0.113.31	GET	200 OK	2016-07-24 23:46:18-07	2997021
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-24 23:46:45-07	2997022
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-24 23:46:53-07	2997023
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-24 23:46:41-07	2997024
/	203.0.113.217	GET	200 OK	2016-07-24 23:46:26-07	2997025
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-24 23:47:03-07	2997026
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-24 23:46:45-07	2997027
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-24 23:46:46-07	2997028
/	192.0.2.138	GET	200 OK	2016-07-24 23:46:29-07	2997029
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-24 23:47:20-07	2997030
/	198.51.100.205	GET	200 OK	2016-07-24 23:46:33-07	2997031
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-24 23:47:15-07	2997032
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-24 23:47:21-07	2997033
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-24 23:46:58-07	2997034
/	198.51.100.68	GET	200 OK	2016-07-24 23:46:35-07	2997035
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-24 23:47:12-07	2997036
/	203.0.113.28	GET	200 OK	2016-07-24 23:46:36-07	2997037
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-24 23:47:17-07	2997038
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-24 23:47:21-07	2997039
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-24 23:47:08-07	2997040
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-24 23:46:59-07	2997041
/	203.0.113.35	GET	200 OK	2016-07-24 23:46:40-07	2997042
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-24 23:47:29-07	2997043
/	203.0.113.185	GET	200 OK	2016-07-24 23:46:49-07	2997044
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-24 23:47:41-07	2997045
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 23:47:46-07	2997046
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-24 23:47:05-07	2997047
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-24 23:47:16-07	2997048
/	198.51.100.88	GET	200 OK	2016-07-24 23:46:50-07	2997049
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-24 23:47:28-07	2997050
/	192.0.2.96	GET	200 OK	2016-07-24 23:46:56-07	2997051
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-24 23:47:41-07	2997052
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-24 23:47:50-07	2997053
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-24 23:47:15-07	2997054
/	198.51.100.51	GET	200 OK	2016-07-24 23:47:04-07	2997055
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 23:47:20-07	2997056
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 23:47:39-07	2997057
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-24 23:47:47-07	2997058
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-24 23:47:41-07	2997059
/	203.0.113.17	GET	200 OK	2016-07-24 23:47:12-07	2997060
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-24 23:48:08-07	2997061
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-24 23:48:04-07	2997062
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-24 23:47:33-07	2997063
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-24 23:47:35-07	2997064
/	192.0.2.186	GET	200 OK	2016-07-24 23:47:15-07	2997065
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-24 23:48:06-07	2997066
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-24 23:48:14-07	2997067
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-24 23:47:52-07	2997068
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-24 23:48:12-07	2997069
/	198.51.100.211	GET	200 OK	2016-07-24 23:47:24-07	2997070
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-24 23:47:43-07	2997071
/	192.0.2.10	GET	200 OK	2016-07-24 23:47:32-07	2997072
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-24 23:47:47-07	2997073
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-24 23:48:14-07	2997074
/	192.0.2.13	GET	200 OK	2016-07-24 23:47:38-07	2997075
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-24 23:47:58-07	2997076
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-24 23:48:05-07	2997077
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-24 23:48:37-07	2997078
/	203.0.113.186	GET	200 OK	2016-07-24 23:47:46-07	2997079
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 23:48:12-07	2997080
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-24 23:48:17-07	2997081
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-24 23:48:41-07	2997082
/	203.0.113.39	GET	200 OK	2016-07-24 23:47:49-07	2997083
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-24 23:48:10-07	2997084
/	192.0.2.76	GET	200 OK	2016-07-24 23:47:51-07	2997085
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 23:48:11-07	2997086
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-24 23:48:06-07	2997087
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-24 23:48:32-07	2997088
/	198.51.100.129	GET	200 OK	2016-07-24 23:47:53-07	2997089
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 23:48:17-07	2997090
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-24 23:48:48-07	2997091
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-24 23:48:39-07	2997092
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-24 23:48:51-07	2997093
/	198.51.100.38	GET	200 OK	2016-07-24 23:48:03-07	2997094
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-24 23:48:58-07	2997095
/	198.51.100.208	GET	200 OK	2016-07-24 23:48:10-07	2997096
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 23:49:06-07	2997097
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-24 23:48:43-07	2997098
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-24 23:48:33-07	2997099
/	198.51.100.251	GET	200 OK	2016-07-24 23:48:11-07	2997100
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-24 23:48:31-07	2997101
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-24 23:48:42-07	2997102
/	192.0.2.72	GET	200 OK	2016-07-24 23:48:20-07	2997103
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-24 23:48:55-07	2997104
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-24 23:48:37-07	2997105
/	198.51.100.56	GET	200 OK	2016-07-24 23:48:26-07	2997106
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-24 23:49:24-07	2997107
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-24 23:48:43-07	2997108
/	192.0.2.202	GET	200 OK	2016-07-24 23:48:30-07	2997109
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-24 23:49:07-07	2997110
/	192.0.2.124	GET	200 OK	2016-07-24 23:48:40-07	2997111
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-24 23:49:28-07	2997112
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-24 23:49:01-07	2997113
/	203.0.113.63	GET	200 OK	2016-07-24 23:48:42-07	2997114
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-24 23:49:23-07	2997115
/	198.51.100.9	GET	200 OK	2016-07-24 23:48:47-07	2997116
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-24 23:49:41-07	2997117
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-24 23:49:21-07	2997118
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-24 23:49:37-07	2997119
/	192.0.2.245	GET	200 OK	2016-07-24 23:48:50-07	2997120
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 23:49:17-07	2997121
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 23:49:29-07	2997122
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-24 23:49:33-07	2997123
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-24 23:49:05-07	2997124
/	203.0.113.247	GET	200 OK	2016-07-24 23:49:00-07	2997125
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-24 23:49:47-07	2997126
/	198.51.100.93	GET	200 OK	2016-07-24 23:49:05-07	2997127
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-24 23:49:28-07	2997128
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-24 23:49:58-07	2997129
/	192.0.2.172	GET	200 OK	2016-07-24 23:49:13-07	2997130
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-24 23:49:38-07	2997131
/	192.0.2.111	GET	200 OK	2016-07-24 23:49:18-07	2997132
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-24 23:50:05-07	2997133
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-24 23:50:05-07	2997134
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-24 23:50:10-07	2997135
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-24 23:50:12-07	2997136
/	203.0.113.121	GET	200 OK	2016-07-24 23:49:24-07	2997137
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 23:50:10-07	2997138
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-24 23:49:52-07	2997139
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 23:50:19-07	2997140
/	203.0.113.244	GET	200 OK	2016-07-24 23:49:28-07	2997141
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-24 23:49:48-07	2997142
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-24 23:50:26-07	2997143
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-24 23:49:49-07	2997144
/	203.0.113.21	GET	200 OK	2016-07-24 23:49:30-07	2997145
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-24 23:50:26-07	2997146
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-24 23:49:47-07	2997147
/	198.51.100.152	GET	200 OK	2016-07-24 23:49:34-07	2997148
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-24 23:50:24-07	2997149
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-24 23:50:27-07	2997150
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-24 23:50:07-07	2997151
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-24 23:49:53-07	2997152
/	198.51.100.202	GET	200 OK	2016-07-24 23:49:41-07	2997153
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 23:50:16-07	2997154
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-24 23:50:32-07	2997155
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-24 23:50:12-07	2997156
/	192.0.2.209	GET	200 OK	2016-07-24 23:49:44-07	2997157
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-24 23:50:30-07	2997158
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-24 23:50:44-07	2997159
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-24 23:50:41-07	2997160
/	203.0.113.19	GET	200 OK	2016-07-24 23:49:49-07	2997161
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-24 23:50:10-07	2997162
/	192.0.2.135	GET	200 OK	2016-07-24 23:49:58-07	2997163
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-24 23:50:27-07	2997164
/	192.0.2.174	GET	200 OK	2016-07-24 23:50:06-07	2997165
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-24 23:50:47-07	2997166
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-24 23:51:04-07	2997167
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-24 23:50:21-07	2997168
/	198.51.100.200	GET	200 OK	2016-07-24 23:50:09-07	2997169
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-24 23:50:29-07	2997170
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-24 23:51:05-07	2997171
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-24 23:50:53-07	2997172
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-24 23:50:52-07	2997173
/	198.51.100.105	GET	200 OK	2016-07-24 23:50:18-07	2997174
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-24 23:51:08-07	2997175
/	192.0.2.235	GET	200 OK	2016-07-24 23:50:25-07	2997176
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-24 23:51:14-07	2997177
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-24 23:50:41-07	2997178
/	198.51.100.190	GET	200 OK	2016-07-24 23:50:34-07	2997179
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-24 23:51:01-07	2997180
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-24 23:51:31-07	2997181
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-24 23:50:59-07	2997182
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-24 23:51:31-07	2997183
/	198.51.100.182	GET	200 OK	2016-07-24 23:50:42-07	2997184
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-24 23:51:28-07	2997185
/	192.0.2.50	GET	200 OK	2016-07-24 23:50:43-07	2997186
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-24 23:51:15-07	2997187
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-24 23:51:15-07	2997188
/	203.0.113.32	GET	200 OK	2016-07-24 23:50:44-07	2997189
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 23:51:19-07	2997190
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-24 23:51:15-07	2997191
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-24 23:51:11-07	2997192
/	203.0.113.152	GET	200 OK	2016-07-24 23:50:49-07	2997193
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 23:51:21-07	2997194
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 23:51:42-07	2997195
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-24 23:51:19-07	2997196
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-24 23:51:46-07	2997197
/	203.0.113.175	GET	200 OK	2016-07-24 23:50:57-07	2997198
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 23:51:55-07	2997199
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-24 23:51:42-07	2997200
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-24 23:51:30-07	2997201
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-24 23:51:23-07	2997202
/	203.0.113.101	GET	200 OK	2016-07-24 23:51:05-07	2997203
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-24 23:52:03-07	2997204
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-24 23:51:31-07	2997205
/	192.0.2.215	GET	200 OK	2016-07-24 23:51:10-07	2997206
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-24 23:51:37-07	2997207
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 23:52:07-07	2997208
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 23:51:42-07	2997209
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-24 23:51:38-07	2997210
/	198.51.100.36	GET	200 OK	2016-07-24 23:51:14-07	2997211
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-24 23:52:11-07	2997212
/	198.51.100.40	GET	200 OK	2016-07-24 23:51:22-07	2997213
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-24 23:51:42-07	2997214
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-24 23:51:49-07	2997215
/	198.51.100.143	GET	200 OK	2016-07-24 23:51:32-07	2997216
/article/media-obsessed-with-bearsc	198.51.100.143	GET	404 NOT FOUND	2016-07-24 23:52:01-07	2997217
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-24 23:51:47-07	2997218
/	203.0.113.248	GET	200 OK	2016-07-24 23:51:36-07	2997219
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-24 23:51:54-07	2997220
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-24 23:52:08-07	2997221
/	198.51.100.196	GET	200 OK	2016-07-24 23:51:38-07	2997222
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-24 23:51:53-07	2997223
/article/candidate-is-jerkw	198.51.100.196	GET	404 NOT FOUND	2016-07-24 23:52:32-07	2997224
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-24 23:51:56-07	2997225
/	203.0.113.121	GET	200 OK	2016-07-24 23:51:46-07	2997226
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-24 23:52:44-07	2997227
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-24 23:52:06-07	2997228
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-24 23:52:13-07	2997229
/	198.51.100.110	GET	200 OK	2016-07-24 23:51:52-07	2997230
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-24 23:52:17-07	2997231
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-24 23:52:16-07	2997232
/	192.0.2.48	GET	200 OK	2016-07-24 23:52:02-07	2997233
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-24 23:52:25-07	2997234
/	203.0.113.97	GET	200 OK	2016-07-24 23:52:08-07	2997235
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 23:52:44-07	2997236
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-24 23:52:36-07	2997237
/	192.0.2.53	GET	200 OK	2016-07-24 23:52:13-07	2997238
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-24 23:53:08-07	2997239
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-24 23:52:42-07	2997240
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-24 23:52:40-07	2997241
/	192.0.2.82	GET	200 OK	2016-07-24 23:52:21-07	2997242
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-24 23:53:11-07	2997243
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-24 23:52:59-07	2997244
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-24 23:52:39-07	2997245
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-24 23:52:49-07	2997246
/	198.51.100.69	GET	200 OK	2016-07-24 23:52:24-07	2997247
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-24 23:52:54-07	2997248
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-24 23:52:58-07	2997249
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-24 23:52:45-07	2997250
/	203.0.113.160	GET	200 OK	2016-07-24 23:52:25-07	2997251
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-24 23:53:15-07	2997252
/	203.0.113.190	GET	200 OK	2016-07-24 23:52:28-07	2997253
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-24 23:52:46-07	2997254
/	192.0.2.26	GET	200 OK	2016-07-24 23:52:38-07	2997255
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-24 23:53:27-07	2997256
/	203.0.113.220	GET	200 OK	2016-07-24 23:52:47-07	2997257
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-24 23:53:40-07	2997258
/	192.0.2.112	GET	200 OK	2016-07-24 23:52:48-07	2997259
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-24 23:53:12-07	2997260
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-24 23:53:40-07	2997261
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-24 23:53:47-07	2997262
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-24 23:53:18-07	2997263
/	203.0.113.211	GET	200 OK	2016-07-24 23:52:58-07	2997264
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 23:53:39-07	2997265
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-24 23:53:47-07	2997266
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-24 23:53:34-07	2997267
/	192.0.2.62	GET	200 OK	2016-07-24 23:53:01-07	2997268
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 23:53:25-07	2997269
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-24 23:53:45-07	2997270
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-24 23:53:54-07	2997271
/	203.0.113.18	GET	200 OK	2016-07-24 23:53:04-07	2997272
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-24 23:53:34-07	2997273
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-24 23:53:46-07	2997274
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-24 23:53:29-07	2997275
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-24 23:53:45-07	2997276
/	198.51.100.83	GET	200 OK	2016-07-24 23:53:06-07	2997277
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-24 23:53:57-07	2997278
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-24 23:53:35-07	2997279
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-24 23:54:06-07	2997280
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-24 23:53:47-07	2997281
/	198.51.100.201	GET	200 OK	2016-07-24 23:53:15-07	2997282
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-24 23:54:00-07	2997283
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-24 23:53:51-07	2997284
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-24 23:54:12-07	2997285
/	192.0.2.186	GET	200 OK	2016-07-24 23:53:22-07	2997286
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-24 23:53:54-07	2997287
/	192.0.2.191	GET	200 OK	2016-07-24 23:53:26-07	2997288
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 23:54:21-07	2997289
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-24 23:53:59-07	2997290
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-24 23:54:07-07	2997291
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-24 23:54:00-07	2997292
/	192.0.2.229	GET	200 OK	2016-07-24 23:53:30-07	2997293
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-24 23:54:10-07	2997294
/	198.51.100.70	GET	200 OK	2016-07-24 23:53:35-07	2997295
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-24 23:54:28-07	2997296
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-24 23:54:20-07	2997297
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-24 23:53:51-07	2997298
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-24 23:54:04-07	2997299
/	192.0.2.58	GET	200 OK	2016-07-24 23:53:37-07	2997300
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-24 23:54:12-07	2997301
/	192.0.2.251	GET	200 OK	2016-07-24 23:53:45-07	2997302
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 23:54:20-07	2997303
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 23:54:16-07	2997304
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-24 23:54:34-07	2997305
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-24 23:54:07-07	2997306
/	198.51.100.210	GET	200 OK	2016-07-24 23:53:55-07	2997307
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 23:54:10-07	2997308
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 23:54:37-07	2997309
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-24 23:54:30-07	2997310
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-24 23:54:19-07	2997311
/	203.0.113.186	GET	200 OK	2016-07-24 23:54:01-07	2997312
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-24 23:54:22-07	2997313
/	203.0.113.78	GET	200 OK	2016-07-24 23:54:10-07	2997314
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-24 23:54:25-07	2997315
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-24 23:54:30-07	2997316
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-24 23:55:06-07	2997317
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-24 23:55:09-07	2997318
/	192.0.2.108	GET	200 OK	2016-07-24 23:54:12-07	2997319
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 23:55:03-07	2997320
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-24 23:55:05-07	2997321
/	192.0.2.178	GET	200 OK	2016-07-24 23:54:22-07	2997322
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-24 23:55:18-07	2997323
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-24 23:54:54-07	2997324
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-24 23:54:44-07	2997325
/	192.0.2.66	GET	200 OK	2016-07-24 23:54:24-07	2997326
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-24 23:54:56-07	2997327
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-24 23:54:53-07	2997328
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-24 23:55:19-07	2997329
/	203.0.113.114	GET	200 OK	2016-07-24 23:54:30-07	2997330
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 23:55:15-07	2997331
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-24 23:55:10-07	2997332
/	198.51.100.234	GET	200 OK	2016-07-24 23:54:34-07	2997333
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-24 23:55:11-07	2997334
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-24 23:55:21-07	2997335
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-24 23:54:55-07	2997336
/	192.0.2.50	GET	200 OK	2016-07-24 23:54:43-07	2997337
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-24 23:55:18-07	2997338
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-24 23:55:06-07	2997339
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-24 23:55:25-07	2997340
/	203.0.113.188	GET	200 OK	2016-07-24 23:54:44-07	2997341
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-24 23:55:30-07	2997342
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 23:55:27-07	2997343
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-24 23:55:11-07	2997344
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-24 23:55:32-07	2997345
/	198.51.100.120	GET	200 OK	2016-07-24 23:54:50-07	2997346
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-24 23:55:49-07	2997347
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-24 23:55:36-07	2997348
/	192.0.2.108	GET	200 OK	2016-07-24 23:55:00-07	2997349
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-24 23:55:25-07	2997350
/	198.51.100.139	GET	200 OK	2016-07-24 23:55:02-07	2997351
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-24 23:55:20-07	2997352
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-24 23:55:50-07	2997353
/	192.0.2.154	GET	200 OK	2016-07-24 23:55:07-07	2997354
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 23:55:40-07	2997355
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-24 23:55:29-07	2997356
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-24 23:56:01-07	2997357
/	198.51.100.197	GET	200 OK	2016-07-24 23:55:14-07	2997358
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-24 23:55:32-07	2997359
/	203.0.113.26	GET	200 OK	2016-07-24 23:55:21-07	2997360
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-24 23:55:40-07	2997361
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-24 23:55:58-07	2997362
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-24 23:55:53-07	2997363
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-24 23:55:52-07	2997364
/	198.51.100.7	GET	200 OK	2016-07-24 23:55:30-07	2997365
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-24 23:56:06-07	2997366
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-24 23:56:25-07	2997367
/	192.0.2.14	GET	200 OK	2016-07-24 23:55:31-07	2997368
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-24 23:56:22-07	2997369
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-24 23:56:06-07	2997370
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-24 23:56:21-07	2997371
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-24 23:55:50-07	2997372
/	203.0.113.37	GET	200 OK	2016-07-24 23:55:37-07	2997373
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-24 23:56:37-07	2997374
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-24 23:55:57-07	2997375
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-24 23:55:55-07	2997376
/	203.0.113.34	GET	200 OK	2016-07-24 23:55:47-07	2997377
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-24 23:56:05-07	2997378
/	203.0.113.197	GET	200 OK	2016-07-24 23:55:48-07	2997379
/article/balloon-goons-doomedl	203.0.113.197	GET	404 NOT FOUND	2016-07-24 23:56:36-07	2997380
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-24 23:56:33-07	2997381
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-24 23:56:39-07	2997382
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-24 23:56:25-07	2997383
/	203.0.113.174	GET	200 OK	2016-07-24 23:55:55-07	2997384
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-24 23:56:22-07	2997385
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-24 23:56:29-07	2997386
/	198.51.100.176	GET	200 OK	2016-07-24 23:56:05-07	2997387
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-24 23:56:21-07	2997388
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-24 23:57:01-07	2997389
/	198.51.100.210	GET	200 OK	2016-07-24 23:56:14-07	2997390
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-24 23:56:59-07	2997391
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-24 23:56:30-07	2997392
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-24 23:57:09-07	2997393
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-24 23:56:32-07	2997394
/	192.0.2.200	GET	200 OK	2016-07-24 23:56:19-07	2997395
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-24 23:56:43-07	2997396
/	198.51.100.63	GET	200 OK	2016-07-24 23:56:20-07	2997397
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-24 23:57:16-07	2997398
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-24 23:57:19-07	2997399
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-24 23:57:16-07	2997400
/	203.0.113.170	GET	200 OK	2016-07-24 23:56:25-07	2997401
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-24 23:56:53-07	2997402
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-24 23:56:49-07	2997403
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-24 23:57:20-07	2997404
/	192.0.2.209	GET	200 OK	2016-07-24 23:56:30-07	2997405
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-24 23:57:19-07	2997406
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-24 23:56:53-07	2997407
/	203.0.113.229	GET	200 OK	2016-07-24 23:56:39-07	2997408
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-24 23:56:55-07	2997409
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-24 23:57:18-07	2997410
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-24 23:57:17-07	2997411
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-24 23:57:00-07	2997412
/	192.0.2.35	GET	200 OK	2016-07-24 23:56:40-07	2997413
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-24 23:57:28-07	2997414
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-24 23:57:14-07	2997415
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-24 23:57:02-07	2997416
/	192.0.2.70	GET	200 OK	2016-07-24 23:56:45-07	2997417
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 23:57:12-07	2997418
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-24 23:57:28-07	2997419
/	192.0.2.70	GET	200 OK	2016-07-24 23:56:49-07	2997420
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-24 23:57:07-07	2997421
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 23:57:11-07	2997422
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-24 23:57:21-07	2997423
/	203.0.113.176	GET	200 OK	2016-07-24 23:56:58-07	2997424
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-24 23:57:40-07	2997425
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-24 23:57:46-07	2997426
/	192.0.2.218	GET	200 OK	2016-07-24 23:57:08-07	2997427
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-24 23:58:06-07	2997428
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-24 23:57:25-07	2997429
/	203.0.113.112	GET	200 OK	2016-07-24 23:57:17-07	2997430
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-24 23:58:13-07	2997431
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-24 23:58:17-07	2997432
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-24 23:57:49-07	2997433
/	198.51.100.15	GET	200 OK	2016-07-24 23:57:27-07	2997434
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-24 23:57:58-07	2997435
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 23:58:01-07	2997436
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-24 23:58:00-07	2997437
/	203.0.113.71	GET	200 OK	2016-07-24 23:57:30-07	2997438
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-24 23:58:06-07	2997439
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-24 23:58:27-07	2997440
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-24 23:58:10-07	2997441
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-24 23:57:54-07	2997442
/	198.51.100.166	GET	200 OK	2016-07-24 23:57:35-07	2997443
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-24 23:58:28-07	2997444
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-24 23:58:04-07	2997445
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-24 23:58:22-07	2997446
/	198.51.100.142	GET	200 OK	2016-07-24 23:57:40-07	2997447
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-24 23:58:34-07	2997448
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-24 23:58:18-07	2997449
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-24 23:58:01-07	2997450
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-24 23:58:39-07	2997451
/	192.0.2.142	GET	200 OK	2016-07-24 23:57:47-07	2997452
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-24 23:58:24-07	2997453
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-24 23:58:39-07	2997454
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-24 23:58:25-07	2997455
/	198.51.100.217	GET	200 OK	2016-07-24 23:57:49-07	2997456
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-24 23:58:16-07	2997457
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-24 23:58:15-07	2997458
/	192.0.2.155	GET	200 OK	2016-07-24 23:57:52-07	2997459
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-24 23:58:44-07	2997460
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-24 23:58:50-07	2997461
/	192.0.2.46	GET	200 OK	2016-07-24 23:57:56-07	2997462
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-24 23:58:35-07	2997463
/	192.0.2.81	GET	200 OK	2016-07-24 23:58:00-07	2997464
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-24 23:58:19-07	2997465
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 23:58:47-07	2997466
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-24 23:58:26-07	2997467
/	203.0.113.81	GET	200 OK	2016-07-24 23:58:09-07	2997468
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-24 23:58:42-07	2997469
/	198.51.100.178	GET	200 OK	2016-07-24 23:58:17-07	2997470
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-24 23:59:11-07	2997471
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-24 23:58:45-07	2997472
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-24 23:58:43-07	2997473
/	203.0.113.104	GET	200 OK	2016-07-24 23:58:25-07	2997474
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-24 23:59:10-07	2997475
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-24 23:59:20-07	2997476
/	203.0.113.215	GET	200 OK	2016-07-24 23:58:32-07	2997477
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-24 23:58:53-07	2997478
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-24 23:59:03-07	2997479
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-24 23:59:25-07	2997480
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-24 23:59:03-07	2997481
/	198.51.100.78	GET	200 OK	2016-07-24 23:58:41-07	2997482
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-24 23:58:57-07	2997483
/	203.0.113.161	GET	200 OK	2016-07-24 23:58:45-07	2997484
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-24 23:59:12-07	2997485
/	192.0.2.32	GET	200 OK	2016-07-24 23:58:54-07	2997486
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-24 23:59:15-07	2997487
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-24 23:59:12-07	2997488
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-24 23:59:25-07	2997489
/	198.51.100.136	GET	200 OK	2016-07-24 23:59:01-07	2997490
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-24 23:59:40-07	2997491
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-24 23:59:50-07	2997492
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-24 23:59:16-07	2997493
/	192.0.2.202	GET	200 OK	2016-07-24 23:59:08-07	2997494
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-24 23:59:39-07	2997495
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-25 00:00:06-07	2997496
/	192.0.2.4	GET	200 OK	2016-07-24 23:59:18-07	2997497
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-24 23:59:54-07	2997498
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 00:00:13-07	2997499
/	203.0.113.89	GET	200 OK	2016-07-25 00:04:34-07	2997690
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-24 23:59:58-07	2997500
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 00:00:08-07	2997501
/	198.51.100.13	GET	200 OK	2016-07-24 23:59:21-07	2997502
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-24 23:59:44-07	2997503
/	198.51.100.118	GET	200 OK	2016-07-24 23:59:26-07	2997504
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-25 00:00:10-07	2997505
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-24 23:59:51-07	2997506
/	203.0.113.99	GET	200 OK	2016-07-24 23:59:35-07	2997507
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-25 00:00:25-07	2997508
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-25 00:00:03-07	2997509
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-24 23:59:51-07	2997510
/	203.0.113.29	GET	200 OK	2016-07-24 23:59:44-07	2997511
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-25 00:00:41-07	2997512
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 00:00:15-07	2997513
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 00:00:29-07	2997514
/	198.51.100.57	GET	200 OK	2016-07-24 23:59:45-07	2997515
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 00:00:27-07	2997516
/	198.51.100.224	GET	200 OK	2016-07-24 23:59:47-07	2997517
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-25 00:00:15-07	2997518
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-25 00:00:39-07	2997519
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-25 00:00:36-07	2997520
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-25 00:00:07-07	2997521
/	192.0.2.117	GET	200 OK	2016-07-24 23:59:49-07	2997522
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-25 00:00:18-07	2997523
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-25 00:00:40-07	2997524
/	203.0.113.165	GET	200 OK	2016-07-24 23:59:52-07	2997525
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-25 00:00:13-07	2997526
/	203.0.113.112	GET	200 OK	2016-07-24 23:59:54-07	2997527
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 00:00:15-07	2997528
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-25 00:00:47-07	2997529
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-25 00:00:25-07	2997530
/	198.51.100.47	GET	200 OK	2016-07-25 00:00:04-07	2997531
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 00:00:37-07	2997532
/	203.0.113.242	GET	200 OK	2016-07-25 00:00:08-07	2997533
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 00:00:58-07	2997534
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-25 00:00:38-07	2997535
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 00:01:07-07	2997536
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 00:00:28-07	2997537
/	192.0.2.17	GET	200 OK	2016-07-25 00:00:17-07	2997538
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 00:00:52-07	2997539
/	198.51.100.223	GET	200 OK	2016-07-25 00:00:23-07	2997540
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 00:01:03-07	2997541
/	192.0.2.93	GET	200 OK	2016-07-25 00:00:29-07	2997542
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 00:01:21-07	2997543
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 00:01:19-07	2997544
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 00:01:13-07	2997545
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-25 00:00:48-07	2997546
/	192.0.2.64	GET	200 OK	2016-07-25 00:00:38-07	2997547
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-25 00:01:21-07	2997548
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-25 00:01:13-07	2997549
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 00:00:53-07	2997550
/	192.0.2.135	GET	200 OK	2016-07-25 00:00:47-07	2997551
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-25 00:01:26-07	2997552
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-25 00:01:19-07	2997553
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-25 00:01:44-07	2997554
/	198.51.100.242	GET	200 OK	2016-07-25 00:00:48-07	2997555
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 00:01:41-07	2997556
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 00:01:23-07	2997557
/	203.0.113.156	GET	200 OK	2016-07-25 00:00:55-07	2997558
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-25 00:01:23-07	2997559
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-25 00:01:16-07	2997560
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-25 00:01:14-07	2997561
/	198.51.100.160	GET	200 OK	2016-07-25 00:00:59-07	2997562
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-25 00:01:32-07	2997563
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-25 00:01:38-07	2997564
/	203.0.113.112	GET	200 OK	2016-07-25 00:01:08-07	2997565
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-25 00:01:39-07	2997566
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 00:01:55-07	2997567
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-25 00:01:42-07	2997568
/	192.0.2.151	GET	200 OK	2016-07-25 00:01:14-07	2997569
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-25 00:02:08-07	2997570
/	203.0.113.242	GET	200 OK	2016-07-25 00:01:15-07	2997571
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 00:01:58-07	2997572
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 00:01:33-07	2997573
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 00:01:40-07	2997574
/	192.0.2.182	GET	200 OK	2016-07-25 00:01:21-07	2997575
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-25 00:02:08-07	2997576
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-25 00:02:03-07	2997577
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 00:01:36-07	2997578
/	192.0.2.211	GET	200 OK	2016-07-25 00:01:30-07	2997579
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 00:01:50-07	2997580
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-25 00:01:48-07	2997581
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-25 00:02:03-07	2997582
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-25 00:02:22-07	2997583
/	192.0.2.89	GET	200 OK	2016-07-25 00:01:35-07	2997584
/article/candidate-is-jerkh	192.0.2.89	GET	404 NOT FOUND	2016-07-25 00:02:15-07	2997585
/	203.0.113.225	GET	200 OK	2016-07-25 00:01:37-07	2997586
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-25 00:02:14-07	2997587
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-25 00:02:00-07	2997588
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-25 00:01:56-07	2997589
/	198.51.100.83	GET	200 OK	2016-07-25 00:01:47-07	2997590
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 00:02:40-07	2997591
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-25 00:02:47-07	2997592
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 00:02:42-07	2997593
/	198.51.100.231	GET	200 OK	2016-07-25 00:01:55-07	2997594
/	192.0.2.43	GET	200 OK	2016-07-25 00:15:05-07	2998073
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-25 00:02:27-07	2997595
/	203.0.113.230	GET	200 OK	2016-07-25 00:01:59-07	2997596
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-25 00:02:55-07	2997597
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-25 00:02:48-07	2997598
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-25 00:02:38-07	2997599
/	198.51.100.23	GET	200 OK	2016-07-25 00:02:01-07	2997600
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-25 00:02:24-07	2997601
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-25 00:02:49-07	2997602
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-25 00:02:40-07	2997603
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-25 00:02:28-07	2997604
/	203.0.113.229	GET	200 OK	2016-07-25 00:02:06-07	2997605
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-25 00:02:43-07	2997606
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-25 00:02:39-07	2997607
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-25 00:02:59-07	2997608
/	203.0.113.169	GET	200 OK	2016-07-25 00:02:16-07	2997609
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 00:03:16-07	2997610
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 00:02:50-07	2997611
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 00:02:50-07	2997612
/	192.0.2.171	GET	200 OK	2016-07-25 00:02:26-07	2997613
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-25 00:03:02-07	2997614
/	203.0.113.107	GET	200 OK	2016-07-25 00:02:32-07	2997615
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-25 00:02:59-07	2997616
/	192.0.2.140	GET	200 OK	2016-07-25 00:02:38-07	2997617
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-25 00:03:27-07	2997618
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-25 00:02:59-07	2997619
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-25 00:02:58-07	2997620
/	203.0.113.116	GET	200 OK	2016-07-25 00:02:44-07	2997621
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-25 00:03:17-07	2997622
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 00:03:04-07	2997623
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 00:03:24-07	2997624
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-25 00:03:44-07	2997625
/	198.51.100.140	GET	200 OK	2016-07-25 00:02:48-07	2997626
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 00:03:36-07	2997627
/	192.0.2.55	GET	200 OK	2016-07-25 00:02:51-07	2997628
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 00:03:38-07	2997629
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 00:03:17-07	2997630
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-25 00:03:36-07	2997631
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-25 00:03:13-07	2997632
/	198.51.100.22	GET	200 OK	2016-07-25 00:03:01-07	2997633
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-25 00:03:26-07	2997634
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 00:04:01-07	2997635
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-25 00:03:31-07	2997636
/article/so-many-bearsj	198.51.100.22	GET	404 NOT FOUND	2016-07-25 00:03:39-07	2997637
/	198.51.100.62	GET	200 OK	2016-07-25 00:03:03-07	2997638
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-25 00:03:25-07	2997639
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-25 00:03:18-07	2997640
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 00:03:52-07	2997641
/	192.0.2.108	GET	200 OK	2016-07-25 00:03:04-07	2997642
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-25 00:03:39-07	2997643
/	198.51.100.182	GET	200 OK	2016-07-25 00:03:12-07	2997644
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-25 00:03:34-07	2997645
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 00:03:59-07	2997646
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-25 00:03:29-07	2997647
/	203.0.113.132	GET	200 OK	2016-07-25 00:03:14-07	2997648
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-25 00:03:49-07	2997649
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 00:03:49-07	2997650
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-25 00:04:14-07	2997651
/	203.0.113.29	GET	200 OK	2016-07-25 00:03:18-07	2997652
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-25 00:04:09-07	2997653
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-25 00:03:41-07	2997654
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-25 00:03:38-07	2997655
/	203.0.113.112	GET	200 OK	2016-07-25 00:03:22-07	2997656
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-25 00:03:51-07	2997657
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-25 00:04:21-07	2997658
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-25 00:04:15-07	2997659
/	198.51.100.219	GET	200 OK	2016-07-25 00:03:32-07	2997660
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-25 00:03:55-07	2997661
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 00:04:28-07	2997662
/	198.51.100.239	GET	200 OK	2016-07-25 00:03:40-07	2997663
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-25 00:04:16-07	2997664
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-25 00:04:02-07	2997665
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-25 00:04:22-07	2997666
/	192.0.2.192	GET	200 OK	2016-07-25 00:03:44-07	2997667
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-25 00:04:44-07	2997668
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-25 00:04:44-07	2997669
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-25 00:04:19-07	2997670
/	203.0.113.144	GET	200 OK	2016-07-25 00:03:47-07	2997671
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 00:04:10-07	2997672
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-25 00:04:21-07	2997673
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-25 00:04:46-07	2997674
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 00:04:22-07	2997675
/	203.0.113.117	GET	200 OK	2016-07-25 00:03:55-07	2997676
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-25 00:04:48-07	2997677
/	192.0.2.244	GET	200 OK	2016-07-25 00:03:56-07	2997678
/article/so-many-bearsx	192.0.2.244	GET	404 NOT FOUND	2016-07-25 00:04:34-07	2997679
/	198.51.100.105	GET	200 OK	2016-07-25 00:04:02-07	2997680
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 00:04:19-07	2997681
/	198.51.100.179	GET	200 OK	2016-07-25 00:04:07-07	2997682
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 00:04:28-07	2997683
/	198.51.100.219	GET	200 OK	2016-07-25 00:04:08-07	2997684
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-25 00:05:07-07	2997685
/	198.51.100.138	GET	200 OK	2016-07-25 00:04:18-07	2997686
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-25 00:05:11-07	2997687
/	192.0.2.44	GET	200 OK	2016-07-25 00:04:28-07	2997688
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 00:04:46-07	2997689
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-25 00:05:13-07	2997691
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 00:04:59-07	2997692
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 00:05:10-07	2997693
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-25 00:05:28-07	2997694
/	203.0.113.4	GET	200 OK	2016-07-25 00:04:35-07	2997695
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-25 00:05:15-07	2997696
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 00:04:57-07	2997697
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 00:05:17-07	2997698
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-25 00:04:59-07	2997699
/	192.0.2.170	GET	200 OK	2016-07-25 00:04:44-07	2997700
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 00:05:13-07	2997701
/	203.0.113.163	GET	200 OK	2016-07-25 00:04:46-07	2997702
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 00:05:04-07	2997703
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-25 00:05:43-07	2997704
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-25 00:05:01-07	2997705
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-25 00:05:36-07	2997706
/	198.51.100.144	GET	200 OK	2016-07-25 00:04:56-07	2997707
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-25 00:05:26-07	2997708
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-25 00:05:41-07	2997709
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 00:05:47-07	2997710
/	192.0.2.28	GET	200 OK	2016-07-25 00:05:06-07	2997711
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 00:06:06-07	2997712
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-25 00:05:48-07	2997713
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 00:05:57-07	2997714
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 00:06:02-07	2997715
/	203.0.113.160	GET	200 OK	2016-07-25 00:05:13-07	2997716
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 00:06:10-07	2997717
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-25 00:06:01-07	2997718
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 00:05:31-07	2997719
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-25 00:05:45-07	2997720
/	203.0.113.145	GET	200 OK	2016-07-25 00:05:23-07	2997721
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 00:05:54-07	2997722
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-25 00:06:03-07	2997723
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-25 00:05:44-07	2997724
/	192.0.2.204	GET	200 OK	2016-07-25 00:05:25-07	2997725
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-25 00:06:20-07	2997726
/	198.51.100.200	GET	200 OK	2016-07-25 00:05:27-07	2997727
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-25 00:05:54-07	2997728
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-25 00:05:49-07	2997729
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-25 00:05:48-07	2997730
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 00:06:22-07	2997731
/	198.51.100.204	GET	200 OK	2016-07-25 00:05:36-07	2997732
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-25 00:06:08-07	2997733
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-25 00:06:24-07	2997734
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-25 00:06:27-07	2997735
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-25 00:06:08-07	2997736
/	198.51.100.71	GET	200 OK	2016-07-25 00:05:40-07	2997737
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-25 00:06:34-07	2997738
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-25 00:06:15-07	2997739
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-25 00:06:39-07	2997740
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-25 00:06:17-07	2997741
/	203.0.113.111	GET	200 OK	2016-07-25 00:05:47-07	2997742
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-25 00:06:25-07	2997743
/	198.51.100.170	GET	200 OK	2016-07-25 00:05:50-07	2997744
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-25 00:06:45-07	2997745
/	203.0.113.102	GET	200 OK	2016-07-25 00:05:58-07	2997746
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-25 00:06:23-07	2997747
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 00:06:38-07	2997748
/	192.0.2.57	GET	200 OK	2016-07-25 00:06:07-07	2997749
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-25 00:06:41-07	2997750
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-25 00:06:57-07	2997751
/	192.0.2.22	GET	200 OK	2016-07-25 00:06:14-07	2997752
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-25 00:07:12-07	2997753
/	192.0.2.106	GET	200 OK	2016-07-25 00:06:19-07	2997754
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-25 00:07:08-07	2997755
/	192.0.2.3	GET	200 OK	2016-07-25 00:06:26-07	2997756
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-25 00:06:50-07	2997757
/	192.0.2.207	GET	200 OK	2016-07-25 00:06:29-07	2997758
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-25 00:06:49-07	2997759
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-25 00:07:08-07	2997760
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-25 00:06:44-07	2997761
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 00:07:12-07	2997762
/	203.0.113.160	GET	200 OK	2016-07-25 00:06:31-07	2997763
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 00:07:05-07	2997764
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 00:07:07-07	2997765
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 00:07:14-07	2997766
/	192.0.2.5	GET	200 OK	2016-07-25 00:06:38-07	2997767
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 00:07:27-07	2997768
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 00:07:15-07	2997769
/	198.51.100.148	GET	200 OK	2016-07-25 00:06:48-07	2997770
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-25 00:07:23-07	2997771
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-25 00:07:24-07	2997772
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-25 00:07:29-07	2997773
/	198.51.100.117	GET	200 OK	2016-07-25 00:06:55-07	2997774
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-25 00:07:33-07	2997775
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-25 00:07:31-07	2997776
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-25 00:07:10-07	2997777
/	203.0.113.138	GET	200 OK	2016-07-25 00:06:58-07	2997778
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-25 00:07:39-07	2997779
/	203.0.113.245	GET	200 OK	2016-07-25 00:07:01-07	2997780
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 00:07:21-07	2997781
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-25 00:07:43-07	2997782
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 00:07:43-07	2997783
/	198.51.100.80	GET	200 OK	2016-07-25 00:07:07-07	2997784
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 00:07:26-07	2997785
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-25 00:07:41-07	2997786
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-25 00:07:32-07	2997787
/	198.51.100.147	GET	200 OK	2016-07-25 00:07:14-07	2997788
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-25 00:08:00-07	2997789
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 00:08:13-07	2997790
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-25 00:07:39-07	2997791
/	192.0.2.240	GET	200 OK	2016-07-25 00:07:18-07	2997792
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-25 00:08:16-07	2997793
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 00:07:37-07	2997794
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-25 00:07:59-07	2997795
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 00:08:10-07	2997796
/	192.0.2.229	GET	200 OK	2016-07-25 00:07:28-07	2997797
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 00:07:44-07	2997798
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-25 00:08:21-07	2997799
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-25 00:08:10-07	2997800
/	198.51.100.201	GET	200 OK	2016-07-25 00:07:33-07	2997801
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-25 00:08:04-07	2997802
/	203.0.113.228	GET	200 OK	2016-07-25 00:07:38-07	2997803
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 00:07:54-07	2997804
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 00:08:27-07	2997805
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-25 00:08:34-07	2997806
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-25 00:08:35-07	2997807
/	203.0.113.1	GET	200 OK	2016-07-25 00:07:41-07	2997808
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-25 00:08:08-07	2997809
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-25 00:08:17-07	2997810
/	198.51.100.27	GET	200 OK	2016-07-25 00:07:47-07	2997811
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 00:08:05-07	2997812
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-25 00:08:43-07	2997813
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 00:08:31-07	2997814
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-25 00:08:32-07	2997815
/	203.0.113.11	GET	200 OK	2016-07-25 00:07:50-07	2997816
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 00:08:44-07	2997817
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-25 00:08:33-07	2997818
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 00:08:30-07	2997819
/	198.51.100.143	GET	200 OK	2016-07-25 00:07:53-07	2997820
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-25 00:08:53-07	2997821
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-25 00:08:12-07	2997822
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-25 00:08:13-07	2997823
/	192.0.2.191	GET	200 OK	2016-07-25 00:08:02-07	2997824
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-25 00:09:02-07	2997825
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-25 00:08:22-07	2997826
/	203.0.113.245	GET	200 OK	2016-07-25 00:08:08-07	2997827
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-25 00:08:48-07	2997828
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 00:09:04-07	2997829
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 00:08:52-07	2997830
/	198.51.100.240	GET	200 OK	2016-07-25 00:08:09-07	2997831
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 00:08:54-07	2997832
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-25 00:08:53-07	2997833
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 00:08:59-07	2997834
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-25 00:08:45-07	2997835
/	192.0.2.159	GET	200 OK	2016-07-25 00:08:19-07	2997836
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 00:08:52-07	2997837
/	198.51.100.61	GET	200 OK	2016-07-25 00:08:27-07	2997838
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-25 00:08:52-07	2997839
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-25 00:09:24-07	2997840
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-25 00:09:26-07	2997841
/	192.0.2.72	GET	200 OK	2016-07-25 00:08:33-07	2997842
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 00:09:23-07	2997843
/	203.0.113.241	GET	200 OK	2016-07-25 00:08:34-07	2997844
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-25 00:09:19-07	2997845
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 00:09:01-07	2997846
/	192.0.2.136	GET	200 OK	2016-07-25 00:08:42-07	2997847
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 00:09:12-07	2997848
/	198.51.100.177	GET	200 OK	2016-07-25 00:08:50-07	2997849
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 00:09:24-07	2997850
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-25 00:09:50-07	2997851
/	203.0.113.94	GET	200 OK	2016-07-25 00:08:54-07	2997852
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 00:09:39-07	2997853
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-25 00:09:36-07	2997854
/	192.0.2.214	GET	200 OK	2016-07-25 00:09:04-07	2997855
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-25 00:10:04-07	2997856
/	198.51.100.19	GET	200 OK	2016-07-25 00:09:05-07	2997857
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 00:09:29-07	2997858
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-25 00:09:33-07	2997859
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 00:09:55-07	2997860
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-25 00:09:43-07	2997861
/	198.51.100.104	GET	200 OK	2016-07-25 00:09:12-07	2997862
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-25 00:10:08-07	2997863
/	198.51.100.209	GET	200 OK	2016-07-25 00:09:13-07	2997864
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-25 00:09:30-07	2997865
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 00:10:00-07	2997866
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-25 00:10:11-07	2997867
/	203.0.113.82	GET	200 OK	2016-07-25 00:09:20-07	2997868
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 00:09:49-07	2997869
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-25 00:10:03-07	2997870
/	198.51.100.115	GET	200 OK	2016-07-25 00:09:29-07	2997871
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-25 00:10:13-07	2997872
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-25 00:09:55-07	2997873
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-25 00:10:11-07	2997874
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-25 00:10:09-07	2997875
/	198.51.100.20	GET	200 OK	2016-07-25 00:09:37-07	2997876
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-25 00:10:09-07	2997877
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-25 00:10:11-07	2997878
/	198.51.100.219	GET	200 OK	2016-07-25 00:09:43-07	2997879
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-25 00:10:43-07	2997880
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 00:10:20-07	2997881
/	192.0.2.117	GET	200 OK	2016-07-25 00:09:45-07	2997882
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-25 00:10:29-07	2997883
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-25 00:10:23-07	2997884
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 00:10:09-07	2997885
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-25 00:10:33-07	2997886
/	198.51.100.203	GET	200 OK	2016-07-25 00:09:49-07	2997887
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-25 00:10:10-07	2997888
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-25 00:10:18-07	2997889
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 00:10:13-07	2997890
/	203.0.113.90	GET	200 OK	2016-07-25 00:09:52-07	2997891
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-25 00:10:36-07	2997892
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 00:10:46-07	2997893
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 00:10:20-07	2997894
/	203.0.113.67	GET	200 OK	2016-07-25 00:09:58-07	2997895
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-25 00:10:55-07	2997896
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-25 00:10:14-07	2997897
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-25 00:10:13-07	2997898
/	203.0.113.8	GET	200 OK	2016-07-25 00:10:08-07	2997899
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 00:10:44-07	2997900
/	198.51.100.109	GET	200 OK	2016-07-25 00:10:15-07	2997901
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 00:11:07-07	2997902
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-25 00:11:15-07	2997903
/	192.0.2.78	GET	200 OK	2016-07-25 00:10:16-07	2997904
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-25 00:10:55-07	2997905
/	192.0.2.204	GET	200 OK	2016-07-25 00:10:21-07	2997906
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-25 00:11:07-07	2997907
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-25 00:10:52-07	2997908
/	198.51.100.80	GET	200 OK	2016-07-25 00:10:30-07	2997909
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 00:10:47-07	2997910
/	192.0.2.244	GET	200 OK	2016-07-25 00:10:38-07	2997911
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-25 00:11:38-07	2997912
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-25 00:11:15-07	2997913
/	198.51.100.193	GET	200 OK	2016-07-25 00:10:40-07	2997914
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-25 00:11:18-07	2997915
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-25 00:11:38-07	2997916
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 00:11:33-07	2997917
/	198.51.100.177	GET	200 OK	2016-07-25 00:10:44-07	2997918
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 00:11:18-07	2997919
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-25 00:11:04-07	2997920
/	203.0.113.240	GET	200 OK	2016-07-25 00:10:53-07	2997921
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-25 00:11:46-07	2997922
/	203.0.113.148	GET	200 OK	2016-07-25 00:11:03-07	2997923
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-25 00:11:23-07	2997924
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 00:11:44-07	2997925
/	198.51.100.189	GET	200 OK	2016-07-25 00:11:12-07	2997926
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 00:12:03-07	2997927
/	198.51.100.197	GET	200 OK	2016-07-25 00:11:18-07	2997928
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-25 00:11:35-07	2997929
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-25 00:12:11-07	2997930
/	203.0.113.190	GET	200 OK	2016-07-25 00:11:21-07	2997931
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-25 00:11:48-07	2997932
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-25 00:12:17-07	2997933
/	203.0.113.166	GET	200 OK	2016-07-25 00:11:23-07	2997934
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-25 00:12:19-07	2997935
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-25 00:12:20-07	2997936
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 00:12:03-07	2997937
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-25 00:11:45-07	2997938
/	198.51.100.93	GET	200 OK	2016-07-25 00:11:30-07	2997939
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-25 00:12:01-07	2997940
/	198.51.100.70	GET	200 OK	2016-07-25 00:11:34-07	2997941
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-25 00:12:03-07	2997942
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-25 00:12:10-07	2997943
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-25 00:12:20-07	2997944
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-25 00:11:50-07	2997945
/	203.0.113.219	GET	200 OK	2016-07-25 00:11:44-07	2997946
/article/so-many-bearsj	203.0.113.219	GET	404 NOT FOUND	2016-07-25 00:12:27-07	2997947
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-25 00:12:39-07	2997948
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 00:12:29-07	2997949
/	192.0.2.226	GET	200 OK	2016-07-25 00:11:45-07	2997950
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-25 00:12:43-07	2997951
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-25 00:12:17-07	2997952
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-25 00:12:17-07	2997953
/	198.51.100.214	GET	200 OK	2016-07-25 00:11:55-07	2997954
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-25 00:12:22-07	2997955
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-25 00:12:51-07	2997956
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-25 00:12:23-07	2997957
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 00:12:51-07	2997958
/	198.51.100.57	GET	200 OK	2016-07-25 00:11:57-07	2997959
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-25 00:12:50-07	2997960
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 00:12:18-07	2997961
/	192.0.2.11	GET	200 OK	2016-07-25 00:12:00-07	2997962
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 00:12:27-07	2997963
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 00:12:42-07	2997964
/	192.0.2.156	GET	200 OK	2016-07-25 00:12:05-07	2997965
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 00:12:38-07	2997966
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 00:12:27-07	2997967
/	198.51.100.118	GET	200 OK	2016-07-25 00:12:15-07	2997968
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 00:13:01-07	2997969
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-25 00:12:45-07	2997970
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-25 00:12:44-07	2997971
/	192.0.2.70	GET	200 OK	2016-07-25 00:12:17-07	2997972
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-25 00:13:09-07	2997973
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-25 00:13:07-07	2997974
/	198.51.100.128	GET	200 OK	2016-07-25 00:12:27-07	2997975
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-25 00:12:44-07	2997976
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-25 00:12:43-07	2997977
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-25 00:13:26-07	2997978
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-25 00:12:56-07	2997979
/	203.0.113.62	GET	200 OK	2016-07-25 00:12:28-07	2997980
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-25 00:12:56-07	2997981
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-25 00:12:43-07	2997982
/	203.0.113.182	GET	200 OK	2016-07-25 00:12:35-07	2997983
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-25 00:13:09-07	2997984
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 00:13:30-07	2997985
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-25 00:13:02-07	2997986
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-25 00:13:35-07	2997987
/	198.51.100.1	GET	200 OK	2016-07-25 00:12:40-07	2997988
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-25 00:13:34-07	2997989
/	192.0.2.152	GET	200 OK	2016-07-25 00:12:50-07	2997990
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-25 00:13:16-07	2997991
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 00:13:24-07	2997992
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-25 00:13:34-07	2997993
/	198.51.100.78	GET	200 OK	2016-07-25 00:12:55-07	2997994
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-25 00:13:12-07	2997995
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-25 00:13:37-07	2997996
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-25 00:13:46-07	2997997
/	203.0.113.200	GET	200 OK	2016-07-25 00:13:04-07	2997998
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-25 00:13:47-07	2997999
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-25 00:13:21-07	2998000
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-25 00:13:46-07	2998001
/	203.0.113.26	GET	200 OK	2016-07-25 00:13:13-07	2998002
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-25 00:14:03-07	2998003
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 00:13:53-07	2998004
/	198.51.100.73	GET	200 OK	2016-07-25 00:13:23-07	2998005
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 00:14:07-07	2998006
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-25 00:13:54-07	2998007
/	203.0.113.25	GET	200 OK	2016-07-25 00:13:27-07	2998008
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-25 00:13:59-07	2998009
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 00:13:47-07	2998010
/	203.0.113.151	GET	200 OK	2016-07-25 00:13:35-07	2998011
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-25 00:14:25-07	2998012
/	198.51.100.169	GET	200 OK	2016-07-25 00:13:40-07	2998013
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-25 00:14:01-07	2998014
/	192.0.2.180	GET	200 OK	2016-07-25 00:13:42-07	2998015
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 00:14:25-07	2998016
/	192.0.2.53	GET	200 OK	2016-07-25 00:13:47-07	2998017
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-25 00:14:02-07	2998018
/	198.51.100.45	GET	200 OK	2016-07-25 00:13:48-07	2998019
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 00:14:29-07	2998020
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-25 00:14:46-07	2998021
/	203.0.113.16	GET	200 OK	2016-07-25 00:13:53-07	2998022
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 00:14:29-07	2998023
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 00:14:15-07	2998024
/	198.51.100.210	GET	200 OK	2016-07-25 00:13:59-07	2998025
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-25 00:14:57-07	2998026
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-25 00:14:44-07	2998027
/	198.51.100.170	GET	200 OK	2016-07-25 00:14:07-07	2998028
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-25 00:14:25-07	2998029
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-25 00:14:51-07	2998030
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-25 00:14:30-07	2998031
/	203.0.113.115	GET	200 OK	2016-07-25 00:14:12-07	2998032
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-25 00:14:45-07	2998033
/	203.0.113.81	GET	200 OK	2016-07-25 00:14:16-07	2998034
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-25 00:14:59-07	2998035
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 00:15:16-07	2998036
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-25 00:15:09-07	2998037
/	203.0.113.142	GET	200 OK	2016-07-25 00:14:21-07	2998038
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-25 00:14:51-07	2998039
/	198.51.100.241	GET	200 OK	2016-07-25 00:14:27-07	2998040
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 00:14:51-07	2998041
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-25 00:15:22-07	2998042
/	198.51.100.54	GET	200 OK	2016-07-25 00:14:37-07	2998043
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-25 00:14:59-07	2998044
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-25 00:15:16-07	2998045
/	203.0.113.84	GET	200 OK	2016-07-25 00:14:44-07	2998046
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-25 00:15:16-07	2998047
/	203.0.113.90	GET	200 OK	2016-07-25 00:14:47-07	2998048
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 00:15:28-07	2998049
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 00:15:43-07	2998050
/	192.0.2.230	GET	200 OK	2016-07-25 00:14:50-07	2998051
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-25 00:15:31-07	2998052
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 00:15:27-07	2998053
/	192.0.2.122	GET	200 OK	2016-07-25 00:14:51-07	2998054
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-25 00:15:19-07	2998055
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-25 00:15:06-07	2998056
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-25 00:15:12-07	2998057
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-25 00:15:51-07	2998058
/	192.0.2.182	GET	200 OK	2016-07-25 00:14:52-07	2998059
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-25 00:15:15-07	2998060
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 00:15:46-07	2998061
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-25 00:15:37-07	2998062
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-25 00:15:12-07	2998063
/	192.0.2.59	GET	200 OK	2016-07-25 00:14:55-07	2998064
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 00:15:49-07	2998065
/	198.51.100.86	GET	200 OK	2016-07-25 00:14:59-07	2998066
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-25 00:15:17-07	2998067
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-25 00:15:31-07	2998068
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-25 00:15:27-07	2998069
/	203.0.113.121	GET	200 OK	2016-07-25 00:15:04-07	2998070
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 00:15:37-07	2998071
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 00:15:40-07	2998072
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 00:16:05-07	2998074
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-25 00:15:38-07	2998075
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 00:15:37-07	2998076
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-25 00:15:28-07	2998077
/	192.0.2.187	GET	200 OK	2016-07-25 00:15:09-07	2998078
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-25 00:15:55-07	2998079
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-25 00:15:48-07	2998080
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-25 00:16:06-07	2998081
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 00:15:26-07	2998082
/	198.51.100.212	GET	200 OK	2016-07-25 00:15:17-07	2998083
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-25 00:16:12-07	2998084
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 00:15:39-07	2998085
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-25 00:16:17-07	2998086
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 00:15:59-07	2998087
/	198.51.100.33	GET	200 OK	2016-07-25 00:15:24-07	2998088
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-25 00:16:11-07	2998089
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-25 00:15:52-07	2998090
/	198.51.100.43	GET	200 OK	2016-07-25 00:15:25-07	2998091
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-25 00:15:46-07	2998092
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-25 00:16:16-07	2998093
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-25 00:15:40-07	2998094
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 00:16:16-07	2998095
/	203.0.113.126	GET	200 OK	2016-07-25 00:15:33-07	2998096
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 00:16:32-07	2998097
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-25 00:16:13-07	2998098
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 00:16:32-07	2998099
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 00:15:49-07	2998100
/	203.0.113.184	GET	200 OK	2016-07-25 00:15:38-07	2998101
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-25 00:16:18-07	2998102
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-25 00:16:01-07	2998103
/	203.0.113.42	GET	200 OK	2016-07-25 00:15:48-07	2998104
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-25 00:16:10-07	2998105
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 00:16:42-07	2998106
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-25 00:16:26-07	2998107
/	192.0.2.115	GET	200 OK	2016-07-25 00:15:57-07	2998108
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 00:16:38-07	2998109
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 00:16:13-07	2998110
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-25 00:16:57-07	2998111
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-25 00:16:41-07	2998112
/	198.51.100.186	GET	200 OK	2016-07-25 00:16:03-07	2998113
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-25 00:16:29-07	2998114
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-25 00:16:55-07	2998115
/	192.0.2.108	GET	200 OK	2016-07-25 00:16:10-07	2998116
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-25 00:16:40-07	2998117
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 00:16:45-07	2998118
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 00:16:27-07	2998119
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 00:17:09-07	2998120
/	203.0.113.72	GET	200 OK	2016-07-25 00:16:16-07	2998121
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-25 00:16:41-07	2998122
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 00:17:08-07	2998123
/	192.0.2.224	GET	200 OK	2016-07-25 00:16:24-07	2998124
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-25 00:16:57-07	2998125
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 00:17:20-07	2998126
/	198.51.100.24	GET	200 OK	2016-07-25 00:16:32-07	2998127
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 00:17:23-07	2998128
/	203.0.113.170	GET	200 OK	2016-07-25 00:16:41-07	2998129
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-25 00:16:57-07	2998130
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-25 00:17:40-07	2998131
/	192.0.2.64	GET	200 OK	2016-07-25 00:16:50-07	2998132
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-25 00:17:18-07	2998133
/	198.51.100.132	GET	200 OK	2016-07-25 00:16:57-07	2998134
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 00:17:36-07	2998135
/	203.0.113.161	GET	200 OK	2016-07-25 00:17:04-07	2998136
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-25 00:18:00-07	2998137
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-25 00:17:33-07	2998138
/	198.51.100.36	GET	200 OK	2016-07-25 00:17:09-07	2998139
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 00:17:47-07	2998140
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 00:17:47-07	2998141
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-25 00:17:48-07	2998142
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 00:17:59-07	2998143
/	192.0.2.206	GET	200 OK	2016-07-25 00:17:17-07	2998144
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-25 00:17:41-07	2998145
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-25 00:18:10-07	2998146
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-25 00:17:54-07	2998147
/	203.0.113.101	GET	200 OK	2016-07-25 00:17:24-07	2998148
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-25 00:17:55-07	2998149
/	192.0.2.183	GET	200 OK	2016-07-25 00:17:34-07	2998150
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-25 00:17:50-07	2998151
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 00:18:07-07	2998152
/	192.0.2.130	GET	200 OK	2016-07-25 00:17:38-07	2998153
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 00:18:27-07	2998154
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-25 00:18:06-07	2998155
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 00:18:02-07	2998156
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-25 00:18:32-07	2998157
/	192.0.2.238	GET	200 OK	2016-07-25 00:17:40-07	2998158
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-25 00:18:29-07	2998159
/	198.51.100.152	GET	200 OK	2016-07-25 00:17:43-07	2998160
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 00:18:33-07	2998161
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-25 00:18:28-07	2998162
/	198.51.100.211	GET	200 OK	2016-07-25 00:17:44-07	2998163
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 00:18:29-07	2998164
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 00:18:35-07	2998165
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 00:18:02-07	2998166
/	198.51.100.196	GET	200 OK	2016-07-25 00:17:49-07	2998167
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-25 00:18:44-07	2998168
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-25 00:18:13-07	2998169
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-25 00:18:26-07	2998170
/	198.51.100.9	GET	200 OK	2016-07-25 00:17:51-07	2998171
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 00:18:29-07	2998172
/article/media-obsessed-with-bearse	198.51.100.9	GET	404 NOT FOUND	2016-07-25 00:18:45-07	2998173
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 00:18:24-07	2998174
/	198.51.100.16	GET	200 OK	2016-07-25 00:17:55-07	2998175
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 00:18:12-07	2998176
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 00:18:33-07	2998177
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 00:18:42-07	2998178
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 00:18:24-07	2998179
/	198.51.100.172	GET	200 OK	2016-07-25 00:18:05-07	2998180
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-25 00:18:48-07	2998181
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-25 00:18:31-07	2998182
/	203.0.113.91	GET	200 OK	2016-07-25 00:18:07-07	2998183
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-25 00:18:35-07	2998184
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-25 00:18:44-07	2998185
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-25 00:19:00-07	2998186
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-25 00:18:29-07	2998187
/	192.0.2.67	GET	200 OK	2016-07-25 00:18:14-07	2998188
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-25 00:19:05-07	2998189
/	198.51.100.228	GET	200 OK	2016-07-25 00:18:17-07	2998190
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 00:18:36-07	2998191
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-25 00:19:04-07	2998192
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-25 00:18:44-07	2998193
/	192.0.2.12	GET	200 OK	2016-07-25 00:18:26-07	2998194
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-25 00:19:16-07	2998195
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 00:19:26-07	2998196
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-25 00:18:53-07	2998197
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 00:19:04-07	2998198
/	192.0.2.193	GET	200 OK	2016-07-25 00:18:32-07	2998199
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-25 00:19:28-07	2998200
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-25 00:19:11-07	2998201
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-25 00:19:07-07	2998202
/	192.0.2.92	GET	200 OK	2016-07-25 00:18:33-07	2998203
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 00:19:21-07	2998204
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 00:19:11-07	2998205
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-25 00:19:03-07	2998206
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 00:19:23-07	2998207
/	192.0.2.104	GET	200 OK	2016-07-25 00:18:38-07	2998208
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-25 00:19:31-07	2998209
/	192.0.2.114	GET	200 OK	2016-07-25 00:18:46-07	2998210
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-25 00:19:34-07	2998211
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-25 00:19:16-07	2998212
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-25 00:19:01-07	2998213
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-25 00:19:32-07	2998214
/	203.0.113.21	GET	200 OK	2016-07-25 00:18:53-07	2998215
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-25 00:19:47-07	2998216
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 00:19:42-07	2998217
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-25 00:19:10-07	2998218
/	203.0.113.163	GET	200 OK	2016-07-25 00:18:55-07	2998219
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-25 00:19:12-07	2998220
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-25 00:19:43-07	2998221
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-25 00:19:33-07	2998222
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-25 00:19:53-07	2998223
/	192.0.2.53	GET	200 OK	2016-07-25 00:18:57-07	2998224
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-25 00:19:54-07	2998225
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-25 00:19:37-07	2998226
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-25 00:19:43-07	2998227
/	192.0.2.31	GET	200 OK	2016-07-25 00:19:04-07	2998228
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-25 00:19:57-07	2998229
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-25 00:19:44-07	2998230
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-25 00:19:30-07	2998231
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 00:19:28-07	2998232
/	198.51.100.100	GET	200 OK	2016-07-25 00:19:09-07	2998233
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 00:19:39-07	2998234
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-25 00:20:02-07	2998235
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-25 00:19:53-07	2998236
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 00:20:04-07	2998237
/	198.51.100.88	GET	200 OK	2016-07-25 00:19:15-07	2998238
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-25 00:19:52-07	2998239
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 00:19:33-07	2998240
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-25 00:20:00-07	2998241
/	192.0.2.5	GET	200 OK	2016-07-25 00:19:17-07	2998242
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 00:19:32-07	2998243
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-25 00:20:02-07	2998244
/	192.0.2.81	GET	200 OK	2016-07-25 00:19:25-07	2998245
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-25 00:19:53-07	2998246
/	192.0.2.56	GET	200 OK	2016-07-25 00:19:27-07	2998247
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-25 00:19:49-07	2998248
/	203.0.113.77	GET	200 OK	2016-07-25 00:19:34-07	2998249
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 00:20:06-07	2998250
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-25 00:20:13-07	2998251
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-25 00:20:30-07	2998252
/	203.0.113.174	GET	200 OK	2016-07-25 00:19:43-07	2998253
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-25 00:19:58-07	2998254
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-25 00:20:30-07	2998255
/	203.0.113.150	GET	200 OK	2016-07-25 00:19:48-07	2998256
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 00:20:30-07	2998257
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-25 00:20:45-07	2998258
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-25 00:20:08-07	2998259
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 00:20:26-07	2998260
/	198.51.100.126	GET	200 OK	2016-07-25 00:19:53-07	2998261
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 00:20:20-07	2998262
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 00:20:22-07	2998263
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-25 00:20:10-07	2998264
/	192.0.2.105	GET	200 OK	2016-07-25 00:19:54-07	2998265
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 00:20:21-07	2998266
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-25 00:20:51-07	2998267
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 00:20:52-07	2998268
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-25 00:20:23-07	2998269
/	198.51.100.76	GET	200 OK	2016-07-25 00:20:04-07	2998270
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 00:20:45-07	2998271
/	192.0.2.80	GET	200 OK	2016-07-25 00:20:06-07	2998272
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 00:21:05-07	2998273
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-25 00:20:30-07	2998274
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 00:20:37-07	2998275
/	203.0.113.250	GET	200 OK	2016-07-25 00:20:16-07	2998276
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-25 00:20:44-07	2998277
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 00:21:13-07	2998278
/	198.51.100.105	GET	200 OK	2016-07-25 00:20:23-07	2998279
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-25 00:20:46-07	2998280
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-25 00:20:56-07	2998281
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 00:21:20-07	2998282
/	198.51.100.47	GET	200 OK	2016-07-25 00:20:31-07	2998283
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-25 00:21:20-07	2998284
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-25 00:21:05-07	2998285
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 00:21:23-07	2998286
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 00:20:49-07	2998287
/	198.51.100.94	GET	200 OK	2016-07-25 00:20:36-07	2998288
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-25 00:20:54-07	2998289
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-25 00:21:35-07	2998290
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-25 00:21:29-07	2998291
/	203.0.113.133	GET	200 OK	2016-07-25 00:20:38-07	2998292
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 00:21:05-07	2998293
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-25 00:21:33-07	2998294
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-25 00:21:20-07	2998295
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-25 00:21:33-07	2998296
/	198.51.100.39	GET	200 OK	2016-07-25 00:20:42-07	2998297
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 00:21:41-07	2998298
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-25 00:21:39-07	2998299
/	192.0.2.166	GET	200 OK	2016-07-25 00:20:49-07	2998300
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 00:21:27-07	2998301
/	192.0.2.117	GET	200 OK	2016-07-25 00:20:50-07	2998302
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 00:21:32-07	2998303
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-25 00:21:45-07	2998304
/	198.51.100.198	GET	200 OK	2016-07-25 00:20:53-07	2998305
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-25 00:21:11-07	2998306
/	198.51.100.189	GET	200 OK	2016-07-25 00:20:58-07	2998307
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-25 00:21:57-07	2998308
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 00:21:39-07	2998309
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-25 00:21:32-07	2998310
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-25 00:21:56-07	2998311
/	203.0.113.10	GET	200 OK	2016-07-25 00:21:02-07	2998312
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 00:21:33-07	2998313
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-25 00:21:28-07	2998314
/	203.0.113.158	GET	200 OK	2016-07-25 00:21:12-07	2998315
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-25 00:21:59-07	2998316
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-25 00:21:39-07	2998317
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-25 00:21:52-07	2998318
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 00:21:57-07	2998319
/	192.0.2.118	GET	200 OK	2016-07-25 00:21:18-07	2998320
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-25 00:21:53-07	2998321
/	203.0.113.103	GET	200 OK	2016-07-25 00:21:19-07	2998322
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-25 00:21:56-07	2998323
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-25 00:22:02-07	2998324
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 00:21:54-07	2998325
/	203.0.113.154	GET	200 OK	2016-07-25 00:21:22-07	2998326
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-25 00:21:38-07	2998327
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-25 00:22:13-07	2998328
/	203.0.113.129	GET	200 OK	2016-07-25 00:21:25-07	2998329
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 00:21:49-07	2998330
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-25 00:22:13-07	2998331
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-25 00:22:10-07	2998332
/	198.51.100.52	GET	200 OK	2016-07-25 00:21:35-07	2998333
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-25 00:22:31-07	2998334
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-25 00:21:53-07	2998335
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 00:22:23-07	2998336
/	198.51.100.47	GET	200 OK	2016-07-25 00:21:41-07	2998337
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 00:22:02-07	2998338
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-25 00:22:37-07	2998339
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-25 00:22:27-07	2998340
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 00:22:17-07	2998341
/	198.51.100.210	GET	200 OK	2016-07-25 00:21:45-07	2998342
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-25 00:22:07-07	2998343
/	198.51.100.202	GET	200 OK	2016-07-25 00:21:51-07	2998344
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-25 00:22:38-07	2998345
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-25 00:22:23-07	2998346
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 00:22:25-07	2998347
/	203.0.113.91	GET	200 OK	2016-07-25 00:21:58-07	2998348
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-25 00:22:38-07	2998349
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 00:22:33-07	2998350
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 00:22:32-07	2998351
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 00:22:57-07	2998352
/	192.0.2.152	GET	200 OK	2016-07-25 00:22:07-07	2998353
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 00:22:54-07	2998354
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-25 00:22:25-07	2998355
/	203.0.113.6	GET	200 OK	2016-07-25 00:22:11-07	2998356
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-25 00:22:53-07	2998357
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-25 00:22:26-07	2998358
/	198.51.100.134	GET	200 OK	2016-07-25 00:22:17-07	2998359
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 00:22:35-07	2998360
/	203.0.113.68	GET	200 OK	2016-07-25 00:22:25-07	2998361
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 00:22:43-07	2998362
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-25 00:23:21-07	2998363
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 00:23:13-07	2998364
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-25 00:23:23-07	2998365
/	203.0.113.251	GET	200 OK	2016-07-25 00:22:28-07	2998366
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-25 00:22:59-07	2998367
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-25 00:23:27-07	2998368
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-25 00:23:13-07	2998369
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-25 00:23:09-07	2998370
/	192.0.2.31	GET	200 OK	2016-07-25 00:22:31-07	2998371
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-25 00:23:31-07	2998372
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-25 00:22:55-07	2998373
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 00:23:21-07	2998374
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-25 00:22:53-07	2998375
/	203.0.113.248	GET	200 OK	2016-07-25 00:22:38-07	2998376
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-25 00:23:31-07	2998377
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-25 00:23:37-07	2998378
/article/bears-love-berriesd	203.0.113.248	GET	404 NOT FOUND	2016-07-25 00:23:38-07	2998379
/	192.0.2.125	GET	200 OK	2016-07-25 00:22:40-07	2998380
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-25 00:23:10-07	2998381
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 00:23:16-07	2998382
/	192.0.2.121	GET	200 OK	2016-07-25 00:22:45-07	2998383
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-25 00:23:26-07	2998384
/	203.0.113.17	GET	200 OK	2016-07-25 00:22:49-07	2998385
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 00:23:09-07	2998386
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 00:23:11-07	2998387
/	198.51.100.145	GET	200 OK	2016-07-25 00:22:58-07	2998388
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-25 00:23:54-07	2998389
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 00:23:22-07	2998390
/	192.0.2.154	GET	200 OK	2016-07-25 00:23:07-07	2998391
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 00:23:51-07	2998392
/	192.0.2.139	GET	200 OK	2016-07-25 00:23:14-07	2998393
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-25 00:24:11-07	2998394
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 00:24:02-07	2998395
/	203.0.113.155	GET	200 OK	2016-07-25 00:23:16-07	2998396
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 00:23:48-07	2998397
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-25 00:23:39-07	2998398
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-25 00:24:16-07	2998399
/	192.0.2.177	GET	200 OK	2016-07-25 00:23:26-07	2998400
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-25 00:23:48-07	2998401
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-25 00:24:17-07	2998402
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-25 00:24:13-07	2998403
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-25 00:24:07-07	2998404
/	192.0.2.167	GET	200 OK	2016-07-25 00:23:33-07	2998405
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-25 00:24:31-07	2998406
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-25 00:24:18-07	2998407
/	192.0.2.20	GET	200 OK	2016-07-25 00:23:36-07	2998408
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 00:24:18-07	2998409
/article/candidate-is-jerkv	192.0.2.20	GET	404 NOT FOUND	2016-07-25 00:24:15-07	2998410
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 00:24:17-07	2998411
/	192.0.2.119	GET	200 OK	2016-07-25 00:23:37-07	2998412
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-25 00:24:27-07	2998413
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-25 00:24:20-07	2998414
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-25 00:24:27-07	2998415
/	203.0.113.155	GET	200 OK	2016-07-25 00:23:43-07	2998416
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-25 00:24:35-07	2998417
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-25 00:24:33-07	2998418
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-25 00:24:36-07	2998419
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-25 00:24:14-07	2998420
/	192.0.2.250	GET	200 OK	2016-07-25 00:23:51-07	2998421
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-25 00:24:46-07	2998422
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-25 00:24:48-07	2998423
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-25 00:24:10-07	2998424
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-25 00:24:16-07	2998425
/	203.0.113.185	GET	200 OK	2016-07-25 00:23:52-07	2998426
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-25 00:24:41-07	2998427
/	203.0.113.75	GET	200 OK	2016-07-25 00:23:54-07	2998428
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-25 00:24:36-07	2998429
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-25 00:24:46-07	2998430
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-25 00:24:54-07	2998431
/	203.0.113.131	GET	200 OK	2016-07-25 00:23:56-07	2998432
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-25 00:24:35-07	2998433
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-25 00:24:54-07	2998434
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-25 00:24:37-07	2998435
/	198.51.100.119	GET	200 OK	2016-07-25 00:24:01-07	2998436
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 00:24:59-07	2998437
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-25 00:24:16-07	2998438
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-25 00:25:00-07	2998439
/	192.0.2.1	GET	200 OK	2016-07-25 00:24:06-07	2998440
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-25 00:24:36-07	2998441
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 00:24:31-07	2998442
/	198.51.100.106	GET	200 OK	2016-07-25 00:24:16-07	2998443
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-25 00:24:34-07	2998444
/	203.0.113.115	GET	200 OK	2016-07-25 00:24:19-07	2998445
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-25 00:24:54-07	2998446
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-25 00:24:48-07	2998447
/	192.0.2.155	GET	200 OK	2016-07-25 00:24:28-07	2998448
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 00:25:17-07	2998449
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-25 00:24:54-07	2998450
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-25 00:24:47-07	2998451
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-25 00:25:16-07	2998452
/	192.0.2.113	GET	200 OK	2016-07-25 00:24:35-07	2998453
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 00:25:13-07	2998454
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-25 00:25:18-07	2998455
/	192.0.2.130	GET	200 OK	2016-07-25 00:24:42-07	2998456
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 00:25:20-07	2998457
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 00:25:18-07	2998458
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-25 00:25:09-07	2998459
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-25 00:25:42-07	2998460
/	198.51.100.215	GET	200 OK	2016-07-25 00:24:52-07	2998461
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-25 00:25:51-07	2998462
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-25 00:25:40-07	2998463
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-25 00:25:23-07	2998464
/	203.0.113.180	GET	200 OK	2016-07-25 00:25:00-07	2998465
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-25 00:25:46-07	2998466
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 00:25:56-07	2998467
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-25 00:25:17-07	2998468
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-25 00:25:17-07	2998469
/	203.0.113.157	GET	200 OK	2016-07-25 00:25:05-07	2998470
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-25 00:26:02-07	2998471
/	198.51.100.95	GET	200 OK	2016-07-25 00:25:07-07	2998472
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-25 00:25:34-07	2998473
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-25 00:25:45-07	2998474
/	198.51.100.12	GET	200 OK	2016-07-25 00:25:15-07	2998475
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-25 00:25:43-07	2998476
/article/candidate-is-jerkz	198.51.100.12	GET	404 NOT FOUND	2016-07-25 00:25:47-07	2998477
/	198.51.100.118	GET	200 OK	2016-07-25 00:25:24-07	2998478
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-25 00:26:11-07	2998479
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-25 00:25:49-07	2998480
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-25 00:25:48-07	2998481
/	203.0.113.26	GET	200 OK	2016-07-25 00:25:26-07	2998482
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-25 00:26:25-07	2998483
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-25 00:25:41-07	2998484
/	198.51.100.154	GET	200 OK	2016-07-25 00:25:35-07	2998485
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-25 00:26:08-07	2998486
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-25 00:26:23-07	2998487
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 00:26:07-07	2998488
/	192.0.2.238	GET	200 OK	2016-07-25 00:25:36-07	2998489
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-25 00:26:29-07	2998490
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-25 00:26:02-07	2998491
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 00:25:53-07	2998492
/	198.51.100.196	GET	200 OK	2016-07-25 00:25:41-07	2998493
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-25 00:26:16-07	2998494
/	203.0.113.135	GET	200 OK	2016-07-25 00:25:43-07	2998495
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 00:26:29-07	2998496
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-25 00:26:08-07	2998497
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 00:25:58-07	2998498
/	198.51.100.31	GET	200 OK	2016-07-25 00:25:48-07	2998499
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-25 00:26:31-07	2998500
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-25 00:26:30-07	2998501
/	203.0.113.196	GET	200 OK	2016-07-25 00:25:51-07	2998502
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 00:26:14-07	2998503
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-25 00:26:09-07	2998504
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 00:26:44-07	2998505
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-25 00:26:20-07	2998506
/	203.0.113.140	GET	200 OK	2016-07-25 00:26:00-07	2998507
/article/so-many-bearsa	203.0.113.140	GET	404 NOT FOUND	2016-07-25 00:26:19-07	2998508
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 00:26:36-07	2998509
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-25 00:26:34-07	2998510
/	198.51.100.38	GET	200 OK	2016-07-25 00:26:04-07	2998511
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-25 00:26:33-07	2998512
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-25 00:26:28-07	2998513
/	198.51.100.9	GET	200 OK	2016-07-25 00:26:12-07	2998514
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-25 00:26:44-07	2998515
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 00:26:53-07	2998516
/	192.0.2.195	GET	200 OK	2016-07-25 00:26:21-07	2998517
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-25 00:26:46-07	2998518
/	203.0.113.55	GET	200 OK	2016-07-25 00:26:31-07	2998519
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-25 00:26:49-07	2998520
/	192.0.2.141	GET	200 OK	2016-07-25 00:26:32-07	2998521
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 00:27:26-07	2998522
/	203.0.113.135	GET	200 OK	2016-07-25 00:26:38-07	2998523
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 00:27:22-07	2998524
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-25 00:27:27-07	2998525
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-25 00:27:36-07	2998526
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-25 00:27:35-07	2998527
/	203.0.113.68	GET	200 OK	2016-07-25 00:26:40-07	2998528
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 00:27:39-07	2998529
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-25 00:27:19-07	2998530
/	198.51.100.176	GET	200 OK	2016-07-25 00:26:42-07	2998531
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-25 00:27:35-07	2998532
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-25 00:27:35-07	2998533
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-25 00:27:12-07	2998534
/	203.0.113.238	GET	200 OK	2016-07-25 00:26:44-07	2998535
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-25 00:27:10-07	2998536
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-25 00:27:33-07	2998537
/	192.0.2.156	GET	200 OK	2016-07-25 00:26:48-07	2998538
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-25 00:27:23-07	2998539
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-25 00:27:32-07	2998540
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 00:27:24-07	2998541
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 00:27:33-07	2998542
/	203.0.113.240	GET	200 OK	2016-07-25 00:26:56-07	2998543
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-25 00:27:30-07	2998544
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-25 00:27:48-07	2998545
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 00:27:24-07	2998546
/	198.51.100.88	GET	200 OK	2016-07-25 00:27:00-07	2998547
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 00:27:41-07	2998548
/	203.0.113.13	GET	200 OK	2016-07-25 00:27:06-07	2998549
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-25 00:27:48-07	2998550
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-25 00:27:38-07	2998551
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-25 00:28:04-07	2998552
/	203.0.113.211	GET	200 OK	2016-07-25 00:27:13-07	2998553
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 00:27:59-07	2998554
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-25 00:28:04-07	2998555
/	198.51.100.183	GET	200 OK	2016-07-25 00:27:23-07	2998556
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-25 00:28:02-07	2998557
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-25 00:27:48-07	2998558
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-25 00:28:13-07	2998559
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-25 00:27:57-07	2998560
/	192.0.2.46	GET	200 OK	2016-07-25 00:27:28-07	2998561
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-25 00:27:49-07	2998562
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-25 00:28:17-07	2998563
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 00:28:08-07	2998564
/	203.0.113.103	GET	200 OK	2016-07-25 00:27:38-07	2998565
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 00:28:01-07	2998566
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-25 00:28:34-07	2998567
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-25 00:28:08-07	2998568
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-25 00:28:19-07	2998569
/	192.0.2.245	GET	200 OK	2016-07-25 00:27:44-07	2998570
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-25 00:28:42-07	2998571
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-25 00:28:12-07	2998572
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-25 00:28:12-07	2998573
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-25 00:28:24-07	2998574
/	203.0.113.224	GET	200 OK	2016-07-25 00:27:47-07	2998575
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-25 00:28:46-07	2998576
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-25 00:28:23-07	2998577
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 00:28:41-07	2998578
/	203.0.113.106	GET	200 OK	2016-07-25 00:27:48-07	2998579
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-25 00:28:04-07	2998580
/article/balloon-goons-doomedc	203.0.113.106	GET	404 NOT FOUND	2016-07-25 00:28:42-07	2998581
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-25 00:28:33-07	2998582
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-25 00:28:32-07	2998583
/	198.51.100.154	GET	200 OK	2016-07-25 00:27:55-07	2998584
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-25 00:28:38-07	2998585
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-25 00:28:10-07	2998586
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-25 00:28:11-07	2998587
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-25 00:28:55-07	2998588
/	192.0.2.203	GET	200 OK	2016-07-25 00:28:03-07	2998589
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-25 00:28:58-07	2998590
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 00:28:59-07	2998591
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 00:28:59-07	2998592
/	192.0.2.99	GET	200 OK	2016-07-25 00:28:07-07	2998593
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 00:28:58-07	2998594
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-25 00:28:40-07	2998595
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 00:28:40-07	2998596
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-25 00:28:24-07	2998597
/	198.51.100.226	GET	200 OK	2016-07-25 00:28:08-07	2998598
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 00:29:06-07	2998599
/	198.51.100.59	GET	200 OK	2016-07-25 00:28:16-07	2998600
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 00:29:02-07	2998601
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-25 00:28:54-07	2998602
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 00:28:57-07	2998603
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-25 00:29:12-07	2998604
/	203.0.113.85	GET	200 OK	2016-07-25 00:28:25-07	2998605
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 00:28:44-07	2998606
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-25 00:29:21-07	2998607
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-25 00:29:00-07	2998608
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-25 00:28:55-07	2998609
/	192.0.2.43	GET	200 OK	2016-07-25 00:28:34-07	2998610
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-25 00:29:15-07	2998611
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 00:28:55-07	2998612
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 00:29:30-07	2998613
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 00:29:12-07	2998614
/	198.51.100.58	GET	200 OK	2016-07-25 00:28:43-07	2998615
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 00:29:42-07	2998616
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 00:29:01-07	2998617
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 00:29:26-07	2998618
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-25 00:29:14-07	2998619
/	198.51.100.103	GET	200 OK	2016-07-25 00:28:44-07	2998620
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-25 00:29:31-07	2998621
/	192.0.2.240	GET	200 OK	2016-07-25 00:28:47-07	2998622
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 00:29:18-07	2998623
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-25 00:29:30-07	2998624
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 00:29:11-07	2998625
/	192.0.2.78	GET	200 OK	2016-07-25 00:28:52-07	2998626
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-25 00:29:21-07	2998627
/	203.0.113.77	GET	200 OK	2016-07-25 00:28:56-07	2998628
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-25 00:29:36-07	2998629
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 00:29:17-07	2998630
/	192.0.2.35	GET	200 OK	2016-07-25 00:29:03-07	2998631
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-25 00:29:48-07	2998632
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 00:29:30-07	2998633
/	203.0.113.23	GET	200 OK	2016-07-25 00:29:04-07	2998634
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-25 00:30:01-07	2998635
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 00:30:02-07	2998636
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 00:29:41-07	2998637
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 00:29:28-07	2998638
/	192.0.2.40	GET	200 OK	2016-07-25 00:29:06-07	2998639
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-25 00:29:28-07	2998640
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-25 00:29:26-07	2998641
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-25 00:29:22-07	2998642
/	192.0.2.8	GET	200 OK	2016-07-25 00:29:07-07	2998643
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 00:29:47-07	2998644
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 00:30:02-07	2998645
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 00:29:37-07	2998646
/	192.0.2.70	GET	200 OK	2016-07-25 00:29:16-07	2998647
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-25 00:29:51-07	2998648
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-25 00:30:15-07	2998649
/	192.0.2.101	GET	200 OK	2016-07-25 00:29:26-07	2998650
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-25 00:30:08-07	2998651
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 00:30:20-07	2998652
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-25 00:29:48-07	2998653
/	203.0.113.238	GET	200 OK	2016-07-25 00:29:33-07	2998654
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-25 00:30:29-07	2998655
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-25 00:30:05-07	2998656
/	192.0.2.51	GET	200 OK	2016-07-25 00:29:39-07	2998657
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-25 00:30:14-07	2998658
/	198.51.100.219	GET	200 OK	2016-07-25 00:29:40-07	2998659
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-25 00:30:27-07	2998660
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 00:30:23-07	2998661
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-25 00:30:36-07	2998662
/	192.0.2.168	GET	200 OK	2016-07-25 00:29:49-07	2998663
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-25 00:30:47-07	2998664
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-25 00:30:10-07	2998665
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-25 00:30:47-07	2998666
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 00:30:10-07	2998667
/	192.0.2.188	GET	200 OK	2016-07-25 00:29:52-07	2998668
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-25 00:30:40-07	2998669
/	203.0.113.81	GET	200 OK	2016-07-25 00:29:58-07	2998670
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-25 00:30:35-07	2998671
/	198.51.100.160	GET	200 OK	2016-07-25 00:30:00-07	2998672
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-25 00:30:56-07	2998673
/	198.51.100.53	GET	200 OK	2016-07-25 00:30:10-07	2998674
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 00:30:32-07	2998675
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 00:30:26-07	2998676
/	198.51.100.31	GET	200 OK	2016-07-25 00:30:15-07	2998677
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-25 00:30:32-07	2998678
/	203.0.113.231	GET	200 OK	2016-07-25 00:30:24-07	2998679
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-25 00:31:07-07	2998680
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-25 00:30:59-07	2998681
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 00:31:01-07	2998682
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-25 00:30:54-07	2998683
/	192.0.2.51	GET	200 OK	2016-07-25 00:30:33-07	2998684
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-25 00:30:59-07	2998685
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-25 00:31:21-07	2998686
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-25 00:30:51-07	2998687
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-25 00:31:29-07	2998688
/	198.51.100.221	GET	200 OK	2016-07-25 00:30:43-07	2998689
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 00:31:07-07	2998690
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 00:31:31-07	2998691
/article/bears-love-berriesb	198.51.100.221	GET	404 NOT FOUND	2016-07-25 00:31:04-07	2998692
/	198.51.100.47	GET	200 OK	2016-07-25 00:30:44-07	2998693
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-25 00:31:04-07	2998694
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-25 00:31:28-07	2998695
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-25 00:31:21-07	2998696
/	192.0.2.127	GET	200 OK	2016-07-25 00:30:54-07	2998697
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 00:31:47-07	2998698
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-25 00:31:34-07	2998699
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-25 00:31:48-07	2998700
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-25 00:31:15-07	2998701
/	198.51.100.180	GET	200 OK	2016-07-25 00:30:58-07	2998702
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-25 00:31:47-07	2998703
/	198.51.100.99	GET	200 OK	2016-07-25 00:31:01-07	2998704
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 00:31:38-07	2998705
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-25 00:31:56-07	2998706
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-25 00:31:53-07	2998707
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 00:31:56-07	2998708
/	192.0.2.149	GET	200 OK	2016-07-25 00:31:10-07	2998709
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-25 00:31:31-07	2998710
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-25 00:32:08-07	2998711
/	203.0.113.176	GET	200 OK	2016-07-25 00:31:19-07	2998712
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-25 00:31:48-07	2998713
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-25 00:31:56-07	2998714
/	203.0.113.215	GET	200 OK	2016-07-25 00:31:26-07	2998715
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 00:32:05-07	2998716
/	192.0.2.180	GET	200 OK	2016-07-25 00:31:36-07	2998717
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-25 00:32:13-07	2998718
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 00:31:52-07	2998719
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 00:32:17-07	2998720
/	203.0.113.152	GET	200 OK	2016-07-25 00:31:38-07	2998721
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-25 00:32:27-07	2998722
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-25 00:32:00-07	2998723
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-25 00:32:27-07	2998724
/	198.51.100.169	GET	200 OK	2016-07-25 00:31:40-07	2998725
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-25 00:32:17-07	2998726
/	198.51.100.252	GET	200 OK	2016-07-25 00:31:44-07	2998727
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 00:32:05-07	2998728
/	203.0.113.241	GET	200 OK	2016-07-25 00:31:52-07	2998729
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-25 00:32:39-07	2998730
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-25 00:32:51-07	2998731
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 00:32:08-07	2998732
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-25 00:32:16-07	2998733
/	192.0.2.35	GET	200 OK	2016-07-25 00:31:58-07	2998734
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-25 00:32:19-07	2998735
/	198.51.100.233	GET	200 OK	2016-07-25 00:32:01-07	2998736
/	192.0.2.20	GET	200 OK	2016-07-25 00:49:44-07	2999401
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-25 00:32:27-07	2998737
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-25 00:32:16-07	2998738
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-25 00:32:24-07	2998739
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-25 00:32:28-07	2998740
/	192.0.2.146	GET	200 OK	2016-07-25 00:32:05-07	2998741
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 00:32:28-07	2998742
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 00:32:58-07	2998743
/	198.51.100.49	GET	200 OK	2016-07-25 00:32:11-07	2998744
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-25 00:32:28-07	2998745
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 00:32:26-07	2998746
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 00:32:27-07	2998747
/	198.51.100.122	GET	200 OK	2016-07-25 00:32:15-07	2998748
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-25 00:32:38-07	2998749
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 00:33:04-07	2998750
/	198.51.100.55	GET	200 OK	2016-07-25 00:32:25-07	2998751
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-25 00:33:24-07	2998752
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 00:32:58-07	2998753
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 00:32:57-07	2998754
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 00:32:45-07	2998755
/	198.51.100.149	GET	200 OK	2016-07-25 00:32:33-07	2998756
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-25 00:33:12-07	2998757
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-25 00:33:31-07	2998758
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 00:33:18-07	2998759
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-25 00:33:06-07	2998760
/	198.51.100.172	GET	200 OK	2016-07-25 00:32:39-07	2998761
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 00:33:04-07	2998762
/	198.51.100.104	GET	200 OK	2016-07-25 00:32:40-07	2998763
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-25 00:33:07-07	2998764
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-25 00:33:36-07	2998765
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-25 00:33:18-07	2998766
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-25 00:33:21-07	2998767
/	198.51.100.194	GET	200 OK	2016-07-25 00:32:47-07	2998768
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 00:33:21-07	2998769
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-25 00:33:26-07	2998770
/	198.51.100.9	GET	200 OK	2016-07-25 00:32:57-07	2998771
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 00:33:45-07	2998772
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-25 00:33:24-07	2998773
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 00:33:53-07	2998774
/	203.0.113.80	GET	200 OK	2016-07-25 00:33:03-07	2998775
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-25 00:33:23-07	2998776
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-25 00:33:38-07	2998777
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-25 00:33:58-07	2998778
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-25 00:33:45-07	2998779
/	198.51.100.186	GET	200 OK	2016-07-25 00:33:07-07	2998780
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-25 00:33:57-07	2998781
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-25 00:34:01-07	2998782
/	192.0.2.55	GET	200 OK	2016-07-25 00:33:13-07	2998783
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-25 00:33:52-07	2998784
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 00:33:56-07	2998785
/	192.0.2.240	GET	200 OK	2016-07-25 00:33:23-07	2998786
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-25 00:34:09-07	2998787
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-25 00:33:41-07	2998788
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-25 00:33:40-07	2998789
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-25 00:33:41-07	2998790
/	203.0.113.4	GET	200 OK	2016-07-25 00:33:31-07	2998791
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-25 00:34:08-07	2998792
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 00:34:01-07	2998793
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-25 00:34:22-07	2998794
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-25 00:34:10-07	2998795
/	203.0.113.95	GET	200 OK	2016-07-25 00:33:34-07	2998796
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 00:34:25-07	2998797
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-25 00:34:27-07	2998798
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-25 00:34:12-07	2998799
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-25 00:34:20-07	2998800
/	203.0.113.111	GET	200 OK	2016-07-25 00:33:36-07	2998801
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 00:34:19-07	2998802
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 00:34:32-07	2998803
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-25 00:34:18-07	2998804
/	192.0.2.111	GET	200 OK	2016-07-25 00:33:37-07	2998805
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 00:34:19-07	2998806
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 00:34:14-07	2998807
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-25 00:34:13-07	2998808
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-25 00:34:16-07	2998809
/	198.51.100.50	GET	200 OK	2016-07-25 00:33:38-07	2998810
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 00:34:12-07	2998811
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-25 00:33:54-07	2998812
/	198.51.100.63	GET	200 OK	2016-07-25 00:33:47-07	2998813
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-25 00:34:42-07	2998814
/	192.0.2.74	GET	200 OK	2016-07-25 00:33:55-07	2998815
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-25 00:34:54-07	2998816
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-25 00:34:24-07	2998817
/	192.0.2.209	GET	200 OK	2016-07-25 00:34:04-07	2998818
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 00:34:46-07	2998819
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 00:34:57-07	2998820
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 00:34:41-07	2998821
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 00:34:39-07	2998822
/	203.0.113.81	GET	200 OK	2016-07-25 00:34:06-07	2998823
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-25 00:34:49-07	2998824
/	203.0.113.106	GET	200 OK	2016-07-25 00:34:12-07	2998825
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-25 00:34:40-07	2998826
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-25 00:34:34-07	2998827
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-25 00:34:53-07	2998828
/	203.0.113.44	GET	200 OK	2016-07-25 00:34:22-07	2998829
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-25 00:35:02-07	2998830
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-25 00:34:49-07	2998831
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-25 00:35:20-07	2998832
/	192.0.2.146	GET	200 OK	2016-07-25 00:34:28-07	2998833
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 00:35:14-07	2998834
/	203.0.113.37	GET	200 OK	2016-07-25 00:34:37-07	2998835
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 00:35:30-07	2998836
/	192.0.2.178	GET	200 OK	2016-07-25 00:34:42-07	2998837
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-25 00:35:04-07	2998838
/	203.0.113.202	GET	200 OK	2016-07-25 00:34:48-07	2998839
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-25 00:35:45-07	2998840
/	192.0.2.35	GET	200 OK	2016-07-25 00:34:55-07	2998841
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-25 00:35:19-07	2998842
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-25 00:35:54-07	2998843
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 00:35:40-07	2998844
/	198.51.100.185	GET	200 OK	2016-07-25 00:35:04-07	2998845
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-25 00:35:51-07	2998846
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-25 00:36:01-07	2998847
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-25 00:35:44-07	2998848
/	203.0.113.2	GET	200 OK	2016-07-25 00:35:12-07	2998849
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-25 00:35:48-07	2998850
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-25 00:35:55-07	2998851
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 00:35:33-07	2998852
/	192.0.2.240	GET	200 OK	2016-07-25 00:35:16-07	2998853
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 00:36:01-07	2998854
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 00:35:44-07	2998855
/	203.0.113.83	GET	200 OK	2016-07-25 00:35:25-07	2998856
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-25 00:36:02-07	2998857
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-25 00:35:59-07	2998858
/	198.51.100.76	GET	200 OK	2016-07-25 00:35:32-07	2998859
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 00:36:18-07	2998860
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-25 00:36:01-07	2998861
/	198.51.100.203	GET	200 OK	2016-07-25 00:35:35-07	2998862
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-25 00:36:27-07	2998863
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 00:35:59-07	2998864
/	192.0.2.25	GET	200 OK	2016-07-25 00:35:42-07	2998865
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-25 00:36:08-07	2998866
/	203.0.113.42	GET	200 OK	2016-07-25 00:35:47-07	2998867
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-25 00:36:45-07	2998868
/	198.51.100.152	GET	200 OK	2016-07-25 00:35:49-07	2998869
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 00:36:28-07	2998870
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-25 00:36:39-07	2998871
/	198.51.100.140	GET	200 OK	2016-07-25 00:35:51-07	2998872
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-25 00:36:41-07	2998873
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-25 00:36:29-07	2998874
/	198.51.100.227	GET	200 OK	2016-07-25 00:35:58-07	2998875
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-25 00:36:57-07	2998876
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-25 00:36:53-07	2998877
/	203.0.113.230	GET	200 OK	2016-07-25 00:35:59-07	2998878
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-25 00:36:53-07	2998879
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-25 00:36:30-07	2998880
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-25 00:36:58-07	2998881
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-25 00:36:42-07	2998882
/	198.51.100.50	GET	200 OK	2016-07-25 00:36:04-07	2998883
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-25 00:36:46-07	2998884
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 00:36:40-07	2998885
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-25 00:37:00-07	2998886
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-25 00:36:21-07	2998887
/	203.0.113.243	GET	200 OK	2016-07-25 00:36:07-07	2998888
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-25 00:37:03-07	2998889
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-25 00:36:50-07	2998890
/	192.0.2.139	GET	200 OK	2016-07-25 00:36:11-07	2998891
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 00:36:51-07	2998892
/	203.0.113.174	GET	200 OK	2016-07-25 00:36:21-07	2998893
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 00:36:52-07	2998894
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 00:37:12-07	2998895
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-25 00:36:44-07	2998896
/	192.0.2.237	GET	200 OK	2016-07-25 00:36:28-07	2998897
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-25 00:37:16-07	2998898
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-25 00:36:58-07	2998899
/	192.0.2.161	GET	200 OK	2016-07-25 00:36:35-07	2998900
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 00:37:33-07	2998901
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-25 00:37:01-07	2998902
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 00:37:05-07	2998903
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 00:37:06-07	2998904
/	198.51.100.105	GET	200 OK	2016-07-25 00:36:38-07	2998905
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 00:37:10-07	2998906
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-25 00:37:02-07	2998907
/	203.0.113.90	GET	200 OK	2016-07-25 00:36:40-07	2998908
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-25 00:37:39-07	2998909
/	192.0.2.9	GET	200 OK	2016-07-25 00:36:49-07	2998910
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-25 00:37:06-07	2998911
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-25 00:37:32-07	2998912
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-25 00:37:11-07	2998913
/	203.0.113.232	GET	200 OK	2016-07-25 00:36:59-07	2998914
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-25 00:37:41-07	2998915
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-25 00:37:22-07	2998916
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-25 00:37:37-07	2998917
/	192.0.2.198	GET	200 OK	2016-07-25 00:37:00-07	2998918
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-25 00:37:48-07	2998919
/	203.0.113.149	GET	200 OK	2016-07-25 00:37:09-07	2998920
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-25 00:37:33-07	2998921
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-25 00:37:49-07	2998922
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-25 00:37:49-07	2998923
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-25 00:37:49-07	2998924
/	192.0.2.34	GET	200 OK	2016-07-25 00:37:10-07	2998925
/	198.51.100.85	GET	200 OK	2016-07-25 00:54:30-07	2999592
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-25 00:38:06-07	2998926
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-25 00:38:10-07	2998927
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-25 00:37:33-07	2998928
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-25 00:37:36-07	2998929
/	198.51.100.117	GET	200 OK	2016-07-25 00:37:18-07	2998930
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-25 00:37:50-07	2998931
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-25 00:37:35-07	2998932
/	198.51.100.125	GET	200 OK	2016-07-25 00:37:24-07	2998933
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-25 00:37:58-07	2998934
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-25 00:37:56-07	2998935
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-25 00:37:42-07	2998936
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-25 00:37:58-07	2998937
/	198.51.100.159	GET	200 OK	2016-07-25 00:37:26-07	2998938
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-25 00:38:08-07	2998939
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 00:37:43-07	2998940
/	203.0.113.184	GET	200 OK	2016-07-25 00:37:35-07	2998941
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-25 00:38:12-07	2998942
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-25 00:38:17-07	2998943
/	198.51.100.77	GET	200 OK	2016-07-25 00:37:45-07	2998944
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-25 00:38:03-07	2998945
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 00:38:00-07	2998946
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-25 00:38:39-07	2998947
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-25 00:38:28-07	2998948
/	203.0.113.251	GET	200 OK	2016-07-25 00:37:52-07	2998949
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-25 00:38:33-07	2998950
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-25 00:38:45-07	2998951
/	192.0.2.81	GET	200 OK	2016-07-25 00:37:57-07	2998952
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-25 00:38:36-07	2998953
/	203.0.113.113	GET	200 OK	2016-07-25 00:38:02-07	2998954
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-25 00:38:28-07	2998955
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 00:38:23-07	2998956
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 00:38:23-07	2998957
/	203.0.113.99	GET	200 OK	2016-07-25 00:38:07-07	2998958
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-25 00:38:27-07	2998959
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 00:39:05-07	2998960
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-25 00:38:28-07	2998961
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-25 00:38:25-07	2998962
/	198.51.100.25	GET	200 OK	2016-07-25 00:38:11-07	2998963
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-25 00:38:46-07	2998964
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-25 00:39:03-07	2998965
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 00:38:52-07	2998966
/	192.0.2.27	GET	200 OK	2016-07-25 00:38:21-07	2998967
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-25 00:38:45-07	2998968
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-25 00:38:56-07	2998969
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 00:39:06-07	2998970
/	203.0.113.27	GET	200 OK	2016-07-25 00:38:23-07	2998971
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-25 00:38:41-07	2998972
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 00:39:00-07	2998973
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-25 00:39:06-07	2998974
/	203.0.113.219	GET	200 OK	2016-07-25 00:38:33-07	2998975
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 00:39:22-07	2998976
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-25 00:39:18-07	2998977
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 00:38:57-07	2998978
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-25 00:38:55-07	2998979
/	192.0.2.7	GET	200 OK	2016-07-25 00:38:37-07	2998980
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-25 00:39:10-07	2998981
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-25 00:38:58-07	2998982
/	203.0.113.21	GET	200 OK	2016-07-25 00:38:39-07	2998983
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-25 00:39:36-07	2998984
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-25 00:39:37-07	2998985
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 00:39:03-07	2998986
/	203.0.113.220	GET	200 OK	2016-07-25 00:38:49-07	2998987
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-25 00:39:28-07	2998988
/	203.0.113.118	GET	200 OK	2016-07-25 00:38:57-07	2998989
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-25 00:39:15-07	2998990
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-25 00:39:30-07	2998991
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 00:39:56-07	2998992
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-25 00:39:30-07	2998993
/	192.0.2.103	GET	200 OK	2016-07-25 00:38:59-07	2998994
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 00:39:35-07	2998995
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 00:39:32-07	2998996
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-25 00:39:15-07	2998997
/	192.0.2.80	GET	200 OK	2016-07-25 00:39:06-07	2998998
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 00:39:45-07	2998999
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 00:40:06-07	2999000
/	203.0.113.91	GET	200 OK	2016-07-25 00:39:10-07	2999001
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 00:39:49-07	2999002
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 00:39:50-07	2999003
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-25 00:39:32-07	2999004
/	198.51.100.168	GET	200 OK	2016-07-25 00:39:11-07	2999005
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-25 00:39:48-07	2999006
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-25 00:39:59-07	2999007
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-25 00:39:49-07	2999008
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-25 00:39:52-07	2999009
/	203.0.113.122	GET	200 OK	2016-07-25 00:39:21-07	2999010
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-25 00:40:11-07	2999011
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-25 00:39:53-07	2999012
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-25 00:40:20-07	2999013
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 00:39:51-07	2999014
/	203.0.113.189	GET	200 OK	2016-07-25 00:39:22-07	2999015
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 00:40:21-07	2999016
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 00:39:49-07	2999017
/	192.0.2.146	GET	200 OK	2016-07-25 00:39:27-07	2999018
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 00:40:09-07	2999019
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-25 00:40:08-07	2999020
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-25 00:40:00-07	2999021
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 00:40:06-07	2999022
/	198.51.100.3	GET	200 OK	2016-07-25 00:39:30-07	2999023
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-25 00:40:15-07	2999024
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-25 00:40:00-07	2999025
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 00:39:56-07	2999026
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-25 00:40:10-07	2999027
/	192.0.2.156	GET	200 OK	2016-07-25 00:39:35-07	2999028
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-25 00:39:57-07	2999029
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 00:40:14-07	2999030
/	192.0.2.109	GET	200 OK	2016-07-25 00:39:36-07	2999031
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-25 00:40:01-07	2999032
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-25 00:40:13-07	2999033
/	203.0.113.11	GET	200 OK	2016-07-25 00:39:45-07	2999034
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-25 00:40:41-07	2999035
/	198.51.100.12	GET	200 OK	2016-07-25 00:39:53-07	2999036
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-25 00:40:47-07	2999037
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-25 00:40:48-07	2999038
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-25 00:40:18-07	2999039
/	198.51.100.95	GET	200 OK	2016-07-25 00:40:01-07	2999040
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-25 00:40:59-07	2999041
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-25 00:40:22-07	2999042
/	203.0.113.220	GET	200 OK	2016-07-25 00:40:10-07	2999043
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-25 00:40:25-07	2999044
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-25 00:40:48-07	2999045
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-25 00:40:31-07	2999046
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 00:40:37-07	2999047
/	203.0.113.70	GET	200 OK	2016-07-25 00:40:14-07	2999048
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-25 00:41:14-07	2999049
/	198.51.100.171	GET	200 OK	2016-07-25 00:40:21-07	2999050
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-25 00:41:06-07	2999051
/	192.0.2.183	GET	200 OK	2016-07-25 00:40:22-07	2999052
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-25 00:41:09-07	2999053
/	203.0.113.219	GET	200 OK	2016-07-25 00:40:23-07	2999054
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-25 00:40:43-07	2999055
/	192.0.2.160	GET	200 OK	2016-07-25 00:40:31-07	2999056
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 00:41:14-07	2999057
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 00:41:05-07	2999058
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-25 00:41:14-07	2999059
/	192.0.2.147	GET	200 OK	2016-07-25 00:40:33-07	2999060
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-25 00:40:59-07	2999061
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-25 00:41:30-07	2999062
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-25 00:41:02-07	2999063
/	198.51.100.6	GET	200 OK	2016-07-25 00:40:34-07	2999064
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-25 00:40:54-07	2999065
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-25 00:41:17-07	2999066
/	198.51.100.94	GET	200 OK	2016-07-25 00:40:35-07	2999067
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-25 00:41:25-07	2999068
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-25 00:41:09-07	2999069
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-25 00:41:26-07	2999070
/	203.0.113.43	GET	200 OK	2016-07-25 00:40:42-07	2999071
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 00:41:23-07	2999072
/	203.0.113.96	GET	200 OK	2016-07-25 00:40:52-07	2999073
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 00:41:40-07	2999074
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 00:41:34-07	2999075
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 00:41:48-07	2999076
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-25 00:41:46-07	2999077
/	192.0.2.218	GET	200 OK	2016-07-25 00:40:54-07	2999078
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-25 00:41:32-07	2999079
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-25 00:41:29-07	2999080
/	192.0.2.169	GET	200 OK	2016-07-25 00:40:58-07	2999081
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 00:41:25-07	2999082
/	198.51.100.196	GET	200 OK	2016-07-25 00:40:59-07	2999083
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-25 00:41:21-07	2999084
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-25 00:41:36-07	2999085
/	198.51.100.191	GET	200 OK	2016-07-25 00:41:05-07	2999086
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-25 00:41:50-07	2999087
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-25 00:41:24-07	2999088
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 00:41:59-07	2999089
/	192.0.2.247	GET	200 OK	2016-07-25 00:41:13-07	2999090
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-25 00:41:55-07	2999091
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 00:42:09-07	2999092
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-25 00:41:37-07	2999093
/	203.0.113.72	GET	200 OK	2016-07-25 00:41:14-07	2999094
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-25 00:41:39-07	2999095
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 00:41:32-07	2999096
/	203.0.113.170	GET	200 OK	2016-07-25 00:41:20-07	2999097
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 00:42:13-07	2999098
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 00:41:45-07	2999099
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-25 00:41:57-07	2999100
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 00:42:17-07	2999101
/	192.0.2.29	GET	200 OK	2016-07-25 00:41:22-07	2999102
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 00:42:11-07	2999103
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-25 00:42:18-07	2999104
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-25 00:41:40-07	2999105
/	203.0.113.122	GET	200 OK	2016-07-25 00:41:29-07	2999106
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 00:42:01-07	2999107
/	203.0.113.4	GET	200 OK	2016-07-25 00:41:37-07	2999108
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-25 00:42:29-07	2999109
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-25 00:41:57-07	2999110
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-25 00:42:32-07	2999111
/	203.0.113.216	GET	200 OK	2016-07-25 00:41:38-07	2999112
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-25 00:42:25-07	2999113
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-25 00:42:28-07	2999114
/	203.0.113.126	GET	200 OK	2016-07-25 00:41:45-07	2999115
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-25 00:42:43-07	2999116
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-25 00:42:33-07	2999117
/	198.51.100.100	GET	200 OK	2016-07-25 00:41:49-07	2999118
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 00:42:39-07	2999119
/	192.0.2.143	GET	200 OK	2016-07-25 00:41:50-07	2999120
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-25 00:42:11-07	2999121
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-25 00:42:42-07	2999122
/	198.51.100.225	GET	200 OK	2016-07-25 00:41:55-07	2999123
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-25 00:42:50-07	2999124
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-25 00:42:33-07	2999125
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 00:42:36-07	2999126
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-25 00:42:29-07	2999127
/	192.0.2.86	GET	200 OK	2016-07-25 00:42:04-07	2999128
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-25 00:42:41-07	2999129
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 00:42:53-07	2999130
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-25 00:43:03-07	2999131
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-25 00:42:36-07	2999132
/	198.51.100.221	GET	200 OK	2016-07-25 00:42:14-07	2999133
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-25 00:42:48-07	2999134
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-25 00:43:09-07	2999135
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 00:42:50-07	2999136
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-25 00:43:13-07	2999137
/	203.0.113.147	GET	200 OK	2016-07-25 00:42:21-07	2999138
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-25 00:43:02-07	2999139
/	198.51.100.176	GET	200 OK	2016-07-25 00:42:31-07	2999140
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-25 00:43:24-07	2999141
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-25 00:43:11-07	2999142
/	198.51.100.182	GET	200 OK	2016-07-25 00:42:32-07	2999143
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-25 00:43:08-07	2999144
/	192.0.2.246	GET	200 OK	2016-07-25 00:42:37-07	2999145
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-25 00:43:27-07	2999146
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 00:43:27-07	2999147
/	192.0.2.100	GET	200 OK	2016-07-25 00:42:39-07	2999148
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 00:43:00-07	2999149
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-25 00:43:25-07	2999150
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 00:43:01-07	2999151
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-25 00:43:19-07	2999152
/	192.0.2.238	GET	200 OK	2016-07-25 00:42:46-07	2999153
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-25 00:43:29-07	2999154
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 00:43:29-07	2999155
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-25 00:43:43-07	2999156
/	198.51.100.244	GET	200 OK	2016-07-25 00:42:56-07	2999157
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 00:43:42-07	2999158
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-25 00:43:45-07	2999159
/	203.0.113.229	GET	200 OK	2016-07-25 00:43:00-07	2999160
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-25 00:43:26-07	2999161
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 00:43:53-07	2999162
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-25 00:43:58-07	2999163
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 00:43:29-07	2999164
/	192.0.2.217	GET	200 OK	2016-07-25 00:43:09-07	2999165
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 00:44:01-07	2999166
/	198.51.100.215	GET	200 OK	2016-07-25 00:43:11-07	2999167
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-25 00:43:36-07	2999168
/	203.0.113.171	GET	200 OK	2016-07-25 00:43:17-07	2999169
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-25 00:43:43-07	2999170
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-25 00:43:34-07	2999171
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-25 00:43:52-07	2999172
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-25 00:43:33-07	2999173
/	203.0.113.74	GET	200 OK	2016-07-25 00:43:27-07	2999174
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 00:43:47-07	2999175
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 00:44:14-07	2999176
/	198.51.100.150	GET	200 OK	2016-07-25 00:43:36-07	2999177
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 00:44:19-07	2999178
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-25 00:44:04-07	2999179
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 00:44:33-07	2999180
/	203.0.113.238	GET	200 OK	2016-07-25 00:43:44-07	2999181
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 00:44:36-07	2999182
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 00:44:28-07	2999183
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-25 00:44:11-07	2999184
/	203.0.113.19	GET	200 OK	2016-07-25 00:43:45-07	2999185
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 00:44:09-07	2999186
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 00:44:15-07	2999187
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 00:44:06-07	2999188
/	192.0.2.73	GET	200 OK	2016-07-25 00:43:47-07	2999189
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 00:44:19-07	2999190
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 00:44:30-07	2999191
/	203.0.113.134	GET	200 OK	2016-07-25 00:43:48-07	2999192
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-25 00:44:42-07	2999193
/	192.0.2.229	GET	200 OK	2016-07-25 00:43:51-07	2999194
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-25 00:44:08-07	2999195
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-25 00:44:40-07	2999196
/	198.51.100.243	GET	200 OK	2016-07-25 00:43:56-07	2999197
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 00:44:56-07	2999198
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 00:44:25-07	2999199
/	198.51.100.86	GET	200 OK	2016-07-25 00:44:06-07	2999200
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-25 00:44:32-07	2999201
/	192.0.2.230	GET	200 OK	2016-07-25 00:44:12-07	2999202
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-25 00:45:02-07	2999203
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 00:44:37-07	2999204
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-25 00:44:37-07	2999205
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-25 00:44:28-07	2999206
/	198.51.100.198	GET	200 OK	2016-07-25 00:44:17-07	2999207
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 00:45:05-07	2999208
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-25 00:44:57-07	2999209
/	203.0.113.34	GET	200 OK	2016-07-25 00:44:18-07	2999210
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 00:44:54-07	2999211
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-25 00:45:18-07	2999212
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-25 00:44:48-07	2999213
/	198.51.100.142	GET	200 OK	2016-07-25 00:44:26-07	2999214
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-25 00:45:11-07	2999215
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-25 00:44:42-07	2999216
/	192.0.2.100	GET	200 OK	2016-07-25 00:44:27-07	2999217
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 00:44:49-07	2999218
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-25 00:45:14-07	2999219
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 00:45:11-07	2999220
/	198.51.100.169	GET	200 OK	2016-07-25 00:44:33-07	2999221
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 00:45:03-07	2999222
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-25 00:45:01-07	2999223
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-25 00:44:50-07	2999224
/	192.0.2.40	GET	200 OK	2016-07-25 00:44:41-07	2999225
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-25 00:45:02-07	2999226
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-25 00:45:33-07	2999227
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-25 00:45:02-07	2999228
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-25 00:45:29-07	2999229
/	203.0.113.31	GET	200 OK	2016-07-25 00:44:50-07	2999230
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-25 00:45:36-07	2999231
/	192.0.2.167	GET	200 OK	2016-07-25 00:45:00-07	2999232
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 00:45:31-07	2999233
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-25 00:45:49-07	2999234
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 00:46:00-07	2999235
/	198.51.100.135	GET	200 OK	2016-07-25 00:45:10-07	2999236
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-25 00:45:46-07	2999237
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 00:45:51-07	2999238
/	203.0.113.202	GET	200 OK	2016-07-25 00:45:16-07	2999239
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-25 00:45:31-07	2999240
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-25 00:46:04-07	2999241
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 00:45:54-07	2999242
/	192.0.2.178	GET	200 OK	2016-07-25 00:45:25-07	2999243
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-25 00:46:15-07	2999244
/	198.51.100.238	GET	200 OK	2016-07-25 00:45:34-07	2999245
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-25 00:46:04-07	2999246
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 00:46:20-07	2999247
/	192.0.2.40	GET	200 OK	2016-07-25 00:45:39-07	2999248
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-25 00:46:17-07	2999249
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-25 00:46:22-07	2999250
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-25 00:46:10-07	2999251
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-25 00:46:11-07	2999252
/	198.51.100.231	GET	200 OK	2016-07-25 00:45:42-07	2999253
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-25 00:46:31-07	2999254
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 00:46:38-07	2999255
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 00:46:28-07	2999256
/	192.0.2.133	GET	200 OK	2016-07-25 00:45:47-07	2999257
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 00:46:27-07	2999258
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-25 00:46:10-07	2999259
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-25 00:46:42-07	2999260
/	203.0.113.36	GET	200 OK	2016-07-25 00:45:53-07	2999261
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-25 00:46:12-07	2999262
/	192.0.2.9	GET	200 OK	2016-07-25 00:46:03-07	2999263
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-25 00:46:55-07	2999264
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-25 00:46:38-07	2999265
/	192.0.2.187	GET	200 OK	2016-07-25 00:46:11-07	2999266
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 00:46:47-07	2999267
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 00:47:07-07	2999268
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 00:47:04-07	2999269
/	203.0.113.50	GET	200 OK	2016-07-25 00:46:13-07	2999270
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-25 00:47:08-07	2999271
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-25 00:46:44-07	2999272
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-25 00:46:28-07	2999273
/	198.51.100.183	GET	200 OK	2016-07-25 00:46:16-07	2999274
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 00:46:37-07	2999275
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 00:47:08-07	2999276
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 00:46:34-07	2999277
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-25 00:47:02-07	2999278
/	203.0.113.41	GET	200 OK	2016-07-25 00:46:19-07	2999279
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 00:47:02-07	2999280
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-25 00:47:15-07	2999281
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-25 00:46:48-07	2999282
/	198.51.100.10	GET	200 OK	2016-07-25 00:46:22-07	2999283
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-25 00:46:47-07	2999284
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-25 00:46:58-07	2999285
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-25 00:46:48-07	2999286
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-25 00:46:39-07	2999287
/	198.51.100.153	GET	200 OK	2016-07-25 00:46:29-07	2999288
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-25 00:46:56-07	2999289
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-25 00:47:02-07	2999290
/	192.0.2.187	GET	200 OK	2016-07-25 00:46:39-07	2999291
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 00:47:29-07	2999292
/	203.0.113.112	GET	200 OK	2016-07-25 00:46:48-07	2999293
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-25 00:47:04-07	2999294
/	203.0.113.72	GET	200 OK	2016-07-25 00:46:49-07	2999295
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-25 00:47:17-07	2999296
/	203.0.113.162	GET	200 OK	2016-07-25 00:46:59-07	2999297
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 00:47:50-07	2999298
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 00:47:25-07	2999299
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-25 00:47:29-07	2999300
/	198.51.100.31	GET	200 OK	2016-07-25 00:47:05-07	2999301
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-25 00:47:25-07	2999302
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-25 00:47:32-07	2999303
/	192.0.2.158	GET	200 OK	2016-07-25 00:47:09-07	2999304
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-25 00:47:31-07	2999305
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-25 00:47:32-07	2999306
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-25 00:47:29-07	2999307
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-25 00:47:49-07	2999308
/	203.0.113.115	GET	200 OK	2016-07-25 00:47:16-07	2999309
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-25 00:47:48-07	2999310
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-25 00:47:47-07	2999311
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-25 00:47:55-07	2999312
/	203.0.113.112	GET	200 OK	2016-07-25 00:47:17-07	2999313
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-25 00:47:50-07	2999314
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-25 00:48:14-07	2999315
/	192.0.2.56	GET	200 OK	2016-07-25 00:47:26-07	2999316
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-25 00:48:04-07	2999317
/	192.0.2.227	GET	200 OK	2016-07-25 00:47:30-07	2999318
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-25 00:48:01-07	2999319
/	192.0.2.119	GET	200 OK	2016-07-25 00:47:39-07	2999320
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-25 00:48:37-07	2999321
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-25 00:47:56-07	2999322
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-25 00:48:12-07	2999323
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-25 00:48:35-07	2999324
/	203.0.113.99	GET	200 OK	2016-07-25 00:47:49-07	2999325
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 00:48:05-07	2999326
/article/candidate-is-jerkm	203.0.113.99	GET	404 NOT FOUND	2016-07-25 00:48:09-07	2999327
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 00:48:19-07	2999328
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 00:48:24-07	2999329
/	203.0.113.29	GET	200 OK	2016-07-25 00:47:50-07	2999330
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 00:48:29-07	2999331
/	203.0.113.72	GET	200 OK	2016-07-25 00:47:55-07	2999332
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-25 00:48:50-07	2999333
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-25 00:48:46-07	2999334
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 00:48:16-07	2999335
/	192.0.2.93	GET	200 OK	2016-07-25 00:47:58-07	2999336
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 00:48:32-07	2999337
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-25 00:48:39-07	2999338
/	192.0.2.185	GET	200 OK	2016-07-25 00:48:02-07	2999339
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-25 00:49:00-07	2999340
/	192.0.2.135	GET	200 OK	2016-07-25 00:48:07-07	2999341
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-25 00:48:39-07	2999342
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-25 00:48:33-07	2999343
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-25 00:48:52-07	2999344
/	203.0.113.117	GET	200 OK	2016-07-25 00:48:13-07	2999345
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 00:48:31-07	2999346
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-25 00:48:56-07	2999347
/	192.0.2.80	GET	200 OK	2016-07-25 00:48:21-07	2999348
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-25 00:49:01-07	2999349
/	203.0.113.41	GET	200 OK	2016-07-25 00:48:22-07	2999350
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-25 00:49:05-07	2999351
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-25 00:48:55-07	2999352
/	192.0.2.222	GET	200 OK	2016-07-25 00:48:23-07	2999353
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-25 00:49:21-07	2999354
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-25 00:49:02-07	2999355
/	198.51.100.16	GET	200 OK	2016-07-25 00:48:26-07	2999356
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-25 00:48:58-07	2999357
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 00:49:20-07	2999358
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 00:48:42-07	2999359
/	203.0.113.161	GET	200 OK	2016-07-25 00:48:32-07	2999360
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 00:49:00-07	2999361
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-25 00:48:54-07	2999362
/	192.0.2.80	GET	200 OK	2016-07-25 00:48:41-07	2999363
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 00:49:26-07	2999364
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-25 00:49:02-07	2999365
/	192.0.2.49	GET	200 OK	2016-07-25 00:48:42-07	2999366
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 00:49:37-07	2999367
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-25 00:49:15-07	2999368
/	198.51.100.147	GET	200 OK	2016-07-25 00:48:51-07	2999369
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 00:49:41-07	2999370
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 00:49:30-07	2999371
/	203.0.113.79	GET	200 OK	2016-07-25 00:49:01-07	2999372
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-25 00:49:39-07	2999373
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 00:49:17-07	2999374
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 00:49:57-07	2999375
/	192.0.2.209	GET	200 OK	2016-07-25 00:49:02-07	2999376
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 00:49:56-07	2999377
/	192.0.2.44	GET	200 OK	2016-07-25 00:49:07-07	2999378
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-25 00:50:00-07	2999379
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-25 00:50:06-07	2999380
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-25 00:50:00-07	2999381
/	198.51.100.69	GET	200 OK	2016-07-25 00:49:10-07	2999382
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 00:49:29-07	2999383
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-25 00:49:39-07	2999384
/	203.0.113.23	GET	200 OK	2016-07-25 00:49:18-07	2999385
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 00:49:45-07	2999386
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-25 00:50:04-07	2999387
/	192.0.2.87	GET	200 OK	2016-07-25 00:49:23-07	2999388
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-25 00:50:00-07	2999389
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-25 00:49:47-07	2999390
/	192.0.2.83	GET	200 OK	2016-07-25 00:49:24-07	2999391
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 00:49:47-07	2999392
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 00:49:45-07	2999393
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-25 00:49:48-07	2999394
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 00:49:41-07	2999395
/	198.51.100.65	GET	200 OK	2016-07-25 00:49:34-07	2999396
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 00:50:27-07	2999397
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-25 00:50:02-07	2999398
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 00:50:22-07	2999399
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-25 00:50:07-07	2999400
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 00:50:29-07	2999402
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-25 00:50:24-07	2999403
/	203.0.113.101	GET	200 OK	2016-07-25 00:49:49-07	2999404
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-25 00:50:37-07	2999405
/	203.0.113.202	GET	200 OK	2016-07-25 00:49:51-07	2999406
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-25 00:50:36-07	2999407
/	198.51.100.122	GET	200 OK	2016-07-25 00:49:53-07	2999408
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 00:50:20-07	2999409
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-25 00:50:23-07	2999410
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-25 00:50:29-07	2999411
/	198.51.100.194	GET	200 OK	2016-07-25 00:50:02-07	2999412
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-25 00:50:20-07	2999413
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-25 00:50:26-07	2999414
/	192.0.2.191	GET	200 OK	2016-07-25 00:50:11-07	2999415
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 00:50:54-07	2999416
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 00:50:58-07	2999417
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 00:51:04-07	2999418
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-25 00:50:51-07	2999419
/	198.51.100.232	GET	200 OK	2016-07-25 00:50:16-07	2999420
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-25 00:50:34-07	2999421
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-25 00:50:31-07	2999422
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-25 00:51:06-07	2999423
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-25 00:50:58-07	2999424
/	198.51.100.32	GET	200 OK	2016-07-25 00:50:21-07	2999425
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 00:51:04-07	2999426
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 00:50:46-07	2999427
/	198.51.100.247	GET	200 OK	2016-07-25 00:50:24-07	2999428
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-25 00:50:51-07	2999429
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-25 00:50:44-07	2999430
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-25 00:51:21-07	2999431
/	198.51.100.146	GET	200 OK	2016-07-25 00:50:25-07	2999432
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 00:51:19-07	2999433
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-25 00:51:09-07	2999434
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 00:51:04-07	2999435
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-25 00:51:11-07	2999436
/	192.0.2.95	GET	200 OK	2016-07-25 00:50:33-07	2999437
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-25 00:51:12-07	2999438
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-25 00:51:19-07	2999439
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-25 00:51:03-07	2999440
/	203.0.113.127	GET	200 OK	2016-07-25 00:50:38-07	2999441
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 00:51:37-07	2999442
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 00:51:32-07	2999443
/	198.51.100.223	GET	200 OK	2016-07-25 00:50:40-07	2999444
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 00:51:08-07	2999445
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 00:51:09-07	2999446
/	192.0.2.198	GET	200 OK	2016-07-25 00:50:50-07	2999447
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-25 00:51:37-07	2999448
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 00:51:46-07	2999449
/	192.0.2.184	GET	200 OK	2016-07-25 00:50:52-07	2999450
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 00:51:18-07	2999451
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-25 00:51:30-07	2999452
/	192.0.2.181	GET	200 OK	2016-07-25 00:50:54-07	2999453
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-25 00:51:22-07	2999454
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-25 00:51:36-07	2999455
/	192.0.2.112	GET	200 OK	2016-07-25 00:50:59-07	2999456
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 00:51:37-07	2999457
/	198.51.100.158	GET	200 OK	2016-07-25 00:51:01-07	2999458
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-25 00:51:53-07	2999459
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-25 00:51:57-07	2999460
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-25 00:51:41-07	2999461
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-25 00:52:00-07	2999462
/	192.0.2.41	GET	200 OK	2016-07-25 00:51:11-07	2999463
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 00:51:33-07	2999464
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-25 00:51:34-07	2999465
/	203.0.113.229	GET	200 OK	2016-07-25 00:51:12-07	2999466
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 00:51:53-07	2999467
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-25 00:52:10-07	2999468
/	192.0.2.249	GET	200 OK	2016-07-25 00:51:20-07	2999469
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-25 00:52:19-07	2999470
/	192.0.2.50	GET	200 OK	2016-07-25 00:51:27-07	2999471
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-25 00:52:08-07	2999472
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-25 00:52:16-07	2999473
/	203.0.113.93	GET	200 OK	2016-07-25 00:51:31-07	2999474
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-25 00:52:00-07	2999475
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 00:52:03-07	2999476
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-25 00:52:08-07	2999477
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 00:52:16-07	2999478
/	192.0.2.224	GET	200 OK	2016-07-25 00:51:33-07	2999479
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 00:52:31-07	2999480
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-25 00:52:05-07	2999481
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 00:52:09-07	2999482
/	192.0.2.225	GET	200 OK	2016-07-25 00:51:42-07	2999483
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-25 00:52:16-07	2999484
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-25 00:52:39-07	2999485
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-25 00:52:35-07	2999486
/	198.51.100.228	GET	200 OK	2016-07-25 00:51:44-07	2999487
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-25 00:52:18-07	2999488
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-25 00:52:11-07	2999489
/	192.0.2.233	GET	200 OK	2016-07-25 00:51:50-07	2999490
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-25 00:52:50-07	2999491
/	192.0.2.11	GET	200 OK	2016-07-25 00:51:54-07	2999492
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 00:52:50-07	2999493
/	198.51.100.188	GET	200 OK	2016-07-25 00:52:03-07	2999494
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-25 00:52:58-07	2999495
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-25 00:52:24-07	2999496
/	203.0.113.47	GET	200 OK	2016-07-25 01:09:02-07	3000162
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-25 00:53:01-07	2999497
/	203.0.113.2	GET	200 OK	2016-07-25 00:52:06-07	2999498
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-25 00:52:22-07	2999499
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 00:52:22-07	2999500
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-25 00:52:57-07	2999501
/	198.51.100.36	GET	200 OK	2016-07-25 00:52:10-07	2999502
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 00:52:26-07	2999503
/	198.51.100.32	GET	200 OK	2016-07-25 00:52:14-07	2999504
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-25 00:52:45-07	2999505
/	203.0.113.59	GET	200 OK	2016-07-25 00:52:21-07	2999506
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-25 00:52:43-07	2999507
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 00:53:13-07	2999508
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 00:52:47-07	2999509
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 00:52:55-07	2999510
/	203.0.113.54	GET	200 OK	2016-07-25 00:52:31-07	2999511
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-25 00:53:01-07	2999512
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 00:53:15-07	2999513
/	198.51.100.199	GET	200 OK	2016-07-25 00:52:41-07	2999514
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-25 00:53:34-07	2999515
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 00:53:22-07	2999516
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 00:53:08-07	2999517
/	203.0.113.59	GET	200 OK	2016-07-25 00:52:46-07	2999518
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-25 00:53:43-07	2999519
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 00:53:06-07	2999520
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-25 00:53:46-07	2999521
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-25 00:53:11-07	2999522
/	192.0.2.195	GET	200 OK	2016-07-25 00:52:49-07	2999523
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-25 00:53:31-07	2999524
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-25 00:53:43-07	2999525
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-25 00:53:16-07	2999526
/	192.0.2.221	GET	200 OK	2016-07-25 00:52:55-07	2999527
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-25 00:53:42-07	2999528
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-25 00:53:32-07	2999529
/	198.51.100.69	GET	200 OK	2016-07-25 00:53:01-07	2999530
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-25 00:53:45-07	2999531
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 00:53:20-07	2999532
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-25 00:53:24-07	2999533
/	198.51.100.91	GET	200 OK	2016-07-25 00:53:10-07	2999534
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 00:53:51-07	2999535
/	203.0.113.226	GET	200 OK	2016-07-25 00:53:14-07	2999536
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 00:53:44-07	2999537
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-25 00:53:54-07	2999538
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-25 00:53:36-07	2999539
/	198.51.100.192	GET	200 OK	2016-07-25 00:53:16-07	2999540
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-25 00:54:16-07	2999541
/	198.51.100.94	GET	200 OK	2016-07-25 00:53:23-07	2999542
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-25 00:53:56-07	2999543
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-25 00:53:55-07	2999544
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-25 00:53:41-07	2999545
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-25 00:54:23-07	2999546
/	203.0.113.99	GET	200 OK	2016-07-25 00:53:27-07	2999547
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 00:53:59-07	2999548
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-25 00:53:48-07	2999549
/	203.0.113.27	GET	200 OK	2016-07-25 00:53:34-07	2999550
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-25 00:54:14-07	2999551
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-25 00:54:29-07	2999552
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 00:54:18-07	2999553
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-25 00:54:34-07	2999554
/	198.51.100.38	GET	200 OK	2016-07-25 00:53:38-07	2999555
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-25 00:54:10-07	2999556
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-25 00:54:27-07	2999557
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 00:54:35-07	2999558
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-25 00:54:23-07	2999559
/	192.0.2.157	GET	200 OK	2016-07-25 00:53:47-07	2999560
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-25 00:54:11-07	2999561
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 00:54:28-07	2999562
/	198.51.100.169	GET	200 OK	2016-07-25 00:53:52-07	2999563
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-25 00:54:18-07	2999564
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 00:54:29-07	2999565
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-25 00:54:21-07	2999566
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 00:54:41-07	2999567
/	198.51.100.214	GET	200 OK	2016-07-25 00:53:55-07	2999568
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 00:54:49-07	2999569
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 00:54:18-07	2999570
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-25 00:54:16-07	2999571
/	198.51.100.40	GET	200 OK	2016-07-25 00:54:03-07	2999572
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-25 00:54:37-07	2999573
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-25 00:54:52-07	2999574
/	198.51.100.238	GET	200 OK	2016-07-25 00:54:05-07	2999575
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 00:54:32-07	2999576
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 00:54:57-07	2999577
/	203.0.113.22	GET	200 OK	2016-07-25 00:54:08-07	2999578
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-25 00:54:33-07	2999579
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 00:54:59-07	2999580
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-25 00:54:52-07	2999581
/	203.0.113.68	GET	200 OK	2016-07-25 00:54:11-07	2999582
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 00:55:06-07	2999583
/	203.0.113.3	GET	200 OK	2016-07-25 00:54:14-07	2999584
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-25 00:54:55-07	2999585
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-25 00:54:42-07	2999586
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-25 00:54:55-07	2999587
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-25 00:54:57-07	2999588
/	192.0.2.182	GET	200 OK	2016-07-25 00:54:20-07	2999589
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 00:54:58-07	2999590
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 00:54:39-07	2999591
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-25 00:54:56-07	2999593
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 00:55:08-07	2999594
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 00:55:13-07	2999595
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 00:54:55-07	2999596
/	192.0.2.115	GET	200 OK	2016-07-25 00:54:39-07	2999597
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 00:55:10-07	2999598
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-25 00:55:32-07	2999599
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-25 00:55:07-07	2999600
/	198.51.100.57	GET	200 OK	2016-07-25 00:54:43-07	2999601
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-25 00:55:02-07	2999602
/	192.0.2.3	GET	200 OK	2016-07-25 00:54:44-07	2999603
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 00:55:20-07	2999604
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 00:55:42-07	2999605
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 00:55:31-07	2999606
/	192.0.2.126	GET	200 OK	2016-07-25 00:54:45-07	2999607
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-25 00:55:14-07	2999608
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 00:55:37-07	2999609
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-25 00:55:27-07	2999610
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-25 00:55:21-07	2999611
/	198.51.100.3	GET	200 OK	2016-07-25 00:54:47-07	2999612
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-25 00:55:43-07	2999613
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 00:55:11-07	2999614
/	203.0.113.136	GET	200 OK	2016-07-25 00:54:48-07	2999615
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-25 00:55:08-07	2999616
/	203.0.113.136	GET	200 OK	2016-07-25 00:54:49-07	2999617
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-25 00:55:46-07	2999618
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 00:55:45-07	2999619
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 00:55:32-07	2999620
/	192.0.2.190	GET	200 OK	2016-07-25 00:54:50-07	2999621
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 00:55:12-07	2999622
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-25 00:55:48-07	2999623
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-25 00:55:38-07	2999624
/	192.0.2.133	GET	200 OK	2016-07-25 00:54:56-07	2999625
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-25 00:55:17-07	2999626
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-25 00:55:49-07	2999627
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 00:55:32-07	2999628
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 00:55:34-07	2999629
/	203.0.113.30	GET	200 OK	2016-07-25 00:55:05-07	2999630
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-25 00:55:23-07	2999631
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 00:55:38-07	2999632
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 00:55:50-07	2999633
/	203.0.113.6	GET	200 OK	2016-07-25 00:55:07-07	2999634
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-25 00:55:45-07	2999635
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-25 00:55:35-07	2999636
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 00:55:29-07	2999637
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-25 00:55:25-07	2999638
/	198.51.100.120	GET	200 OK	2016-07-25 00:55:10-07	2999639
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 00:55:53-07	2999640
/	203.0.113.174	GET	200 OK	2016-07-25 00:55:14-07	2999641
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-25 00:55:46-07	2999642
/	192.0.2.100	GET	200 OK	2016-07-25 00:55:24-07	2999643
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 00:56:12-07	2999644
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 00:55:40-07	2999645
/	203.0.113.108	GET	200 OK	2016-07-25 00:55:33-07	2999646
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-25 00:55:58-07	2999647
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-25 00:55:58-07	2999648
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-25 00:56:25-07	2999649
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-25 00:55:49-07	2999650
/	192.0.2.183	GET	200 OK	2016-07-25 00:55:43-07	2999651
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 00:56:04-07	2999652
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 00:56:07-07	2999653
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-25 00:56:06-07	2999654
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 00:56:31-07	2999655
/	192.0.2.245	GET	200 OK	2016-07-25 00:55:51-07	2999656
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-25 00:56:26-07	2999657
/	198.51.100.55	GET	200 OK	2016-07-25 00:55:57-07	2999658
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-25 00:56:37-07	2999659
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-25 00:56:17-07	2999660
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-25 00:56:40-07	2999661
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-25 00:56:47-07	2999662
/	192.0.2.197	GET	200 OK	2016-07-25 00:56:05-07	2999663
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 00:56:58-07	2999664
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-25 00:56:48-07	2999665
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-25 00:56:53-07	2999666
/	203.0.113.32	GET	200 OK	2016-07-25 00:56:12-07	2999667
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-25 00:56:33-07	2999668
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 00:56:42-07	2999669
/	198.51.100.196	GET	200 OK	2016-07-25 00:56:15-07	2999670
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-25 00:57:02-07	2999671
/	198.51.100.41	GET	200 OK	2016-07-25 00:56:22-07	2999672
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-25 00:56:46-07	2999673
/	192.0.2.225	GET	200 OK	2016-07-25 00:56:23-07	2999674
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 00:56:42-07	2999675
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-25 00:57:14-07	2999676
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-25 00:56:46-07	2999677
/	203.0.113.57	GET	200 OK	2016-07-25 00:56:24-07	2999678
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-25 00:56:42-07	2999679
/	198.51.100.199	GET	200 OK	2016-07-25 00:56:25-07	2999680
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 00:57:22-07	2999681
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-25 00:57:18-07	2999682
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-25 00:57:16-07	2999683
/	198.51.100.147	GET	200 OK	2016-07-25 00:56:26-07	2999684
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-25 00:57:12-07	2999685
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-25 00:57:14-07	2999686
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-25 00:57:03-07	2999687
/	198.51.100.178	GET	200 OK	2016-07-25 00:56:29-07	2999688
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 00:57:23-07	2999689
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 00:56:50-07	2999690
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-25 00:56:46-07	2999691
/	203.0.113.240	GET	200 OK	2016-07-25 00:56:33-07	2999692
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 00:57:04-07	2999693
/	192.0.2.139	GET	200 OK	2016-07-25 00:56:38-07	2999694
/article/so-many-bearsn	192.0.2.139	GET	404 NOT FOUND	2016-07-25 00:57:04-07	2999695
/	192.0.2.250	GET	200 OK	2016-07-25 00:56:48-07	2999696
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-25 00:57:28-07	2999697
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-25 00:57:04-07	2999698
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-25 00:57:42-07	2999699
/	203.0.113.160	GET	200 OK	2016-07-25 00:56:56-07	2999700
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-25 00:57:43-07	2999701
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 00:57:44-07	2999702
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 00:57:25-07	2999703
/	192.0.2.219	GET	200 OK	2016-07-25 00:57:03-07	2999704
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 00:58:00-07	2999705
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-25 00:57:40-07	2999706
/	192.0.2.183	GET	200 OK	2016-07-25 00:57:09-07	2999707
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-25 00:58:01-07	2999708
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 00:57:46-07	2999709
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-25 00:57:56-07	2999710
/	198.51.100.85	GET	200 OK	2016-07-25 00:57:13-07	2999711
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-25 00:58:02-07	2999712
/	192.0.2.185	GET	200 OK	2016-07-25 00:57:20-07	2999713
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-25 00:58:11-07	2999714
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-25 00:57:51-07	2999715
/	198.51.100.108	GET	200 OK	2016-07-25 00:57:22-07	2999716
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 00:58:01-07	2999717
/	198.51.100.124	GET	200 OK	2016-07-25 00:57:23-07	2999718
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-25 00:57:49-07	2999719
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-25 00:58:17-07	2999720
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-25 00:58:01-07	2999721
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-25 00:58:10-07	2999722
/	203.0.113.14	GET	200 OK	2016-07-25 00:57:28-07	2999723
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-25 00:57:54-07	2999724
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-25 00:57:48-07	2999725
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-25 00:57:51-07	2999726
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-25 00:57:50-07	2999727
/	192.0.2.251	GET	200 OK	2016-07-25 00:57:30-07	2999728
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 00:58:03-07	2999729
/	198.51.100.18	GET	200 OK	2016-07-25 00:57:32-07	2999730
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 00:58:08-07	2999731
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 00:58:26-07	2999732
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-25 00:57:59-07	2999733
/	198.51.100.237	GET	200 OK	2016-07-25 00:57:36-07	2999734
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 00:58:20-07	2999735
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-25 00:58:18-07	2999736
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-25 00:58:28-07	2999737
/	203.0.113.146	GET	200 OK	2016-07-25 00:57:42-07	2999738
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-25 00:58:04-07	2999739
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 00:58:41-07	2999740
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 00:58:14-07	2999741
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-25 00:58:19-07	2999742
/	198.51.100.43	GET	200 OK	2016-07-25 00:57:48-07	2999743
/article/so-many-bearsi	198.51.100.43	GET	404 NOT FOUND	2016-07-25 00:58:44-07	2999744
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-25 00:58:48-07	2999745
/	192.0.2.59	GET	200 OK	2016-07-25 00:57:50-07	2999746
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 00:58:37-07	2999747
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-25 00:58:40-07	2999748
/	203.0.113.186	GET	200 OK	2016-07-25 00:57:53-07	2999749
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-25 00:58:28-07	2999750
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-25 00:58:15-07	2999751
/	192.0.2.71	GET	200 OK	2016-07-25 00:58:01-07	2999752
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-25 00:58:41-07	2999753
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 00:58:26-07	2999754
/	192.0.2.34	GET	200 OK	2016-07-25 00:58:04-07	2999755
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 00:58:30-07	2999756
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-25 00:58:30-07	2999757
/	203.0.113.182	GET	200 OK	2016-07-25 00:58:12-07	2999758
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-25 00:59:08-07	2999759
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-25 00:58:34-07	2999760
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-25 00:58:57-07	2999761
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 00:58:46-07	2999762
/	198.51.100.11	GET	200 OK	2016-07-25 00:58:21-07	2999763
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-25 00:58:38-07	2999764
/	203.0.113.243	GET	200 OK	2016-07-25 00:58:24-07	2999765
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-25 00:59:05-07	2999766
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-25 00:59:18-07	2999767
/	203.0.113.23	GET	200 OK	2016-07-25 00:58:32-07	2999768
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 00:59:05-07	2999769
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 00:59:15-07	2999770
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-25 00:58:47-07	2999771
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-25 00:59:29-07	2999772
/	198.51.100.209	GET	200 OK	2016-07-25 00:58:37-07	2999773
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-25 00:59:06-07	2999774
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 00:59:16-07	2999775
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-25 00:59:25-07	2999776
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-25 00:59:26-07	2999777
/	203.0.113.129	GET	200 OK	2016-07-25 00:58:46-07	2999778
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 00:59:06-07	2999779
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 00:59:11-07	2999780
/	203.0.113.210	GET	200 OK	2016-07-25 00:58:47-07	2999781
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-25 00:59:24-07	2999782
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-25 00:59:41-07	2999783
/	192.0.2.41	GET	200 OK	2016-07-25 00:58:53-07	2999784
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 00:59:29-07	2999785
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 00:59:16-07	2999786
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 00:59:22-07	2999787
/	203.0.113.14	GET	200 OK	2016-07-25 00:59:01-07	2999788
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-25 00:59:54-07	2999789
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-25 00:59:42-07	2999790
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-25 00:59:36-07	2999791
/	192.0.2.176	GET	200 OK	2016-07-25 00:59:10-07	2999792
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-25 00:59:56-07	2999793
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-25 00:59:32-07	2999794
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-25 00:59:39-07	2999795
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-25 00:59:59-07	2999796
/	192.0.2.8	GET	200 OK	2016-07-25 00:59:12-07	2999797
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 00:59:36-07	2999798
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-25 00:59:56-07	2999799
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-25 00:59:54-07	2999800
/	192.0.2.105	GET	200 OK	2016-07-25 00:59:20-07	2999801
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-25 00:59:36-07	2999802
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 01:00:01-07	2999803
/	203.0.113.44	GET	200 OK	2016-07-25 00:59:24-07	2999804
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-25 01:00:14-07	2999805
/	203.0.113.194	GET	200 OK	2016-07-25 00:59:29-07	2999806
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-25 01:00:01-07	2999807
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 00:59:44-07	2999808
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 01:00:05-07	2999809
/	203.0.113.55	GET	200 OK	2016-07-25 00:59:33-07	2999810
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-25 01:00:07-07	2999811
/	198.51.100.193	GET	200 OK	2016-07-25 00:59:36-07	2999812
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 01:00:11-07	2999813
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-25 01:00:05-07	2999814
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-25 01:00:02-07	2999815
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 01:00:15-07	2999816
/	192.0.2.88	GET	200 OK	2016-07-25 00:59:46-07	2999817
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-25 01:00:30-07	2999818
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 01:00:26-07	2999819
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 01:00:28-07	2999820
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 01:00:18-07	2999821
/	198.51.100.53	GET	200 OK	2016-07-25 00:59:56-07	2999822
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 01:00:55-07	2999823
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-25 01:00:56-07	2999824
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-25 01:00:49-07	2999825
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 01:00:16-07	2999826
/	198.51.100.225	GET	200 OK	2016-07-25 00:59:57-07	2999827
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-25 01:00:37-07	2999828
/	198.51.100.33	GET	200 OK	2016-07-25 01:00:00-07	2999829
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-25 01:00:56-07	2999830
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-25 01:00:22-07	2999831
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-25 01:00:49-07	2999832
/	192.0.2.98	GET	200 OK	2016-07-25 01:00:03-07	2999833
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-25 01:00:29-07	2999834
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 01:00:51-07	2999835
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-25 01:00:30-07	2999836
/	203.0.113.66	GET	200 OK	2016-07-25 01:00:08-07	2999837
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-25 01:00:38-07	2999838
/	198.51.100.1	GET	200 OK	2016-07-25 01:00:18-07	2999839
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-25 01:01:08-07	2999840
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 01:01:14-07	2999841
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 01:01:06-07	2999842
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-25 01:01:01-07	2999843
/	203.0.113.55	GET	200 OK	2016-07-25 01:00:20-07	2999844
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 01:00:40-07	2999845
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-25 01:00:43-07	2999846
/	203.0.113.43	GET	200 OK	2016-07-25 01:00:23-07	2999847
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-25 01:01:01-07	2999848
/	192.0.2.104	GET	200 OK	2016-07-25 01:00:31-07	2999849
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-25 01:00:50-07	2999850
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-25 01:01:01-07	2999851
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-25 01:00:47-07	2999852
/	203.0.113.77	GET	200 OK	2016-07-25 01:00:38-07	2999853
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 01:00:56-07	2999854
/	203.0.113.129	GET	200 OK	2016-07-25 01:00:39-07	2999855
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-25 01:01:26-07	2999856
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 01:01:02-07	2999857
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 01:01:18-07	2999858
/	198.51.100.32	GET	200 OK	2016-07-25 01:00:47-07	2999859
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-25 01:01:28-07	2999860
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-25 01:01:24-07	2999861
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-25 01:01:19-07	2999862
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 01:01:37-07	2999863
/	192.0.2.124	GET	200 OK	2016-07-25 01:00:49-07	2999864
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-25 01:01:13-07	2999865
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-25 01:01:34-07	2999866
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-25 01:01:06-07	2999867
/	192.0.2.26	GET	200 OK	2016-07-25 01:00:50-07	2999868
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-25 01:01:39-07	2999869
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-25 01:01:34-07	2999870
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-25 01:01:33-07	2999871
/	203.0.113.158	GET	200 OK	2016-07-25 01:00:58-07	2999872
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-25 01:01:32-07	2999873
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-25 01:01:57-07	2999874
/	198.51.100.23	GET	200 OK	2016-07-25 01:01:00-07	2999875
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-25 01:01:53-07	2999876
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-25 01:01:22-07	2999877
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-25 01:01:19-07	2999878
/	192.0.2.201	GET	200 OK	2016-07-25 01:01:03-07	2999879
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-25 01:01:51-07	2999880
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-25 01:01:58-07	2999881
/	198.51.100.4	GET	200 OK	2016-07-25 01:01:13-07	2999882
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-25 01:01:49-07	2999883
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 01:01:37-07	2999884
/	198.51.100.43	GET	200 OK	2016-07-25 01:01:19-07	2999885
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-25 01:02:12-07	2999886
/	192.0.2.205	GET	200 OK	2016-07-25 01:01:26-07	2999887
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 01:02:24-07	2999888
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-25 01:01:55-07	2999889
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-25 01:01:51-07	2999890
/	192.0.2.72	GET	200 OK	2016-07-25 01:01:34-07	2999891
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-25 01:01:59-07	2999892
/	203.0.113.147	GET	200 OK	2016-07-25 01:01:40-07	2999893
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-25 01:02:30-07	2999894
/	192.0.2.187	GET	200 OK	2016-07-25 01:01:50-07	2999895
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 01:02:49-07	2999896
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 01:02:45-07	2999897
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-25 01:02:10-07	2999898
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-25 01:02:22-07	2999899
/	192.0.2.160	GET	200 OK	2016-07-25 01:01:58-07	2999900
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-25 01:02:19-07	2999901
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 01:02:29-07	2999902
/	203.0.113.18	GET	200 OK	2016-07-25 01:02:01-07	2999903
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-25 01:02:31-07	2999904
/article/bears-love-berriesb	203.0.113.18	GET	404 NOT FOUND	2016-07-25 01:02:19-07	2999905
/	192.0.2.31	GET	200 OK	2016-07-25 01:02:10-07	2999906
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-25 01:02:40-07	2999907
/	192.0.2.22	GET	200 OK	2016-07-25 01:02:19-07	2999908
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-25 01:02:59-07	2999909
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 01:03:05-07	2999910
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-25 01:02:44-07	2999911
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 01:03:03-07	2999912
/	203.0.113.32	GET	200 OK	2016-07-25 01:02:28-07	2999913
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-25 01:03:21-07	2999914
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 01:03:28-07	2999915
/	198.51.100.95	GET	200 OK	2016-07-25 01:02:34-07	2999916
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 01:03:22-07	2999917
/	198.51.100.168	GET	200 OK	2016-07-25 01:02:40-07	2999918
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 01:03:05-07	2999919
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-25 01:03:26-07	2999920
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-25 01:03:22-07	2999921
/	203.0.113.102	GET	200 OK	2016-07-25 01:02:44-07	2999922
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 01:03:39-07	2999923
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-25 01:02:59-07	2999924
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-25 01:03:08-07	2999925
/	203.0.113.209	GET	200 OK	2016-07-25 01:02:47-07	2999926
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 01:03:46-07	2999927
/	192.0.2.111	GET	200 OK	2016-07-25 01:02:57-07	2999928
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-25 01:03:29-07	2999929
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 01:03:42-07	2999930
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 01:03:30-07	2999931
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-25 01:03:49-07	2999932
/	203.0.113.167	GET	200 OK	2016-07-25 01:03:02-07	2999933
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-25 01:03:56-07	2999934
/	192.0.2.69	GET	200 OK	2016-07-25 01:03:06-07	2999935
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 01:03:54-07	2999936
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 01:03:42-07	2999937
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-25 01:03:38-07	2999938
/	203.0.113.66	GET	200 OK	2016-07-25 01:03:12-07	2999939
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 01:03:32-07	2999940
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-25 01:03:37-07	2999941
/	203.0.113.174	GET	200 OK	2016-07-25 01:03:13-07	2999942
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 01:03:58-07	2999943
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-25 01:03:45-07	2999944
/	192.0.2.68	GET	200 OK	2016-07-25 01:03:17-07	2999945
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 01:04:15-07	2999946
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 01:04:06-07	2999947
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-25 01:03:50-07	2999948
/	203.0.113.108	GET	200 OK	2016-07-25 01:03:24-07	2999949
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 01:03:53-07	2999950
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 01:04:11-07	2999951
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 01:04:21-07	2999952
/	192.0.2.98	GET	200 OK	2016-07-25 01:03:25-07	2999953
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 01:04:19-07	2999954
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-25 01:04:13-07	2999955
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 01:04:25-07	2999956
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 01:04:04-07	2999957
/	203.0.113.234	GET	200 OK	2016-07-25 01:03:35-07	2999958
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-25 01:03:51-07	2999959
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-25 01:04:04-07	2999960
/	203.0.113.243	GET	200 OK	2016-07-25 01:03:45-07	2999961
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 01:04:34-07	2999962
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-25 01:04:23-07	2999963
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-25 01:04:41-07	2999964
/	192.0.2.172	GET	200 OK	2016-07-25 01:03:50-07	2999965
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-25 01:04:35-07	2999966
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 01:04:46-07	2999967
/	198.51.100.158	GET	200 OK	2016-07-25 01:03:59-07	2999968
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-25 01:04:29-07	2999969
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-25 01:04:36-07	2999970
/	192.0.2.107	GET	200 OK	2016-07-25 01:04:07-07	2999971
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-25 01:04:24-07	2999972
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-25 01:04:22-07	2999973
/	198.51.100.179	GET	200 OK	2016-07-25 01:04:15-07	2999974
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-25 01:04:32-07	2999975
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-25 01:05:11-07	2999976
/	198.51.100.175	GET	200 OK	2016-07-25 01:04:17-07	2999977
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 01:04:50-07	2999978
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-25 01:04:54-07	2999979
/	192.0.2.252	GET	200 OK	2016-07-25 01:04:19-07	2999980
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-25 01:04:54-07	2999981
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-25 01:04:48-07	2999982
/	203.0.113.33	GET	200 OK	2016-07-25 01:04:28-07	2999983
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-25 01:05:05-07	2999984
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 01:04:57-07	2999985
/article/candidate-is-jerka	203.0.113.33	GET	404 NOT FOUND	2016-07-25 01:05:28-07	2999986
/	192.0.2.8	GET	200 OK	2016-07-25 01:04:35-07	2999987
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 01:04:55-07	2999988
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-25 01:05:02-07	2999989
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 01:04:59-07	2999990
/	192.0.2.138	GET	200 OK	2016-07-25 01:04:42-07	2999991
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-25 01:05:07-07	2999992
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-25 01:05:32-07	2999993
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-25 01:05:23-07	2999994
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-25 01:05:32-07	2999995
/	203.0.113.85	GET	200 OK	2016-07-25 01:04:43-07	2999996
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-25 01:05:22-07	2999997
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 01:05:37-07	2999998
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-25 01:05:35-07	2999999
/	192.0.2.234	GET	200 OK	2016-07-25 01:04:53-07	3000000
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 01:05:34-07	3000001
/	198.51.100.23	GET	200 OK	2016-07-25 01:04:57-07	3000002
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-25 01:05:16-07	3000003
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-25 01:05:20-07	3000004
/	198.51.100.109	GET	200 OK	2016-07-25 01:05:07-07	3000005
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 01:05:25-07	3000006
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-25 01:05:55-07	3000007
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-25 01:06:07-07	3000008
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 01:05:53-07	3000009
/	192.0.2.212	GET	200 OK	2016-07-25 01:05:10-07	3000010
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 01:06:05-07	3000011
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-25 01:05:42-07	3000012
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-25 01:05:55-07	3000013
/	192.0.2.14	GET	200 OK	2016-07-25 01:05:19-07	3000014
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-25 01:05:37-07	3000015
/	198.51.100.245	GET	200 OK	2016-07-25 01:05:20-07	3000016
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 01:06:20-07	3000017
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-25 01:06:10-07	3000018
/	198.51.100.118	GET	200 OK	2016-07-25 01:05:25-07	3000019
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-25 01:06:06-07	3000020
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-25 01:05:50-07	3000021
/	198.51.100.220	GET	200 OK	2016-07-25 01:05:35-07	3000022
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-25 01:05:56-07	3000023
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-25 01:06:03-07	3000024
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-25 01:06:25-07	3000025
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-25 01:06:17-07	3000026
/	203.0.113.238	GET	200 OK	2016-07-25 01:05:38-07	3000027
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-25 01:06:30-07	3000028
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-25 01:06:26-07	3000029
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 01:06:06-07	3000030
/	203.0.113.128	GET	200 OK	2016-07-25 01:05:46-07	3000031
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-25 01:06:04-07	3000032
/	203.0.113.21	GET	200 OK	2016-07-25 01:05:56-07	3000033
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 01:06:32-07	3000034
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-25 01:06:18-07	3000035
/	198.51.100.172	GET	200 OK	2016-07-25 01:06:04-07	3000036
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-25 01:06:31-07	3000037
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 01:06:22-07	3000038
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 01:06:28-07	3000039
/	203.0.113.92	GET	200 OK	2016-07-25 01:06:14-07	3000040
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-25 01:07:00-07	3000041
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 01:06:51-07	3000042
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-25 01:07:11-07	3000043
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-25 01:06:38-07	3000044
/	192.0.2.242	GET	200 OK	2016-07-25 01:06:16-07	3000045
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-25 01:07:08-07	3000046
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-25 01:06:55-07	3000047
/	198.51.100.242	GET	200 OK	2016-07-25 01:06:22-07	3000048
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-25 01:06:38-07	3000049
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 01:07:13-07	3000050
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-25 01:07:12-07	3000051
/	203.0.113.148	GET	200 OK	2016-07-25 01:06:23-07	3000052
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 01:07:09-07	3000053
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-25 01:06:54-07	3000054
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-25 01:06:38-07	3000055
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-25 01:07:05-07	3000056
/	198.51.100.41	GET	200 OK	2016-07-25 01:06:33-07	3000057
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 01:07:07-07	3000058
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-25 01:07:29-07	3000059
/	198.51.100.52	GET	200 OK	2016-07-25 01:06:40-07	3000060
/article/bad-things-goneb	198.51.100.52	GET	404 NOT FOUND	2016-07-25 01:07:07-07	3000061
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 01:06:55-07	3000062
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 01:07:33-07	3000063
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-25 01:07:07-07	3000064
/	192.0.2.113	GET	200 OK	2016-07-25 01:06:43-07	3000065
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-25 01:07:19-07	3000066
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-25 01:06:59-07	3000067
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-25 01:06:59-07	3000068
/	192.0.2.92	GET	200 OK	2016-07-25 01:06:49-07	3000069
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 01:07:25-07	3000070
/	192.0.2.31	GET	200 OK	2016-07-25 01:06:52-07	3000071
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 01:07:38-07	3000072
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-25 01:07:11-07	3000073
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-25 01:07:24-07	3000074
/	198.51.100.24	GET	200 OK	2016-07-25 01:06:54-07	3000075
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 01:07:28-07	3000076
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-25 01:07:38-07	3000077
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-25 01:07:40-07	3000078
/	203.0.113.120	GET	200 OK	2016-07-25 01:06:58-07	3000079
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 01:07:44-07	3000080
/	198.51.100.147	GET	200 OK	2016-07-25 01:07:02-07	3000081
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 01:07:37-07	3000082
/	192.0.2.4	GET	200 OK	2016-07-25 01:07:07-07	3000083
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 01:07:52-07	3000084
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 01:08:07-07	3000085
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-25 01:07:37-07	3000086
/	198.51.100.226	GET	200 OK	2016-07-25 01:07:17-07	3000087
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-25 01:08:10-07	3000088
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 01:07:53-07	3000089
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-25 01:07:39-07	3000090
/	192.0.2.118	GET	200 OK	2016-07-25 01:07:22-07	3000091
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-25 01:07:38-07	3000092
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-25 01:08:03-07	3000093
/	192.0.2.209	GET	200 OK	2016-07-25 01:07:25-07	3000094
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 01:07:54-07	3000095
/	203.0.113.42	GET	200 OK	2016-07-25 01:07:31-07	3000096
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 01:07:55-07	3000097
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-25 01:07:49-07	3000098
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-25 01:08:30-07	3000099
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 01:07:47-07	3000100
/	203.0.113.232	GET	200 OK	2016-07-25 01:07:39-07	3000101
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 01:07:55-07	3000102
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-25 01:08:25-07	3000103
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 01:08:13-07	3000104
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-25 01:08:33-07	3000105
/	192.0.2.202	GET	200 OK	2016-07-25 01:07:49-07	3000106
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-25 01:08:12-07	3000107
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-25 01:08:25-07	3000108
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 01:08:40-07	3000109
/	198.51.100.52	GET	200 OK	2016-07-25 01:07:51-07	3000110
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-25 01:08:35-07	3000111
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-25 01:08:13-07	3000112
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 01:08:09-07	3000113
/	198.51.100.218	GET	200 OK	2016-07-25 01:07:54-07	3000114
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-25 01:08:53-07	3000115
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-25 01:08:33-07	3000116
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-25 01:08:15-07	3000117
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-25 01:08:26-07	3000118
/	203.0.113.113	GET	200 OK	2016-07-25 01:08:04-07	3000119
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 01:08:59-07	3000120
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 01:08:45-07	3000121
/	192.0.2.244	GET	200 OK	2016-07-25 01:08:09-07	3000122
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 01:09:02-07	3000123
/	192.0.2.106	GET	200 OK	2016-07-25 01:08:18-07	3000124
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-25 01:08:54-07	3000125
/	192.0.2.99	GET	200 OK	2016-07-25 01:08:19-07	3000126
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 01:08:59-07	3000127
/	203.0.113.79	GET	200 OK	2016-07-25 01:08:28-07	3000128
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 01:09:17-07	3000129
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 01:09:02-07	3000130
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-25 01:09:28-07	3000131
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 01:08:51-07	3000132
/	192.0.2.126	GET	200 OK	2016-07-25 01:08:30-07	3000133
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-25 01:09:29-07	3000134
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 01:09:03-07	3000135
/	192.0.2.154	GET	200 OK	2016-07-25 01:08:33-07	3000136
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 01:09:14-07	3000137
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-25 01:08:49-07	3000138
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-25 01:08:58-07	3000139
/	198.51.100.150	GET	200 OK	2016-07-25 01:08:35-07	3000140
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-25 01:09:27-07	3000141
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 01:09:07-07	3000142
/	192.0.2.28	GET	200 OK	2016-07-25 01:08:41-07	3000143
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 01:09:39-07	3000144
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 01:09:29-07	3000145
/	198.51.100.106	GET	200 OK	2016-07-25 01:08:42-07	3000146
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 01:09:36-07	3000147
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-25 01:09:07-07	3000148
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-25 01:09:41-07	3000149
/	198.51.100.11	GET	200 OK	2016-07-25 01:08:47-07	3000150
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 01:09:08-07	3000151
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-25 01:09:31-07	3000152
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-25 01:09:16-07	3000153
/	203.0.113.35	GET	200 OK	2016-07-25 01:08:54-07	3000154
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-25 01:09:23-07	3000155
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-25 01:09:36-07	3000156
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 01:09:41-07	3000157
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 01:09:27-07	3000158
/	192.0.2.211	GET	200 OK	2016-07-25 01:08:55-07	3000159
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 01:09:39-07	3000160
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 01:09:39-07	3000161
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-25 01:09:31-07	3000163
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 01:10:01-07	3000164
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 01:10:02-07	3000165
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-25 01:09:28-07	3000166
/	203.0.113.36	GET	200 OK	2016-07-25 01:09:05-07	3000167
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-25 01:10:01-07	3000168
/	198.51.100.55	GET	200 OK	2016-07-25 01:09:13-07	3000169
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-25 01:09:35-07	3000170
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-25 01:09:48-07	3000171
/	198.51.100.171	GET	200 OK	2016-07-25 01:09:22-07	3000172
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 01:10:00-07	3000173
/	198.51.100.205	GET	200 OK	2016-07-25 01:09:24-07	3000174
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-25 01:09:44-07	3000175
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 01:09:51-07	3000176
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 01:09:53-07	3000177
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 01:09:43-07	3000178
/	203.0.113.112	GET	200 OK	2016-07-25 01:09:31-07	3000179
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-25 01:10:00-07	3000180
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 01:10:01-07	3000181
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 01:10:14-07	3000182
/	198.51.100.76	GET	200 OK	2016-07-25 01:09:38-07	3000183
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 01:10:38-07	3000184
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-25 01:10:01-07	3000185
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 01:10:24-07	3000186
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 01:09:54-07	3000187
/	192.0.2.120	GET	200 OK	2016-07-25 01:09:39-07	3000188
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 01:09:57-07	3000189
/	203.0.113.79	GET	200 OK	2016-07-25 01:09:48-07	3000190
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 01:10:16-07	3000191
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-25 01:10:20-07	3000192
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-25 01:10:19-07	3000193
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 01:10:22-07	3000194
/	203.0.113.231	GET	200 OK	2016-07-25 01:09:58-07	3000195
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 01:10:34-07	3000196
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-25 01:10:55-07	3000197
/	192.0.2.112	GET	200 OK	2016-07-25 01:10:05-07	3000198
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-25 01:10:46-07	3000199
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 01:10:56-07	3000200
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-25 01:10:54-07	3000201
/	203.0.113.63	GET	200 OK	2016-07-25 01:10:09-07	3000202
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 01:11:02-07	3000203
/	192.0.2.28	GET	200 OK	2016-07-25 01:10:14-07	3000204
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 01:11:00-07	3000205
/	203.0.113.208	GET	200 OK	2016-07-25 01:10:17-07	3000206
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-25 01:10:40-07	3000207
/	203.0.113.58	GET	200 OK	2016-07-25 01:10:26-07	3000208
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-25 01:11:08-07	3000209
/	198.51.100.223	GET	200 OK	2016-07-25 01:10:28-07	3000210
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-25 01:11:12-07	3000211
/	192.0.2.94	GET	200 OK	2016-07-25 01:10:30-07	3000212
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-25 01:11:15-07	3000213
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-25 01:10:57-07	3000214
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-25 01:10:45-07	3000215
/	192.0.2.193	GET	200 OK	2016-07-25 01:10:34-07	3000216
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 01:11:08-07	3000217
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-25 01:10:58-07	3000218
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-25 01:10:50-07	3000219
/	198.51.100.123	GET	200 OK	2016-07-25 01:10:36-07	3000220
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 01:11:08-07	3000221
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-25 01:11:11-07	3000222
/	198.51.100.145	GET	200 OK	2016-07-25 01:10:41-07	3000223
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-25 01:11:08-07	3000224
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-25 01:10:59-07	3000225
/	198.51.100.17	GET	200 OK	2016-07-25 01:10:48-07	3000226
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-25 01:11:30-07	3000227
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-25 01:11:18-07	3000228
/	198.51.100.142	GET	200 OK	2016-07-25 01:10:58-07	3000229
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-25 01:11:28-07	3000230
/	198.51.100.2	GET	200 OK	2016-07-25 01:10:59-07	3000231
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 01:11:53-07	3000232
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 01:11:53-07	3000233
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 01:11:50-07	3000234
/	198.51.100.159	GET	200 OK	2016-07-25 01:11:08-07	3000235
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 01:11:33-07	3000236
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 01:11:46-07	3000237
/	192.0.2.75	GET	200 OK	2016-07-25 01:11:18-07	3000238
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-25 01:12:11-07	3000239
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-25 01:11:44-07	3000240
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-25 01:11:34-07	3000241
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 01:12:05-07	3000242
/	198.51.100.51	GET	200 OK	2016-07-25 01:11:21-07	3000243
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-25 01:11:40-07	3000244
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-25 01:11:50-07	3000245
/	203.0.113.169	GET	200 OK	2016-07-25 01:11:27-07	3000246
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-25 01:12:13-07	3000247
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 01:11:47-07	3000248
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 01:12:19-07	3000249
/	203.0.113.169	GET	200 OK	2016-07-25 01:11:30-07	3000250
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 01:12:10-07	3000251
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-25 01:12:30-07	3000252
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 01:11:53-07	3000253
/	198.51.100.236	GET	200 OK	2016-07-25 01:11:33-07	3000254
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-25 01:11:53-07	3000255
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 01:12:29-07	3000256
/	203.0.113.148	GET	200 OK	2016-07-25 01:11:38-07	3000257
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 01:12:11-07	3000258
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 01:12:27-07	3000259
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-25 01:12:35-07	3000260
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 01:12:04-07	3000261
/	198.51.100.58	GET	200 OK	2016-07-25 01:11:39-07	3000262
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 01:12:07-07	3000263
/	192.0.2.251	GET	200 OK	2016-07-25 01:11:49-07	3000264
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-25 01:12:34-07	3000265
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 01:12:08-07	3000266
/	203.0.113.108	GET	200 OK	2016-07-25 01:11:51-07	3000267
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 01:12:44-07	3000268
/	203.0.113.208	GET	200 OK	2016-07-25 01:11:56-07	3000269
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-25 01:12:39-07	3000270
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-25 01:12:15-07	3000271
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-25 01:12:23-07	3000272
/	203.0.113.31	GET	200 OK	2016-07-25 01:12:01-07	3000273
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 01:12:31-07	3000274
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-25 01:12:43-07	3000275
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-25 01:12:46-07	3000276
/	198.51.100.40	GET	200 OK	2016-07-25 01:12:10-07	3000277
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-25 01:12:40-07	3000278
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-25 01:12:51-07	3000279
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-25 01:13:05-07	3000280
/	203.0.113.33	GET	200 OK	2016-07-25 01:12:16-07	3000281
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-25 01:12:52-07	3000282
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 01:13:10-07	3000283
/	192.0.2.162	GET	200 OK	2016-07-25 01:12:25-07	3000284
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-25 01:12:56-07	3000285
/	198.51.100.100	GET	200 OK	2016-07-25 01:12:33-07	3000286
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-25 01:12:51-07	3000287
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-25 01:13:33-07	3000288
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-25 01:13:06-07	3000289
/	203.0.113.224	GET	200 OK	2016-07-25 01:12:34-07	3000290
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 01:13:31-07	3000291
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-25 01:13:29-07	3000292
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 01:13:05-07	3000293
/	192.0.2.25	GET	200 OK	2016-07-25 01:12:44-07	3000294
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-25 01:13:19-07	3000295
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-25 01:13:08-07	3000296
/	203.0.113.50	GET	200 OK	2016-07-25 01:12:45-07	3000297
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 01:13:19-07	3000298
/	203.0.113.31	GET	200 OK	2016-07-25 01:12:54-07	3000299
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 01:13:10-07	3000300
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-25 01:13:54-07	3000301
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-25 01:13:22-07	3000302
/	192.0.2.192	GET	200 OK	2016-07-25 01:12:57-07	3000303
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-25 01:13:15-07	3000304
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-25 01:13:54-07	3000305
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-25 01:13:41-07	3000306
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-25 01:13:56-07	3000307
/	192.0.2.27	GET	200 OK	2016-07-25 01:13:00-07	3000308
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 01:13:36-07	3000309
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 01:13:39-07	3000310
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 01:13:38-07	3000311
/	192.0.2.56	GET	200 OK	2016-07-25 01:13:07-07	3000312
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-25 01:13:53-07	3000313
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-25 01:14:06-07	3000314
/	198.51.100.116	GET	200 OK	2016-07-25 01:13:14-07	3000315
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-25 01:13:47-07	3000316
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 01:13:44-07	3000317
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-25 01:14:13-07	3000318
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-25 01:13:47-07	3000319
/	198.51.100.218	GET	200 OK	2016-07-25 01:13:18-07	3000320
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-25 01:13:36-07	3000321
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-25 01:13:58-07	3000322
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-25 01:13:49-07	3000323
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 01:14:08-07	3000324
/	198.51.100.8	GET	200 OK	2016-07-25 01:13:24-07	3000325
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-25 01:14:05-07	3000326
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-25 01:13:58-07	3000327
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-25 01:13:53-07	3000328
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-25 01:14:18-07	3000329
/	192.0.2.152	GET	200 OK	2016-07-25 01:13:27-07	3000330
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-25 01:14:08-07	3000331
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 01:13:45-07	3000332
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 01:14:03-07	3000333
/	198.51.100.131	GET	200 OK	2016-07-25 01:13:29-07	3000334
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-25 01:14:13-07	3000335
/	198.51.100.113	GET	200 OK	2016-07-25 01:13:33-07	3000336
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-25 01:14:20-07	3000337
/	192.0.2.126	GET	200 OK	2016-07-25 01:13:37-07	3000338
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 01:14:19-07	3000339
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-25 01:14:31-07	3000340
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 01:14:01-07	3000341
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-25 01:14:00-07	3000342
/	192.0.2.227	GET	200 OK	2016-07-25 01:13:41-07	3000343
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-25 01:14:15-07	3000344
/	198.51.100.81	GET	200 OK	2016-07-25 01:13:46-07	3000345
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-25 01:14:14-07	3000346
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-25 01:14:08-07	3000347
/	203.0.113.110	GET	200 OK	2016-07-25 01:13:48-07	3000348
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-25 01:14:37-07	3000349
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-25 01:14:13-07	3000350
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-25 01:14:19-07	3000351
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-25 01:14:09-07	3000352
/	203.0.113.1	GET	200 OK	2016-07-25 01:13:53-07	3000353
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-25 01:14:49-07	3000354
/	198.51.100.4	GET	200 OK	2016-07-25 01:14:01-07	3000355
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-25 01:14:37-07	3000356
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-25 01:15:00-07	3000357
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-25 01:15:00-07	3000358
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 01:14:58-07	3000359
/	203.0.113.19	GET	200 OK	2016-07-25 01:14:07-07	3000360
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 01:14:33-07	3000361
/	198.51.100.10	GET	200 OK	2016-07-25 01:14:11-07	3000362
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-25 01:15:05-07	3000363
/	203.0.113.108	GET	200 OK	2016-07-25 01:14:12-07	3000364
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-25 01:14:32-07	3000365
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 01:15:04-07	3000366
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 01:14:47-07	3000367
/	203.0.113.63	GET	200 OK	2016-07-25 01:14:20-07	3000368
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 01:15:19-07	3000369
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 01:14:46-07	3000370
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 01:15:04-07	3000371
/	192.0.2.73	GET	200 OK	2016-07-25 01:14:23-07	3000372
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-25 01:14:48-07	3000373
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 01:14:58-07	3000374
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 01:14:59-07	3000375
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 01:15:01-07	3000376
/	192.0.2.1	GET	200 OK	2016-07-25 01:14:31-07	3000377
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-25 01:15:26-07	3000378
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 01:15:15-07	3000379
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-25 01:15:10-07	3000380
/	192.0.2.29	GET	200 OK	2016-07-25 01:14:40-07	3000381
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-25 01:15:15-07	3000382
/	203.0.113.217	GET	200 OK	2016-07-25 01:14:44-07	3000383
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-25 01:15:44-07	3000384
/	198.51.100.251	GET	200 OK	2016-07-25 01:14:51-07	3000385
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-25 01:15:49-07	3000386
/	198.51.100.149	GET	200 OK	2016-07-25 01:14:56-07	3000387
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 01:15:17-07	3000388
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-25 01:15:26-07	3000389
/	203.0.113.11	GET	200 OK	2016-07-25 01:15:05-07	3000390
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 01:15:42-07	3000391
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-25 01:15:50-07	3000392
/	198.51.100.167	GET	200 OK	2016-07-25 01:15:13-07	3000393
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-25 01:15:28-07	3000394
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 01:15:41-07	3000395
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 01:15:49-07	3000396
/	203.0.113.2	GET	200 OK	2016-07-25 01:15:19-07	3000397
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-25 01:16:10-07	3000398
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-25 01:16:11-07	3000399
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 01:15:50-07	3000400
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 01:16:02-07	3000401
/	198.51.100.155	GET	200 OK	2016-07-25 01:15:21-07	3000402
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 01:15:42-07	3000403
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-25 01:16:02-07	3000404
/	192.0.2.28	GET	200 OK	2016-07-25 01:15:27-07	3000405
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 01:16:21-07	3000406
/	198.51.100.85	GET	200 OK	2016-07-25 01:15:30-07	3000407
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-25 01:16:27-07	3000408
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-25 01:16:27-07	3000409
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 01:15:58-07	3000410
/	203.0.113.121	GET	200 OK	2016-07-25 01:15:37-07	3000411
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 01:16:24-07	3000412
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 01:15:57-07	3000413
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-25 01:16:17-07	3000414
/	203.0.113.128	GET	200 OK	2016-07-25 01:15:47-07	3000415
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 01:16:24-07	3000416
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 01:16:46-07	3000417
/	203.0.113.49	GET	200 OK	2016-07-25 01:15:53-07	3000418
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-25 01:16:34-07	3000419
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-25 01:16:39-07	3000420
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-25 01:16:23-07	3000421
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-25 01:16:51-07	3000422
/	192.0.2.135	GET	200 OK	2016-07-25 01:15:57-07	3000423
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 01:16:45-07	3000424
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-25 01:16:56-07	3000425
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-25 01:16:40-07	3000426
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 01:16:14-07	3000427
/	192.0.2.167	GET	200 OK	2016-07-25 01:16:07-07	3000428
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 01:16:32-07	3000429
/	192.0.2.182	GET	200 OK	2016-07-25 01:16:17-07	3000430
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 01:17:10-07	3000431
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 01:17:14-07	3000432
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 01:17:13-07	3000433
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-25 01:17:00-07	3000434
/	203.0.113.108	GET	200 OK	2016-07-25 01:16:27-07	3000435
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-25 01:16:55-07	3000436
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-25 01:16:43-07	3000437
/	192.0.2.110	GET	200 OK	2016-07-25 01:16:28-07	3000438
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 01:17:15-07	3000439
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 01:17:22-07	3000440
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 01:17:17-07	3000441
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-25 01:16:53-07	3000442
/	198.51.100.57	GET	200 OK	2016-07-25 01:16:31-07	3000443
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-25 01:17:25-07	3000444
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 01:17:13-07	3000445
/	198.51.100.54	GET	200 OK	2016-07-25 01:16:32-07	3000446
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-25 01:17:14-07	3000447
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-25 01:17:09-07	3000448
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-25 01:17:18-07	3000449
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-25 01:16:59-07	3000450
/	203.0.113.155	GET	200 OK	2016-07-25 01:16:41-07	3000451
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-25 01:17:00-07	3000452
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 01:17:23-07	3000453
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 01:16:58-07	3000454
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 01:17:31-07	3000455
/	203.0.113.137	GET	200 OK	2016-07-25 01:16:44-07	3000456
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-25 01:17:44-07	3000457
/	203.0.113.9	GET	200 OK	2016-07-25 01:16:51-07	3000458
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-25 01:17:32-07	3000459
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-25 01:17:13-07	3000460
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-25 01:17:06-07	3000461
/	198.51.100.135	GET	200 OK	2016-07-25 01:16:52-07	3000462
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 01:17:13-07	3000463
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 01:17:35-07	3000464
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 01:17:48-07	3000465
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-25 01:17:34-07	3000466
/	203.0.113.74	GET	200 OK	2016-07-25 01:16:57-07	3000467
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 01:17:20-07	3000468
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 01:17:34-07	3000469
/	203.0.113.114	GET	200 OK	2016-07-25 01:16:59-07	3000470
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-25 01:17:21-07	3000471
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-25 01:17:18-07	3000472
/	203.0.113.53	GET	200 OK	2016-07-25 01:17:02-07	3000473
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 01:17:20-07	3000474
/	192.0.2.125	GET	200 OK	2016-07-25 01:17:04-07	3000475
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-25 01:17:33-07	3000476
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-25 01:17:25-07	3000477
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-25 01:17:33-07	3000478
/	203.0.113.46	GET	200 OK	2016-07-25 01:17:12-07	3000479
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-25 01:17:27-07	3000480
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 01:18:09-07	3000481
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-25 01:17:58-07	3000482
/	198.51.100.96	GET	200 OK	2016-07-25 01:17:17-07	3000483
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 01:17:45-07	3000484
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 01:17:34-07	3000485
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-25 01:18:15-07	3000486
/	203.0.113.179	GET	200 OK	2016-07-25 01:17:19-07	3000487
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 01:18:01-07	3000488
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-25 01:17:52-07	3000489
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-25 01:17:35-07	3000490
/	198.51.100.50	GET	200 OK	2016-07-25 01:17:28-07	3000491
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-25 01:17:58-07	3000492
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-25 01:18:26-07	3000493
/	203.0.113.125	GET	200 OK	2016-07-25 01:17:36-07	3000494
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-25 01:18:15-07	3000495
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-25 01:18:04-07	3000496
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 01:18:11-07	3000497
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 01:17:54-07	3000498
/	203.0.113.99	GET	200 OK	2016-07-25 01:17:39-07	3000499
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-25 01:18:39-07	3000500
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-25 01:18:29-07	3000501
/	198.51.100.233	GET	200 OK	2016-07-25 01:17:48-07	3000502
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-25 01:18:12-07	3000503
/	203.0.113.177	GET	200 OK	2016-07-25 01:17:50-07	3000504
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-25 01:18:15-07	3000505
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-25 01:18:09-07	3000506
/	198.51.100.95	GET	200 OK	2016-07-25 01:17:54-07	3000507
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-25 01:18:36-07	3000508
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 01:18:33-07	3000509
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-25 01:18:11-07	3000510
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-25 01:18:11-07	3000511
/	203.0.113.228	GET	200 OK	2016-07-25 01:18:00-07	3000512
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-25 01:18:37-07	3000513
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-25 01:18:52-07	3000514
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 01:18:39-07	3000515
/	203.0.113.95	GET	200 OK	2016-07-25 01:18:05-07	3000516
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 01:19:04-07	3000517
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 01:18:29-07	3000518
/	198.51.100.79	GET	200 OK	2016-07-25 01:18:12-07	3000519
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-25 01:18:31-07	3000520
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-25 01:18:54-07	3000521
/	203.0.113.7	GET	200 OK	2016-07-25 01:18:22-07	3000522
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-25 01:18:45-07	3000523
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-25 01:19:15-07	3000524
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-25 01:18:40-07	3000525
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-25 01:19:05-07	3000526
/	192.0.2.252	GET	200 OK	2016-07-25 01:18:29-07	3000527
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 01:19:27-07	3000528
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 01:19:19-07	3000529
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 01:19:26-07	3000530
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-25 01:19:02-07	3000531
/	192.0.2.136	GET	200 OK	2016-07-25 01:18:39-07	3000532
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-25 01:19:00-07	3000533
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 01:19:35-07	3000534
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-25 01:19:19-07	3000535
/	192.0.2.161	GET	200 OK	2016-07-25 01:18:41-07	3000536
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 01:19:26-07	3000537
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 01:19:41-07	3000538
/	192.0.2.3	GET	200 OK	2016-07-25 01:18:44-07	3000539
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-25 01:19:34-07	3000540
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 01:19:38-07	3000541
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 01:19:22-07	3000542
/	192.0.2.128	GET	200 OK	2016-07-25 01:18:54-07	3000543
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-25 01:19:24-07	3000544
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 01:19:54-07	3000545
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-25 01:19:24-07	3000546
/	192.0.2.124	GET	200 OK	2016-07-25 01:18:56-07	3000547
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 01:19:45-07	3000548
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 01:19:31-07	3000549
/	203.0.113.221	GET	200 OK	2016-07-25 01:19:02-07	3000550
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 01:19:53-07	3000551
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-25 01:19:28-07	3000552
/	192.0.2.41	GET	200 OK	2016-07-25 01:19:03-07	3000553
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 01:19:26-07	3000554
/	192.0.2.201	GET	200 OK	2016-07-25 01:19:09-07	3000555
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 01:19:43-07	3000556
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-25 01:19:44-07	3000557
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-25 01:19:58-07	3000558
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-25 01:19:37-07	3000559
/	198.51.100.67	GET	200 OK	2016-07-25 01:19:18-07	3000560
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-25 01:20:13-07	3000561
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-25 01:20:05-07	3000562
/	198.51.100.234	GET	200 OK	2016-07-25 01:19:28-07	3000563
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-25 01:20:18-07	3000564
/	198.51.100.23	GET	200 OK	2016-07-25 01:19:32-07	3000565
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-25 01:19:50-07	3000566
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-25 01:20:23-07	3000567
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-25 01:20:32-07	3000568
/	198.51.100.17	GET	200 OK	2016-07-25 01:19:33-07	3000569
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-25 01:20:33-07	3000570
/	198.51.100.41	GET	200 OK	2016-07-25 01:19:35-07	3000571
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 01:19:56-07	3000572
/	203.0.113.212	GET	200 OK	2016-07-25 01:19:42-07	3000573
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-25 01:20:12-07	3000574
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-25 01:20:07-07	3000575
/	192.0.2.177	GET	200 OK	2016-07-25 01:19:45-07	3000576
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-25 01:20:28-07	3000577
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-25 01:20:42-07	3000578
/	198.51.100.198	GET	200 OK	2016-07-25 01:19:51-07	3000579
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-25 01:20:23-07	3000580
/	192.0.2.186	GET	200 OK	2016-07-25 01:20:01-07	3000581
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-25 01:20:52-07	3000582
/	203.0.113.164	GET	200 OK	2016-07-25 01:20:08-07	3000583
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-25 01:20:42-07	3000584
/	203.0.113.118	GET	200 OK	2016-07-25 01:20:11-07	3000585
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 01:20:31-07	3000586
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-25 01:20:53-07	3000587
/	192.0.2.62	GET	200 OK	2016-07-25 01:20:14-07	3000588
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-25 01:20:42-07	3000589
/	198.51.100.132	GET	200 OK	2016-07-25 01:20:16-07	3000590
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-25 01:20:35-07	3000591
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-25 01:20:40-07	3000592
/	198.51.100.11	GET	200 OK	2016-07-25 01:20:21-07	3000593
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 01:20:52-07	3000594
/	192.0.2.178	GET	200 OK	2016-07-25 01:20:24-07	3000595
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-25 01:20:41-07	3000596
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-25 01:21:07-07	3000597
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-25 01:21:00-07	3000598
/	192.0.2.192	GET	200 OK	2016-07-25 01:20:25-07	3000599
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-25 01:21:01-07	3000600
/	192.0.2.139	GET	200 OK	2016-07-25 01:20:34-07	3000601
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-25 01:21:17-07	3000602
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-25 01:21:15-07	3000603
/	203.0.113.254	GET	200 OK	2016-07-25 01:20:35-07	3000604
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-25 01:20:59-07	3000605
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 01:20:57-07	3000606
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 01:21:32-07	3000607
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 01:21:13-07	3000608
/	203.0.113.91	GET	200 OK	2016-07-25 01:20:37-07	3000609
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-25 01:21:13-07	3000610
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-25 01:21:31-07	3000611
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 01:21:31-07	3000612
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-25 01:21:33-07	3000613
/	192.0.2.104	GET	200 OK	2016-07-25 01:20:46-07	3000614
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-25 01:21:33-07	3000615
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-25 01:21:36-07	3000616
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-25 01:21:45-07	3000617
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-25 01:21:40-07	3000618
/	192.0.2.226	GET	200 OK	2016-07-25 01:20:48-07	3000619
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-25 01:21:15-07	3000620
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 01:21:35-07	3000621
/	192.0.2.157	GET	200 OK	2016-07-25 01:20:50-07	3000622
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-25 01:21:32-07	3000623
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 01:21:35-07	3000624
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 01:21:27-07	3000625
/	203.0.113.12	GET	200 OK	2016-07-25 01:20:59-07	3000626
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-25 01:21:25-07	3000627
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 01:21:39-07	3000628
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 01:21:59-07	3000629
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-25 01:21:52-07	3000630
/	203.0.113.154	GET	200 OK	2016-07-25 01:21:06-07	3000631
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-25 01:21:30-07	3000632
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-25 01:21:46-07	3000633
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-25 01:21:53-07	3000634
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-25 01:22:04-07	3000635
/	198.51.100.244	GET	200 OK	2016-07-25 01:21:15-07	3000636
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-25 01:21:45-07	3000637
/	192.0.2.36	GET	200 OK	2016-07-25 01:21:22-07	3000638
/	198.51.100.80	GET	200 OK	2016-07-25 01:36:06-07	3001208
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-25 01:22:01-07	3000639
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-25 01:21:59-07	3000640
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-25 01:22:06-07	3000641
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-25 01:21:51-07	3000642
/	203.0.113.121	GET	200 OK	2016-07-25 01:21:24-07	3000643
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 01:22:04-07	3000644
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 01:21:46-07	3000645
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 01:21:52-07	3000646
/	192.0.2.243	GET	200 OK	2016-07-25 01:21:31-07	3000647
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-25 01:22:01-07	3000648
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-25 01:21:48-07	3000649
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-25 01:22:09-07	3000650
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-25 01:22:22-07	3000651
/	192.0.2.203	GET	200 OK	2016-07-25 01:21:40-07	3000652
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-25 01:22:26-07	3000653
/	198.51.100.203	GET	200 OK	2016-07-25 01:21:42-07	3000654
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-25 01:22:29-07	3000655
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 01:22:08-07	3000656
/	203.0.113.240	GET	200 OK	2016-07-25 01:21:48-07	3000657
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-25 01:22:38-07	3000658
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-25 01:22:33-07	3000659
/	192.0.2.203	GET	200 OK	2016-07-25 01:21:50-07	3000660
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-25 01:22:05-07	3000661
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 01:22:20-07	3000662
/	192.0.2.218	GET	200 OK	2016-07-25 01:21:59-07	3000663
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-25 01:22:41-07	3000664
/	192.0.2.85	GET	200 OK	2016-07-25 01:22:03-07	3000665
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 01:22:35-07	3000666
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-25 01:22:59-07	3000667
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-25 01:22:22-07	3000668
/	203.0.113.184	GET	200 OK	2016-07-25 01:22:04-07	3000669
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 01:23:03-07	3000670
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-25 01:22:39-07	3000671
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 01:22:29-07	3000672
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 01:22:56-07	3000673
/	192.0.2.164	GET	200 OK	2016-07-25 01:22:13-07	3000674
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-25 01:22:41-07	3000675
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-25 01:23:04-07	3000676
/	192.0.2.125	GET	200 OK	2016-07-25 01:22:17-07	3000677
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 01:23:07-07	3000678
/	192.0.2.2	GET	200 OK	2016-07-25 01:22:19-07	3000679
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-25 01:23:02-07	3000680
/article/trouble-for-troubledj	192.0.2.2	GET	404 NOT FOUND	2016-07-25 01:22:41-07	3000681
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-25 01:23:13-07	3000682
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 01:22:35-07	3000683
/	198.51.100.4	GET	200 OK	2016-07-25 01:22:21-07	3000684
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 01:22:55-07	3000685
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-25 01:22:45-07	3000686
/	192.0.2.138	GET	200 OK	2016-07-25 01:22:23-07	3000687
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-25 01:22:42-07	3000688
/	192.0.2.96	GET	200 OK	2016-07-25 01:22:33-07	3000689
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-25 01:23:17-07	3000690
/	198.51.100.207	GET	200 OK	2016-07-25 01:22:36-07	3000691
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-25 01:23:02-07	3000692
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 01:22:51-07	3000693
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 01:23:12-07	3000694
/	198.51.100.60	GET	200 OK	2016-07-25 01:22:41-07	3000695
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-25 01:23:32-07	3000696
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 01:23:24-07	3000697
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-25 01:23:30-07	3000698
/	198.51.100.211	GET	200 OK	2016-07-25 01:22:42-07	3000699
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 01:23:01-07	3000700
/	192.0.2.88	GET	200 OK	2016-07-25 01:22:45-07	3000701
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 01:23:18-07	3000702
/	198.51.100.177	GET	200 OK	2016-07-25 01:22:49-07	3000703
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 01:23:42-07	3000704
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-25 01:23:20-07	3000705
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 01:23:11-07	3000706
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 01:23:20-07	3000707
/	198.51.100.234	GET	200 OK	2016-07-25 01:22:55-07	3000708
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 01:23:46-07	3000709
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-25 01:23:16-07	3000710
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-25 01:23:50-07	3000711
/	203.0.113.167	GET	200 OK	2016-07-25 01:23:01-07	3000712
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-25 01:23:24-07	3000713
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-25 01:23:46-07	3000714
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-25 01:23:46-07	3000715
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-25 01:23:18-07	3000716
/	203.0.113.127	GET	200 OK	2016-07-25 01:23:02-07	3000717
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 01:23:47-07	3000718
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-25 01:23:39-07	3000719
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 01:23:42-07	3000720
/	192.0.2.5	GET	200 OK	2016-07-25 01:23:03-07	3000721
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 01:24:02-07	3000722
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 01:23:31-07	3000723
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 01:23:20-07	3000724
/	203.0.113.254	GET	200 OK	2016-07-25 01:23:11-07	3000725
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 01:23:50-07	3000726
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 01:24:04-07	3000727
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 01:23:34-07	3000728
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 01:23:33-07	3000729
/	203.0.113.187	GET	200 OK	2016-07-25 01:23:20-07	3000730
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-25 01:24:15-07	3000731
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 01:24:16-07	3000732
/	192.0.2.231	GET	200 OK	2016-07-25 01:41:16-07	3001399
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 01:23:48-07	3000733
/	203.0.113.228	GET	200 OK	2016-07-25 01:23:26-07	3000734
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-25 01:24:07-07	3000735
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 01:23:57-07	3000736
/	198.51.100.135	GET	200 OK	2016-07-25 01:23:29-07	3000737
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-25 01:23:59-07	3000738
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-25 01:24:01-07	3000739
/	203.0.113.156	GET	200 OK	2016-07-25 01:23:33-07	3000740
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-25 01:24:02-07	3000741
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-25 01:24:09-07	3000742
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-25 01:24:20-07	3000743
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-25 01:23:59-07	3000744
/	198.51.100.234	GET	200 OK	2016-07-25 01:23:34-07	3000745
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 01:24:20-07	3000746
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-25 01:23:58-07	3000747
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-25 01:24:34-07	3000748
/	192.0.2.70	GET	200 OK	2016-07-25 01:23:37-07	3000749
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-25 01:24:33-07	3000750
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-25 01:24:14-07	3000751
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-25 01:24:35-07	3000752
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 01:24:33-07	3000753
/	203.0.113.248	GET	200 OK	2016-07-25 01:23:41-07	3000754
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-25 01:24:14-07	3000755
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-25 01:23:59-07	3000756
/	192.0.2.180	GET	200 OK	2016-07-25 01:23:45-07	3000757
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 01:24:06-07	3000758
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 01:24:17-07	3000759
/	198.51.100.37	GET	200 OK	2016-07-25 01:23:52-07	3000760
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-25 01:24:32-07	3000761
/	198.51.100.203	GET	200 OK	2016-07-25 01:24:02-07	3000762
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 01:24:52-07	3000763
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 01:24:47-07	3000764
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-25 01:24:57-07	3000765
/	198.51.100.247	GET	200 OK	2016-07-25 01:24:06-07	3000766
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-25 01:24:32-07	3000767
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-25 01:25:04-07	3000768
/	192.0.2.40	GET	200 OK	2016-07-25 01:24:08-07	3000769
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-25 01:24:48-07	3000770
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-25 01:25:01-07	3000771
/	203.0.113.117	GET	200 OK	2016-07-25 01:24:15-07	3000772
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-25 01:24:45-07	3000773
/	198.51.100.131	GET	200 OK	2016-07-25 01:24:20-07	3000774
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-25 01:25:06-07	3000775
/	203.0.113.104	GET	200 OK	2016-07-25 01:24:28-07	3000776
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-25 01:24:45-07	3000777
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 01:25:07-07	3000778
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-25 01:24:49-07	3000779
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-25 01:24:58-07	3000780
/	198.51.100.160	GET	200 OK	2016-07-25 01:24:37-07	3000781
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-25 01:25:15-07	3000782
/	192.0.2.25	GET	200 OK	2016-07-25 01:24:44-07	3000783
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-25 01:25:17-07	3000784
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-25 01:25:28-07	3000785
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-25 01:25:00-07	3000786
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-25 01:25:15-07	3000787
/	192.0.2.218	GET	200 OK	2016-07-25 01:24:49-07	3000788
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-25 01:25:10-07	3000789
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-25 01:25:19-07	3000790
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-25 01:25:38-07	3000791
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-25 01:25:14-07	3000792
/	198.51.100.234	GET	200 OK	2016-07-25 01:24:57-07	3000793
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-25 01:25:37-07	3000794
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-25 01:25:54-07	3000795
/	192.0.2.237	GET	200 OK	2016-07-25 01:24:58-07	3000796
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-25 01:25:44-07	3000797
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-25 01:25:40-07	3000798
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-25 01:25:38-07	3000799
/	192.0.2.69	GET	200 OK	2016-07-25 01:25:07-07	3000800
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-25 01:25:51-07	3000801
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-25 01:25:28-07	3000802
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 01:25:46-07	3000803
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 01:25:37-07	3000804
/	198.51.100.171	GET	200 OK	2016-07-25 01:25:16-07	3000805
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 01:26:08-07	3000806
/	203.0.113.63	GET	200 OK	2016-07-25 01:25:25-07	3000807
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-25 01:25:52-07	3000808
/	203.0.113.201	GET	200 OK	2016-07-25 01:25:32-07	3000809
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-25 01:26:03-07	3000810
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-25 01:26:14-07	3000811
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-25 01:26:07-07	3000812
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-25 01:26:21-07	3000813
/	198.51.100.19	GET	200 OK	2016-07-25 01:25:34-07	3000814
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-25 01:25:54-07	3000815
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-25 01:26:08-07	3000816
/	192.0.2.212	GET	200 OK	2016-07-25 01:25:41-07	3000817
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-25 01:26:02-07	3000818
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 01:26:31-07	3000819
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-25 01:26:36-07	3000820
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-25 01:26:08-07	3000821
/	203.0.113.180	GET	200 OK	2016-07-25 01:25:48-07	3000822
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-25 01:26:20-07	3000823
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-25 01:26:22-07	3000824
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-25 01:26:22-07	3000825
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-25 01:26:31-07	3000826
/	198.51.100.51	GET	200 OK	2016-07-25 01:25:53-07	3000827
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-25 01:26:43-07	3000828
/	203.0.113.120	GET	200 OK	2016-07-25 01:25:59-07	3000829
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 01:26:20-07	3000830
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 01:26:58-07	3000831
/	198.51.100.205	GET	200 OK	2016-07-25 01:26:06-07	3000832
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 01:26:36-07	3000833
/	203.0.113.56	GET	200 OK	2016-07-25 01:26:14-07	3000834
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-25 01:26:49-07	3000835
/	198.51.100.139	GET	200 OK	2016-07-25 01:26:19-07	3000836
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-25 01:26:54-07	3000837
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-25 01:27:18-07	3000838
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-25 01:26:49-07	3000839
/	198.51.100.242	GET	200 OK	2016-07-25 01:26:22-07	3000840
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-25 01:27:01-07	3000841
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 01:27:14-07	3000842
/	203.0.113.133	GET	200 OK	2016-07-25 01:26:29-07	3000843
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-25 01:27:07-07	3000844
/	192.0.2.164	GET	200 OK	2016-07-25 01:26:35-07	3000845
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-25 01:27:34-07	3000846
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-25 01:27:00-07	3000847
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-25 01:27:04-07	3000848
/	198.51.100.16	GET	200 OK	2016-07-25 01:26:37-07	3000849
/article/candidate-is-jerkq	198.51.100.16	GET	404 NOT FOUND	2016-07-25 01:27:12-07	3000850
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 01:27:35-07	3000851
/	192.0.2.46	GET	200 OK	2016-07-25 01:26:41-07	3000852
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-25 01:27:41-07	3000853
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-25 01:27:30-07	3000854
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-25 01:27:41-07	3000855
/	192.0.2.247	GET	200 OK	2016-07-25 01:26:45-07	3000856
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-25 01:27:03-07	3000857
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-25 01:27:28-07	3000858
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 01:27:01-07	3000859
/	198.51.100.41	GET	200 OK	2016-07-25 01:26:46-07	3000860
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 01:27:01-07	3000861
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-25 01:27:27-07	3000862
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 01:27:17-07	3000863
/	203.0.113.166	GET	200 OK	2016-07-25 01:26:54-07	3000864
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-25 01:27:44-07	3000865
/	203.0.113.97	GET	200 OK	2016-07-25 01:26:58-07	3000866
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-25 01:27:52-07	3000867
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-25 01:27:35-07	3000868
/	192.0.2.42	GET	200 OK	2016-07-25 01:27:06-07	3000869
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 01:27:55-07	3000870
/	192.0.2.121	GET	200 OK	2016-07-25 01:27:14-07	3000871
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-25 01:27:48-07	3000872
/article/candidate-is-jerkn	192.0.2.121	GET	404 NOT FOUND	2016-07-25 01:28:07-07	3000873
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 01:27:55-07	3000874
/	192.0.2.108	GET	200 OK	2016-07-25 01:27:24-07	3000875
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-25 01:28:17-07	3000876
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-25 01:28:19-07	3000877
/	198.51.100.43	GET	200 OK	2016-07-25 01:27:32-07	3000878
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-25 01:28:06-07	3000879
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-25 01:28:27-07	3000880
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-25 01:28:14-07	3000881
/	198.51.100.65	GET	200 OK	2016-07-25 01:27:41-07	3000882
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 01:28:02-07	3000883
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 01:28:29-07	3000884
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-25 01:28:28-07	3000885
/	198.51.100.45	GET	200 OK	2016-07-25 01:27:49-07	3000886
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-25 01:28:40-07	3000887
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-25 01:28:49-07	3000888
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-25 01:28:14-07	3000889
/	203.0.113.220	GET	200 OK	2016-07-25 01:27:55-07	3000890
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-25 01:28:30-07	3000891
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-25 01:28:55-07	3000892
/	192.0.2.145	GET	200 OK	2016-07-25 01:28:00-07	3000893
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-25 01:28:19-07	3000894
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 01:28:54-07	3000895
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-25 01:28:48-07	3000896
/	198.51.100.150	GET	200 OK	2016-07-25 01:28:02-07	3000897
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 01:28:17-07	3000898
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 01:29:01-07	3000899
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 01:28:17-07	3000900
/	203.0.113.127	GET	200 OK	2016-07-25 01:28:12-07	3000901
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 01:28:30-07	3000902
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-25 01:29:11-07	3000903
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 01:28:31-07	3000904
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-25 01:28:43-07	3000905
/	192.0.2.19	GET	200 OK	2016-07-25 01:28:17-07	3000906
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-25 01:28:51-07	3000907
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-25 01:28:48-07	3000908
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-25 01:28:51-07	3000909
/	198.51.100.175	GET	200 OK	2016-07-25 01:28:26-07	3000910
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-25 01:29:08-07	3000911
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 01:29:14-07	3000912
/	198.51.100.224	GET	200 OK	2016-07-25 01:28:29-07	3000913
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-25 01:29:03-07	3000914
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-25 01:29:09-07	3000915
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-25 01:29:22-07	3000916
/	192.0.2.234	GET	200 OK	2016-07-25 01:28:34-07	3000917
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-25 01:28:51-07	3000918
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-25 01:29:17-07	3000919
/	198.51.100.187	GET	200 OK	2016-07-25 01:28:38-07	3000920
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-25 01:29:34-07	3000921
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-25 01:29:22-07	3000922
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-25 01:29:01-07	3000923
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-25 01:29:31-07	3000924
/	203.0.113.184	GET	200 OK	2016-07-25 01:28:39-07	3000925
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-25 01:28:55-07	3000926
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-25 01:29:18-07	3000927
/	203.0.113.81	GET	200 OK	2016-07-25 01:28:40-07	3000928
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 01:28:58-07	3000929
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 01:28:56-07	3000930
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 01:29:28-07	3000931
/	198.51.100.155	GET	200 OK	2016-07-25 01:28:41-07	3000932
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-25 01:29:16-07	3000933
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 01:29:11-07	3000934
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-25 01:29:18-07	3000935
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 01:29:02-07	3000936
/	192.0.2.191	GET	200 OK	2016-07-25 01:28:45-07	3000937
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-25 01:29:42-07	3000938
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-25 01:29:12-07	3000939
/	203.0.113.243	GET	200 OK	2016-07-25 01:28:49-07	3000940
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 01:29:31-07	3000941
/	203.0.113.37	GET	200 OK	2016-07-25 01:28:52-07	3000942
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 01:29:21-07	3000943
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 01:29:28-07	3000944
/	192.0.2.22	GET	200 OK	2016-07-25 01:28:59-07	3000945
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 01:29:15-07	3000946
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 01:29:36-07	3000947
/	192.0.2.72	GET	200 OK	2016-07-25 01:29:02-07	3000948
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 01:29:18-07	3000949
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-25 01:29:31-07	3000950
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-25 01:29:43-07	3000951
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 01:29:43-07	3000952
/	192.0.2.101	GET	200 OK	2016-07-25 01:29:09-07	3000953
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 01:29:50-07	3000954
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 01:29:56-07	3000955
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 01:29:48-07	3000956
/	192.0.2.231	GET	200 OK	2016-07-25 01:29:12-07	3000957
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-25 01:29:49-07	3000958
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-25 01:30:10-07	3000959
/	203.0.113.183	GET	200 OK	2016-07-25 01:29:22-07	3000960
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-25 01:29:50-07	3000961
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-25 01:29:55-07	3000962
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-25 01:30:19-07	3000963
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-25 01:30:10-07	3000964
/	192.0.2.77	GET	200 OK	2016-07-25 01:29:28-07	3000965
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-25 01:30:26-07	3000966
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-25 01:30:19-07	3000967
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 01:30:20-07	3000968
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 01:30:08-07	3000969
/	192.0.2.112	GET	200 OK	2016-07-25 01:29:33-07	3000970
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-25 01:29:58-07	3000971
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 01:30:32-07	3000972
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 01:30:02-07	3000973
/	198.51.100.89	GET	200 OK	2016-07-25 01:29:34-07	3000974
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 01:30:12-07	3000975
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-25 01:30:05-07	3000976
/	203.0.113.237	GET	200 OK	2016-07-25 01:29:39-07	3000977
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 01:30:35-07	3000978
/	198.51.100.236	GET	200 OK	2016-07-25 01:29:46-07	3000979
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-25 01:30:03-07	3000980
/	198.51.100.237	GET	200 OK	2016-07-25 01:29:56-07	3000981
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-25 01:30:19-07	3000982
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-25 01:30:50-07	3000983
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-25 01:30:22-07	3000984
/	203.0.113.174	GET	200 OK	2016-07-25 01:30:02-07	3000985
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-25 01:30:46-07	3000986
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-25 01:30:53-07	3000987
/	198.51.100.209	GET	200 OK	2016-07-25 01:30:04-07	3000988
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-25 01:30:21-07	3000989
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-25 01:30:32-07	3000990
/	198.51.100.84	GET	200 OK	2016-07-25 01:30:11-07	3000991
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-25 01:30:44-07	3000992
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-25 01:30:30-07	3000993
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-25 01:30:59-07	3000994
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 01:31:09-07	3000995
/	198.51.100.182	GET	200 OK	2016-07-25 01:30:12-07	3000996
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 01:30:42-07	3000997
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 01:30:35-07	3000998
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 01:30:46-07	3000999
/	198.51.100.58	GET	200 OK	2016-07-25 01:30:20-07	3001000
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 01:30:54-07	3001001
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-25 01:31:02-07	3001002
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-25 01:31:01-07	3001003
/	198.51.100.75	GET	200 OK	2016-07-25 01:30:23-07	3001004
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-25 01:31:01-07	3001005
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-25 01:30:39-07	3001006
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-25 01:30:44-07	3001007
/	192.0.2.8	GET	200 OK	2016-07-25 01:30:32-07	3001008
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 01:30:55-07	3001009
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-25 01:31:15-07	3001010
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 01:31:29-07	3001011
/	192.0.2.111	GET	200 OK	2016-07-25 01:30:37-07	3001012
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-25 01:31:26-07	3001013
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-25 01:31:21-07	3001014
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-25 01:31:16-07	3001015
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 01:31:12-07	3001016
/	198.51.100.152	GET	200 OK	2016-07-25 01:30:42-07	3001017
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 01:31:10-07	3001018
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 01:30:58-07	3001019
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-25 01:31:42-07	3001020
/	203.0.113.229	GET	200 OK	2016-07-25 01:30:48-07	3001021
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 01:31:40-07	3001022
/	203.0.113.254	GET	200 OK	2016-07-25 01:30:49-07	3001023
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-25 01:31:37-07	3001024
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 01:31:39-07	3001025
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 01:31:23-07	3001026
/	198.51.100.48	GET	200 OK	2016-07-25 01:30:58-07	3001027
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-25 01:31:23-07	3001028
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 01:31:15-07	3001029
/	203.0.113.7	GET	200 OK	2016-07-25 01:31:03-07	3001030
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-25 01:31:52-07	3001031
/	203.0.113.211	GET	200 OK	2016-07-25 01:31:08-07	3001032
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-25 01:32:04-07	3001033
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-25 01:31:27-07	3001034
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-25 01:31:46-07	3001035
/	198.51.100.140	GET	200 OK	2016-07-25 01:31:10-07	3001036
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 01:31:39-07	3001037
/	192.0.2.210	GET	200 OK	2016-07-25 01:31:14-07	3001038
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-25 01:31:29-07	3001039
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 01:31:33-07	3001040
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-25 01:32:10-07	3001041
/	192.0.2.177	GET	200 OK	2016-07-25 01:31:17-07	3001042
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-25 01:31:54-07	3001043
/	203.0.113.214	GET	200 OK	2016-07-25 01:31:24-07	3001044
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-25 01:31:43-07	3001045
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-25 01:31:43-07	3001046
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-25 01:31:50-07	3001047
/	203.0.113.246	GET	200 OK	2016-07-25 01:31:33-07	3001048
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 01:32:23-07	3001049
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 01:32:05-07	3001050
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-25 01:32:22-07	3001051
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 01:32:23-07	3001052
/	203.0.113.84	GET	200 OK	2016-07-25 01:31:41-07	3001053
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-25 01:32:34-07	3001054
/	203.0.113.23	GET	200 OK	2016-07-25 01:31:49-07	3001055
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-25 01:32:12-07	3001056
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-25 01:32:49-07	3001057
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 01:32:40-07	3001058
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 01:32:49-07	3001059
/	192.0.2.22	GET	200 OK	2016-07-25 01:31:52-07	3001060
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-25 01:32:35-07	3001061
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-25 01:32:25-07	3001062
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 01:32:27-07	3001063
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 01:32:12-07	3001064
/	198.51.100.160	GET	200 OK	2016-07-25 01:31:55-07	3001065
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-25 01:32:49-07	3001066
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-25 01:32:15-07	3001067
/	192.0.2.24	GET	200 OK	2016-07-25 01:31:57-07	3001068
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-25 01:32:32-07	3001069
/	198.51.100.68	GET	200 OK	2016-07-25 01:32:07-07	3001070
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-25 01:32:47-07	3001071
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-25 01:32:41-07	3001072
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-25 01:32:44-07	3001073
/	198.51.100.53	GET	200 OK	2016-07-25 01:32:11-07	3001074
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 01:33:01-07	3001075
/	203.0.113.127	GET	200 OK	2016-07-25 01:32:19-07	3001076
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-25 01:33:06-07	3001077
/	192.0.2.216	GET	200 OK	2016-07-25 01:32:29-07	3001078
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-25 01:33:28-07	3001079
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-25 01:33:26-07	3001080
/	192.0.2.194	GET	200 OK	2016-07-25 01:32:38-07	3001081
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-25 01:33:32-07	3001082
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-25 01:33:11-07	3001083
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-25 01:33:35-07	3001084
/	198.51.100.10	GET	200 OK	2016-07-25 01:32:40-07	3001085
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 01:33:19-07	3001086
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-25 01:33:37-07	3001087
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-25 01:33:36-07	3001088
/	192.0.2.211	GET	200 OK	2016-07-25 01:32:48-07	3001089
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-25 01:33:24-07	3001090
/	203.0.113.133	GET	200 OK	2016-07-25 01:32:49-07	3001091
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-25 01:33:17-07	3001092
/	192.0.2.90	GET	200 OK	2016-07-25 01:32:51-07	3001093
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 01:33:49-07	3001094
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-25 01:33:46-07	3001095
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 01:33:21-07	3001096
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-25 01:33:19-07	3001097
/	198.51.100.107	GET	200 OK	2016-07-25 01:32:57-07	3001098
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-25 01:33:40-07	3001099
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-25 01:33:17-07	3001100
/	198.51.100.243	GET	200 OK	2016-07-25 01:33:07-07	3001101
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 01:33:50-07	3001102
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 01:33:42-07	3001103
/	192.0.2.185	GET	200 OK	2016-07-25 01:33:12-07	3001104
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-25 01:33:36-07	3001105
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-25 01:33:41-07	3001106
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-25 01:34:06-07	3001107
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-25 01:34:08-07	3001108
/	203.0.113.74	GET	200 OK	2016-07-25 01:33:21-07	3001109
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-25 01:34:04-07	3001110
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 01:33:41-07	3001111
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-25 01:33:44-07	3001112
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 01:33:52-07	3001113
/	198.51.100.20	GET	200 OK	2016-07-25 01:33:31-07	3001114
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-25 01:34:00-07	3001115
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-25 01:34:10-07	3001116
/	192.0.2.186	GET	200 OK	2016-07-25 01:33:40-07	3001117
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 01:34:36-07	3001118
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-25 01:34:32-07	3001119
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-25 01:34:25-07	3001120
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 01:34:04-07	3001121
/	192.0.2.109	GET	200 OK	2016-07-25 01:33:48-07	3001122
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-25 01:34:37-07	3001123
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-25 01:34:20-07	3001124
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-25 01:34:07-07	3001125
/	198.51.100.20	GET	200 OK	2016-07-25 01:33:49-07	3001126
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-25 01:34:17-07	3001127
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-25 01:34:44-07	3001128
/	198.51.100.161	GET	200 OK	2016-07-25 01:33:56-07	3001129
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-25 01:34:12-07	3001130
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 01:34:49-07	3001131
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 01:34:11-07	3001132
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-25 01:34:19-07	3001133
/	192.0.2.223	GET	200 OK	2016-07-25 01:34:02-07	3001134
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 01:34:30-07	3001135
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-25 01:34:54-07	3001136
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 01:34:53-07	3001137
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-25 01:34:53-07	3001138
/	192.0.2.251	GET	200 OK	2016-07-25 01:34:09-07	3001139
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 01:34:54-07	3001140
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 01:34:39-07	3001141
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 01:35:09-07	3001142
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 01:34:44-07	3001143
/	192.0.2.171	GET	200 OK	2016-07-25 01:34:18-07	3001144
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-25 01:35:16-07	3001145
/	192.0.2.85	GET	200 OK	2016-07-25 01:34:22-07	3001146
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-25 01:34:56-07	3001147
/	192.0.2.19	GET	200 OK	2016-07-25 01:34:29-07	3001148
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-25 01:35:10-07	3001149
/	198.51.100.76	GET	200 OK	2016-07-25 01:34:31-07	3001150
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-25 01:35:00-07	3001151
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-25 01:35:05-07	3001152
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-25 01:35:16-07	3001153
/	198.51.100.224	GET	200 OK	2016-07-25 01:34:36-07	3001154
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-25 01:35:35-07	3001155
/	198.51.100.101	GET	200 OK	2016-07-25 01:34:37-07	3001156
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-25 01:34:58-07	3001157
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-25 01:34:53-07	3001158
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 01:35:00-07	3001159
/	192.0.2.215	GET	200 OK	2016-07-25 01:34:43-07	3001160
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 01:35:34-07	3001161
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-25 01:35:20-07	3001162
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-25 01:35:07-07	3001163
/	203.0.113.19	GET	200 OK	2016-07-25 01:34:52-07	3001164
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-25 01:35:27-07	3001165
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 01:35:28-07	3001166
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-25 01:35:16-07	3001167
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-25 01:35:47-07	3001168
/	192.0.2.234	GET	200 OK	2016-07-25 01:34:53-07	3001169
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-25 01:35:45-07	3001170
/	192.0.2.241	GET	200 OK	2016-07-25 01:35:03-07	3001171
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-25 01:35:26-07	3001172
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-25 01:35:33-07	3001173
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-25 01:35:49-07	3001174
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-25 01:35:18-07	3001175
/	203.0.113.43	GET	200 OK	2016-07-25 01:35:08-07	3001176
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-25 01:36:01-07	3001177
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-25 01:35:48-07	3001178
/	198.51.100.161	GET	200 OK	2016-07-25 01:35:10-07	3001179
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-25 01:35:56-07	3001180
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-25 01:35:32-07	3001181
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-25 01:35:31-07	3001182
/	198.51.100.192	GET	200 OK	2016-07-25 01:35:17-07	3001183
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-25 01:36:09-07	3001184
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-25 01:35:58-07	3001185
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 01:35:33-07	3001186
/	198.51.100.190	GET	200 OK	2016-07-25 01:35:22-07	3001187
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-25 01:35:46-07	3001188
/	198.51.100.191	GET	200 OK	2016-07-25 01:35:28-07	3001189
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-25 01:36:16-07	3001190
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-25 01:36:25-07	3001191
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 01:35:43-07	3001192
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-25 01:35:53-07	3001193
/	203.0.113.157	GET	200 OK	2016-07-25 01:35:37-07	3001194
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-25 01:36:20-07	3001195
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 01:36:31-07	3001196
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-25 01:35:57-07	3001197
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-25 01:35:58-07	3001198
/	203.0.113.169	GET	200 OK	2016-07-25 01:35:47-07	3001199
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-25 01:36:24-07	3001200
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-25 01:36:26-07	3001201
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 01:36:31-07	3001202
/	192.0.2.234	GET	200 OK	2016-07-25 01:35:57-07	3001203
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 01:36:36-07	3001204
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 01:36:39-07	3001205
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-25 01:36:16-07	3001206
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 01:36:45-07	3001207
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-25 01:36:58-07	3001209
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 01:36:21-07	3001210
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-25 01:37:04-07	3001211
/	198.51.100.175	GET	200 OK	2016-07-25 01:36:15-07	3001212
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 01:36:44-07	3001213
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 01:36:51-07	3001214
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 01:37:11-07	3001215
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 01:37:01-07	3001216
/	203.0.113.203	GET	200 OK	2016-07-25 01:36:23-07	3001217
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 01:36:43-07	3001218
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-25 01:36:51-07	3001219
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-25 01:37:05-07	3001220
/	192.0.2.47	GET	200 OK	2016-07-25 01:36:32-07	3001221
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-25 01:37:05-07	3001222
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-25 01:37:16-07	3001223
/	192.0.2.67	GET	200 OK	2016-07-25 01:36:38-07	3001224
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-25 01:37:16-07	3001225
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-25 01:37:24-07	3001226
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-25 01:36:57-07	3001227
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 01:37:33-07	3001228
/	203.0.113.153	GET	200 OK	2016-07-25 01:36:48-07	3001229
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 01:37:07-07	3001230
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-25 01:37:14-07	3001231
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-25 01:37:21-07	3001232
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-25 01:37:42-07	3001233
/	192.0.2.122	GET	200 OK	2016-07-25 01:36:50-07	3001234
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-25 01:37:11-07	3001235
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-25 01:37:31-07	3001236
/	203.0.113.198	GET	200 OK	2016-07-25 01:36:51-07	3001237
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-25 01:37:16-07	3001238
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-25 01:37:23-07	3001239
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-25 01:37:21-07	3001240
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-25 01:37:31-07	3001241
/	192.0.2.199	GET	200 OK	2016-07-25 01:37:00-07	3001242
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-25 01:37:45-07	3001243
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 01:37:40-07	3001244
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-25 01:37:40-07	3001245
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-25 01:37:18-07	3001246
/	198.51.100.42	GET	200 OK	2016-07-25 01:37:05-07	3001247
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-25 01:37:56-07	3001248
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-25 01:37:47-07	3001249
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-25 01:37:49-07	3001250
/	192.0.2.152	GET	200 OK	2016-07-25 01:37:09-07	3001251
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-25 01:37:56-07	3001252
/	203.0.113.165	GET	200 OK	2016-07-25 01:37:15-07	3001253
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-25 01:38:09-07	3001254
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-25 01:37:52-07	3001255
/	198.51.100.166	GET	200 OK	2016-07-25 01:37:25-07	3001256
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-25 01:38:13-07	3001257
/	192.0.2.118	GET	200 OK	2016-07-25 01:37:34-07	3001258
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-25 01:38:27-07	3001259
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-25 01:37:52-07	3001260
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-25 01:38:22-07	3001261
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-25 01:38:03-07	3001262
/	192.0.2.234	GET	200 OK	2016-07-25 01:37:40-07	3001263
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 01:37:57-07	3001264
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-25 01:38:25-07	3001265
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 01:38:25-07	3001266
/	198.51.100.137	GET	200 OK	2016-07-25 01:37:47-07	3001267
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-25 01:38:18-07	3001268
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-25 01:38:43-07	3001269
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-25 01:38:21-07	3001270
/	192.0.2.223	GET	200 OK	2016-07-25 01:37:57-07	3001271
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 01:38:32-07	3001272
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-25 01:38:37-07	3001273
/	198.51.100.208	GET	200 OK	2016-07-25 01:38:05-07	3001274
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-25 01:38:57-07	3001275
/	198.51.100.12	GET	200 OK	2016-07-25 01:38:14-07	3001276
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-25 01:39:05-07	3001277
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-25 01:38:44-07	3001278
/	198.51.100.172	GET	200 OK	2016-07-25 01:38:15-07	3001279
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-25 01:38:45-07	3001280
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 01:38:43-07	3001281
/	192.0.2.46	GET	200 OK	2016-07-25 01:38:19-07	3001282
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 01:38:57-07	3001283
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 01:39:01-07	3001284
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-25 01:38:59-07	3001285
/	203.0.113.188	GET	200 OK	2016-07-25 01:38:22-07	3001286
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-25 01:38:58-07	3001287
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 01:39:05-07	3001288
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 01:38:51-07	3001289
/	192.0.2.65	GET	200 OK	2016-07-25 01:38:30-07	3001290
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-25 01:39:22-07	3001291
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-25 01:39:18-07	3001292
/	192.0.2.117	GET	200 OK	2016-07-25 01:38:36-07	3001293
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-25 01:39:01-07	3001294
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-25 01:39:30-07	3001295
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-25 01:39:29-07	3001296
/	203.0.113.93	GET	200 OK	2016-07-25 01:38:40-07	3001297
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-25 01:39:16-07	3001298
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 01:39:30-07	3001299
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 01:39:33-07	3001300
/	198.51.100.9	GET	200 OK	2016-07-25 01:38:41-07	3001301
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 01:39:20-07	3001302
/	203.0.113.199	GET	200 OK	2016-07-25 01:48:16-07	3001684
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 01:39:24-07	3001303
/	198.51.100.119	GET	200 OK	2016-07-25 01:38:49-07	3001304
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-25 01:39:11-07	3001305
/	192.0.2.114	GET	200 OK	2016-07-25 01:38:52-07	3001306
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-25 01:39:42-07	3001307
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-25 01:39:23-07	3001308
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-25 01:39:22-07	3001309
/	203.0.113.146	GET	200 OK	2016-07-25 01:38:55-07	3001310
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-25 01:39:10-07	3001311
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-25 01:39:32-07	3001312
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-25 01:39:34-07	3001313
/	198.51.100.136	GET	200 OK	2016-07-25 01:39:03-07	3001314
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-25 01:39:20-07	3001315
/	192.0.2.116	GET	200 OK	2016-07-25 01:39:07-07	3001316
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-25 01:39:27-07	3001317
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-25 01:39:46-07	3001318
/	198.51.100.204	GET	200 OK	2016-07-25 01:39:09-07	3001319
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 01:39:31-07	3001320
/	198.51.100.170	GET	200 OK	2016-07-25 01:39:11-07	3001321
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-25 01:39:29-07	3001322
/	198.51.100.26	GET	200 OK	2016-07-25 01:39:21-07	3001323
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 01:39:52-07	3001324
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-25 01:39:40-07	3001325
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-25 01:39:42-07	3001326
/	198.51.100.125	GET	200 OK	2016-07-25 01:39:26-07	3001327
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-25 01:39:56-07	3001328
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-25 01:39:55-07	3001329
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 01:40:15-07	3001330
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-25 01:40:20-07	3001331
/	203.0.113.117	GET	200 OK	2016-07-25 01:39:31-07	3001332
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-25 01:40:11-07	3001333
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-25 01:40:27-07	3001334
/	192.0.2.228	GET	200 OK	2016-07-25 01:39:32-07	3001335
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-25 01:40:04-07	3001336
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-25 01:40:06-07	3001337
/	198.51.100.187	GET	200 OK	2016-07-25 01:39:33-07	3001338
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-25 01:40:17-07	3001339
/	192.0.2.98	GET	200 OK	2016-07-25 01:39:37-07	3001340
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 01:40:01-07	3001341
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-25 01:40:24-07	3001342
/	198.51.100.113	GET	200 OK	2016-07-25 01:39:42-07	3001343
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-25 01:40:34-07	3001344
/	198.51.100.159	GET	200 OK	2016-07-25 01:39:48-07	3001345
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-25 01:40:22-07	3001346
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 01:40:31-07	3001347
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 01:40:40-07	3001348
/	203.0.113.61	GET	200 OK	2016-07-25 01:39:50-07	3001349
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 01:40:11-07	3001350
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-25 01:40:05-07	3001351
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 01:40:19-07	3001352
/	203.0.113.31	GET	200 OK	2016-07-25 01:39:52-07	3001353
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-25 01:40:31-07	3001354
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-25 01:40:40-07	3001355
/	198.51.100.40	GET	200 OK	2016-07-25 01:39:58-07	3001356
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-25 01:40:30-07	3001357
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-25 01:40:15-07	3001358
/	192.0.2.207	GET	200 OK	2016-07-25 01:40:05-07	3001359
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 01:40:25-07	3001360
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 01:40:57-07	3001361
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 01:40:34-07	3001362
/	192.0.2.180	GET	200 OK	2016-07-25 01:40:10-07	3001363
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 01:41:10-07	3001364
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 01:40:51-07	3001365
/	192.0.2.113	GET	200 OK	2016-07-25 01:40:12-07	3001366
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 01:41:02-07	3001367
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-25 01:41:07-07	3001368
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-25 01:40:39-07	3001369
/	198.51.100.140	GET	200 OK	2016-07-25 01:40:14-07	3001370
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-25 01:40:40-07	3001371
/	192.0.2.31	GET	200 OK	2016-07-25 01:40:22-07	3001372
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-25 01:40:54-07	3001373
/	203.0.113.56	GET	200 OK	2016-07-25 01:40:26-07	3001374
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-25 01:40:46-07	3001375
/	203.0.113.126	GET	200 OK	2016-07-25 01:40:34-07	3001376
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-25 01:41:17-07	3001377
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-25 01:41:13-07	3001378
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 01:41:32-07	3001379
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-25 01:41:15-07	3001380
/	192.0.2.153	GET	200 OK	2016-07-25 01:40:42-07	3001381
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-25 01:41:11-07	3001382
/	198.51.100.130	GET	200 OK	2016-07-25 01:40:45-07	3001383
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-25 01:41:08-07	3001384
/	198.51.100.223	GET	200 OK	2016-07-25 01:40:51-07	3001385
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-25 01:41:34-07	3001386
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-25 01:41:26-07	3001387
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 01:41:11-07	3001388
/	203.0.113.244	GET	200 OK	2016-07-25 01:40:56-07	3001389
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 01:41:37-07	3001390
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 01:41:24-07	3001391
/	192.0.2.47	GET	200 OK	2016-07-25 01:41:00-07	3001392
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-25 01:41:41-07	3001393
/	203.0.113.187	GET	200 OK	2016-07-25 01:41:09-07	3001394
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-25 01:41:37-07	3001395
/article/media-obsessed-with-bearsc	203.0.113.187	GET	404 NOT FOUND	2016-07-25 01:42:04-07	3001396
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-25 01:41:24-07	3001397
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 01:41:24-07	3001398
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-25 01:41:50-07	3001400
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-25 01:41:32-07	3001401
/	192.0.2.223	GET	200 OK	2016-07-25 01:41:18-07	3001402
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-25 01:41:42-07	3001403
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-25 01:41:50-07	3001404
/	192.0.2.240	GET	200 OK	2016-07-25 01:41:26-07	3001405
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-25 01:41:53-07	3001406
/	198.51.100.11	GET	200 OK	2016-07-25 01:41:32-07	3001407
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-25 01:41:47-07	3001408
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 01:41:56-07	3001409
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 01:42:28-07	3001410
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-25 01:42:04-07	3001411
/	192.0.2.168	GET	200 OK	2016-07-25 01:41:36-07	3001412
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 01:42:00-07	3001413
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-25 01:42:31-07	3001414
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-25 01:42:05-07	3001415
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 